2002-12-28  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  こじま /児島;人名/小島;人名 姓/小嶋;人名 姓/兒島;人名/古島;人名/小嶌;人名/{->児嶋~;姓/}

2002-12-28  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あなぐら /穴蔵/{->窖/}
	  かじょうがき /箇条書/個条書き/{->箇条書き/}
	  かぶ /株/(株)/下部/蕪/（株）/{->歌舞/}
	  かんわじてん /漢和辞典/{->漢和字典/}
	  すまた /寸又/{->素股/}
	  たt /立/経/建/断/起/発/絶/斷/發/經/裁/{->閉/}
	  たぎr /滾/{->激/}
	  ちゅうしょく /昼食/{->中食/}
	  りんかん /林間/{->輪姦/}

	Add the following entries.
	  あおかん /青かん/
	  あけしめ /開け閉め/
	  あけたて /開け閉て/
	  あわびむすび /鮑結び/
	  いきしょうにん /生き証人/
	  いすくm /射竦/
	  おせち /御節/
	  おんぎょく /音曲/
	  かたむすび /片結び/
	  かぶおんぎょく /歌舞音曲/
	  かぼそi /か細/
	  きれもの /切れ者/
	  きんたま /金玉/
	  こまむすび /細結び/
	  しんそ /信組/
	  じこしほんひりつ /自己資本比率/
	  じどうぎゃくたい /児童虐待/
	  たづくり /田作り/
	  ちょうむすび /蝶結び/
	  つうじょうこっかい /通常国会/
	  つくばr /蹲/
	  ていくうひこう /低空飛行/
	  とうしょうかぶかしすう /東証株価指数/
	  とくべつこっかい /特別国会/
	  どうにょう /導尿/
	  なかしょく /中食/
	  はいつくばr /這い蹲/
	  ひにんぐ /避妊具/
	  へそくり /臍繰り/
	  まごのて /孫の手/
	  みぎかたあがり /右肩上がり/
	  むしかえs /蒸し返/
	  むすびめ /結び目/
	  やよいどき /弥生土器/
	  りんじこっかい /臨時国会/

2002-12-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  かずき /一起;人名 私じゃ/一樹;人名/和樹;人名/一紀;人名/和貴;人名/一基;人名/一機;人名/和城;人名/{->和希~;名/}
	  こん /近;人名/今;人名/昆;人名/金;人名/崑;人名/{->鯀~;人名/}
	  ばん /坂;人名/伴;人名/番;人名/{->塙~;姓/}

	Add the following entries.
	  きのう /貴納;姓/
	  こきんとう /胡錦濤;名/
	  たたみ /多々見;姓/
	  のむひょん /盧武鉉;名/
	  もしの /若野;姓,若野桂(イラストレーター)/

2002-12-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あやぎぬ /綺/{->綾絹/}
	  いいわたs /言い渡/{->言渡/}
	  いつ /何時/逸/溢/一/壱/乙/五/伍/弌/佚/壹/聿/軼/鎰/鴪/{->厳/}
	  うりわたs /売り渡/{->売渡/}
	  えてこう /猿猴/{->猿公/}
	  おろ /悪露/{->疎/}
	  かいしm /買占/{->買い占/}
	  がいしゅう /外周/{->鎧袖/}
	  きざ /気障/起坐/{->刻/}
	  けっさく /傑作/結紮/{->結索/}
	  こん /今/混/根/金/魂/紺/痕/婚/懇/昆/艮/琴/恨/昏/梱/困/墾/坤/近/献/建/壼/崑/很/悃/棍/渾/溷/滾/狠/獻/琿/菎/蒟/袞/跟/鯀/鯤/鶤/{->鯀/}
	  さや /沙耶/鞘/莢/{->佐屋/}
	  ざこね /雑寝/{->雑魚寝/}
	  しげみ /茂美/茂見/成美/茂実/茂み/{->繁み~;「茂む」なんて動詞はないのに「しげm」が登録されているのも何とかしてほしいのですが。（誤登録報告しようとするとエラーになる……）/}
	  しゅく /祝/宿/縮/淑/粛/夙/叔/蹙/珠久/粥/俶/槭/倏/肅/菽/蓿/{->戚/}
	  たちまち /立町/立待ち/忽/怱ち/{->忽ち/}
	  つえ /杖/拐/{->丈/}
	  つる /鶴/弦/都留/蔓/寉/敦/{->絃/}
	  ていだん /鼎談/低段/{->梯団/}
	  なす /那須/茄子/那州/{->茄/}
	  ばん /番/版/晩/盤/万/判/磐/蛮/蕃/伴/坂/板/挽/萬/播/悗/旛/旙/礬/絆/蠻/輓/鑁/鷭/阪/幡/{->塙/}
	  ほお /頬/{->朴/}
	  まえもって /前もって/豫て/{->前以て/}
	  みえっぱり /見栄張り/{->見栄っ張り/}
	  やつめうなぎ /鱧/{->八目鰻/}
	  わりもどし /割戻し/{->割り戻し/}

	Add the following entries.
	  あんじゅんのう /暗順応/
	  いいわたし /言渡し/言い渡し/
	  いさつ /縊殺/
	  いそしぎ /磯鷸/
	  いやくぶがいひん /医薬部外品/
	  うりおs /売惜/売り惜/
	  うりわたし /売り渡し/売渡し/
	  えんじゅ /槐/
	  おおがい /大貝/頁/
	  おぶさ /綬/
	  おろおぼえ /疎覚え/
	  かくかそう /角化層/
	  かくしつそう /角質層/
	  かぶぬししほんりえきりつ /株主資本利益率;ROE (return on equity)/
	  かみつk /噛み付/
	  ききかた /聞き方/
	  きたいぞく /期待族;暴走行為の見物人たちのことをいうらしい。/
	  きたたいせいようじょうやくきこう /北大西洋条約機構;NATO (North Atlantic Treaty Organization)/
	  きょくほう /局方;日本薬局方の略/
	  くいつぶs /食い潰/
	  くりもどs /繰戻/繰り戻/
	  こくさいげんしりょくきかん /国際原子力機関/
	  こくさいれんごうじどうききん /国際連合児童基金;UNICEF (United Nations Children's Fund)/
	  こくさいれんごうなんみんこうとうべんむかんじむしょ /国際連合難民高等弁務官事務所;UNHCR (Office of the United Nations High Commissioner for Refugees)/
	  こくないそうせいさん /国内総生産;GDP (gross domestic product)/
	  さくぐ /索具/
	  ししゃざい /止瀉剤/
	  しょうけんとりひきとうかんしいいんかい /証券取引等監視委員会/
	  じゆうぼうえききょうてい /自由貿易協定/
	  すいさんか> /水酸化/
	  すぐ /直ぐ/
	  すぶり /素振り/
	  せかいぼうえききかん /世界貿易機関;WTO (World Trade Organization)/
	  せつせつ /切々/切切/
	  せもたれ /背凭れ/
	  ちろう /遅漏/
	  なすび /茄子/茄/
	  にほんおんがくちょさくけんきょうかい /日本音楽著作権協会;JASRAC (Japanese Society for Rights of Authors, Composers and Publishers)/
	  にほんちゅうおうけいばかい /日本中央競馬会;JRA (Japan Racing Association)/
	  にほんぼうえきしんこうかい /日本貿易振興会;JETRO (Japan External Trade Organization)/
	  にゅうようじとつぜんししょうこうぐん /乳幼児突然死症候群;SIDS (Sudden Infant Death Syndrome)/
	  はきさしもどし /破棄差し戻し/破棄差戻し/
	  はらいわたs /払い渡/
	  ひかそしき /皮下組織/
	  へな /埴/
	  めいあんじゅんのう /明暗順応/
	  めいじゅんのう /明順応/
	  めろう /女郎/
	  やきなまし /焼き鈍し/
	  やっきょくほう /薬局方/
	  やといいr /雇い入/
	  やばね /矢羽/
	  わりもどs /割り戻/割戻/

2002-12-15  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.L: Add the following entries which are in
	SKK-JISYO.law and proved right ones by Koujien R4.
	  あおいろしんこく /青色申告/
	  あずかりきん /預り金/
	  あずけあい /預合/
	  あっしゅくきちょう /圧縮記帳/
	  あらりえき /荒利益/
	  あんぜんほしょうじょうやく /安全保障条約/
	  いがんめんしょく /依願免職/
	  いぎもうしたて /異議申立て/
	  いくじきゅうぎょう /育児休業/
	  いけんりっぽうしんさけん /違憲立法審査権/
	  いさんぜい /遺産税/
	  いししゅぎ /意思主義/
	  いしのうりょく /意思能力/
	  いしょう /囲障/
	  いたくばいばい /委託売買/
	  いたよせ /板寄/
	  いだつ /遺脱/
	  いちじかりいれきん /一時借入金/
	  いちじふさいり /一事不再理/
	  いちばんていとう /一番抵当/
	  いちぶはんけつ /一部判決/
	  いちぶほけん /一部保険/
	  いっしつりえき /逸失利益/
	  いっぱんせんきょ /一般選挙/
	  いっぱんよぼう /一般予防/
	  いてんとうき /移転登記/
	  いなおりごうとう /居直り強盗/
	  いにんめいれい /委任命令/
	  いにんりっぽう /委任立法/
	  いはく /威迫/
	  いふ /委付/
	  いほうせいそきゃく /違法性阻却/
	  いりゅうぶん /遺留分/
	  いりょうかご /医療過誤/
	  いりょうほうじん /医療法人/
	  いんしょう /引照/
	  いんち /引致/
	  うきさんばし /浮桟橋/
	  うきどっく /浮ドック/
	  うけとりかんじょう /受取勘定/
	  うけとりしょうしょ /受取証書/
	  うらがききんし /裏書禁止/
	  うりあげけいさんしょ /売上計算書/
	  うりあげぜい /売上税/
	  うりかた /売方/
	  うりだてぎょく /売建玉/
	  うりぬし /売主/
	  うんそうじょう /運送状/
	  うんそうにん /運送人/
	  うんそうほけん /運送保険/
	  うんてんしほん /運転資本/
	  えいぎょうしょとく /営業所得/
	  えいぎょうじょうと /営業譲渡/
	  えいぎょうねんど /営業年度/
	  えいぎょうひ /営業費/
	  えいぎょうほうこくしょ /営業報告書/
	  えいこさくけん /永小作権/
	  えいしゃまく /映写幕/
	  えいねんきんぞく /永年勤続/
	  えいりほうじん /営利法人/
	  えんかい /延会/
	  えんようぎょぎょう /遠洋漁業/
	  おうぼしゃりまわり /応募者利回り/
	  おおがたかぶ /大型株/
	  おおくらしょうしょうけん /大蔵省証券/
	  おぷしょんとりひき /オプション取引/
	  おろしうりしじょう /卸売市場/
	  おんししょう /恩賜賞/
	  かいいれしょうきゃく /買入れ消却/
	  かいいんとどけ /改印届/
	  かいぐ /戒具/
	  かいけいがく /会計学/
	  かいけいけんさいん /会計検査院/
	  かいけいけんさかん /会計検査官/
	  かいけいねんど /会計年度/
	  かいけいほう /会計法/
	  かいご /戒護/
	  かいしょう /海商/
	  かいしょくせいきゅう /解職請求/
	  かいじょうしょうとつよぼうほう /海上衝突予防法/
	  かいじょうほけん /海上保険/
	  かいじょけん /解除権/
	  かいじょじょうけん /解除条件/
	  かいそん /海損/
	  かいにゅうけん /介入権/
	  かいぬし /買主/
	  かいひ /開扉/
	  かいひょう /界標/
	  かいひょうせっちけん /界標設置権/
	  かいふくとうき /回復登記/
	  かいもどし /買戻し/
	  かおくぜい /家屋税/
	  かきとめゆうびん /書留郵便/
	  かきゅうしん /下級審/
	  かくち /確知/
	  かくちしゃ /隔地者/
	  かくていきげん /確定期限/
	  かくていきばいばい /確定期売買/
	  かくていさいけん /確定債権/
	  かくていさいばん /確定裁判/
	  かくていはんけつ /確定判決/
	  かくていひづけ /確定日付/
	  かこう /加功/
	  かさん /家産/
	  かさんぜい /加算税/
	  かしきん /貸金/
	  かしたんぽ /瑕疵担保/
	  かしつけきん /貸付金/
	  かしつけしんたく /貸付信託/
	  かしつそうさい /過失相殺/
	  かしぶんさん /家資分散/
	  かじしんぱんほう /家事審判法/
	  かじょうひなん /過剰避難/
	  かせんほう /河川法/
	  かぜいかかく /課税価格/
	  かぜいしょとく /課税所得/
	  かぜいぶっけん /課税物件/
	  かぞくてあて /家族手当/
	  かたこう /形鋼/
	  かっぷはんばい /割賦販売/
	  かていさいばんしょちょうさかん /家庭裁判所調査官/
	  かとう /過当/
	  かとくそうぞく /家督相続/
	  かないこうぎょう /家内工業/
	  かないろうどう /家内労働/
	  かねんどししゅつ /過年度支出/
	  かねんどしゅうにゅう /過年度収入/
	  かぶしきしょうきゃく /株式消却/
	  かぶしきとりひきじょ /株式取引所/
	  かぶしきはいとう /株式配当/
	  かぶしきぶんかつ /株式分割/
	  かぶしきもちあい /株式持合/
	  かぶぬしわりあて /株主割当/
	  かぶんさいむ /可分債務/
	  かもつひきかえしょう /貨物引換証/
	  からうり /空売り/
	  かりぎちょう /仮議長/
	  かりしっこうのせんげん /仮執行の宣言/
	  かりしゅつごく /仮出獄/
	  かりしゅつじょう /仮出場/
	  かりじゅうしょ /仮住所/
	  かりたいいん /仮退院/
	  かりちん /借賃/
	  かりょう /過料/
	  かわせそうば /為替相場/
	  かんいこうはんてつづき /簡易公判手続/
	  かんいさいばんしょ /簡易裁判所/
	  かんいゆうびんきょく /簡易郵便局/
	  かんか /換価/
	  かんかいかんちょう /管海官庁/
	  かんかつさいばんしょ /管轄裁判所/
	  かんかつちがい /管轄違い/
	  かんこう /款項/
	  かんご /監護/
	  かんごくほう /監獄法/
	  かんさいいん /監査委員/
	  かんしゅ /監守/
	  かんしょ /官署/
	  かんせつきょうせい /間接強制/
	  かんせつしょうこ /間接証拠/
	  かんぜいけいさつ /関税警察/
	  かんぜいしょうへき /関税障壁/
	  かんぜいじしゅけん /関税自主権/
	  かんぜいじょうきょ /関税譲許/
	  かんぜいていりつほう /関税定率法/
	  かんぜいどうめい /関税同盟/
	  かんそうゆ /乾燥油/
	  かんたくち /干拓地/
	  かんち /換地/監置/
	  かんちしょぶん /換地処分/
	  かんとくかん /監督官/
	  かんとくかんちょう /監督官庁/
	  かんねんてききょうごう /観念的競合/
	  かんぷきん /還付金/
	  かんりけん /管理権/
	  かんりめいれい /管理命令/
	  がいかよきん /外貨預金/
	  がいこうとっけん /外交特権/
	  がいこくかわせおよびがいこくぼうえきかんりほう /外国為替及び外国貿易管理法/
	  がいこくかわせぎんこう /外国為替銀行/
	  がいこくかわせこうにんぎんこう /外国為替公認銀行/
	  がいこくかわせそうば /外国為替相場/
	  がいこくじんとうろくほう /外国人登録法/
	  がいこくほう /外国法/
	  がいこくぼうえき /外国貿易/
	  がいしどうにゅう /外資導入/
	  がくしきけいけんしゃ /学識経験者/
	  がくめんかかく /額面価格/
	  がくめんはっこう /額面発行/
	  がそりんぜい /ガソリン税/
	  がほ /牙保/
	  きいん /基因/
	  きかい /毀壊/
	  きかいこうぎょう /機械工業/
	  きかんいにんじむ /機関委任事務/
	  きぎょうかいけいげんそく /企業会計原則/
	  きぎょうくみあい /企業組合/
	  きぎょうしゅうだん /企業集団/
	  きぎょうねんきん /企業年金/
	  きけつしゅう /既決囚/
	  きけんふたん /危険負担/
	  きさんてん /起算点/
	  きじ /棄児/
	  きそく /羈束/
	  きそべんぎしゅぎ /起訴便宜主義/
	  きぞう /寄蔵/
	  きどせん /木戸銭/
	  きはんりょく /既判力/
	  きほんざいさん /基本財産/
	  きめいしゃさい /記名社債/
	  きもう /起毛/
	  きゅうかざん /休火山/
	  きゅうかぶ /旧株/
	  きゅうかん /旧慣/
	  きゅうしょう /求償/
	  きゅうしょうけん /求償権/
	  きゅうじょりょう /救助料/
	  きゅうほう /旧法/
	  きょういくこうむいんとくれいほう /教育公務員特例法/
	  きょうえきけん /共益権/
	  きょうえきさいけん /共益債権/
	  きょうえきひよう /共益費用/
	  きょうおう /饗応/
	  きょうかいへんこう /境界変更/
	  きょうかつざい /恐喝罪/
	  きょうきゅうけいやく /供給契約/
	  きょうぎょう /競業/
	  きょうぎょうきんし /競業禁止/
	  きょうぎりえん /協議離縁/
	  きょうぎりこん /協議離婚/
	  きょうさいくみあい /共済組合/
	  きょうしゅ /強取/
	  きょうじょ /共助/
	  きょうせいけいばい /強制競売/
	  きょうせいしょぶん /強制処分/
	  きょうせいそうさ /強制捜査/
	  きょうせいつうようりょく /強制通用力/
	  きょうせいにんち /強制認知/
	  きょうせいりこう /強制履行/
	  きょうせいわぎ /強制和議/
	  きょうそうしけん /競争試験/
	  きょうそうばいばい /競争売買/
	  きょうたくしょ /供託書/
	  きょうたくほう /供託法/
	  きょうどうかいそん /共同海損/
	  きょうどうじゅうたく /共同住宅/
	  きょうどうせいはん /共同正犯/
	  きょうどうそうぞく /共同相続/
	  きょうどうそしょう /共同訴訟/
	  きょうどうたんぽ /共同担保/
	  きょうどうだいひょう /共同代表/
	  きょうどうだいり /共同代理/
	  きょうどうていとう /共同抵当/
	  きょうどうひこくにん /共同被告人/
	  きょうどうふほうこうい /共同不法行為/
	  きょうどうべんじょ /共同便所/
	  きょうどうほしょう /共同保証/
	  きょうどうぼうぎ /共同謀議/
	  きょうはくざい /脅迫罪/
	  きょうぼう /強暴/
	  きょうぼうきょうどうせいはん /共謀共同正犯/
	  きょぎひょうじ /虚偽表示/
	  きょぜつしょうしょ /拒絶証書/
	  きょひ /許否/
	  きんきゅうしゅうかい /緊急集会/
	  きんきゅうたいほ /緊急逮捕/
	  きんしんけっこん /近親結婚/
	  きんせんさいけん /金銭債権/
	  きんせんさいむ /金銭債務/
	  きんせんしんたく /金銭信託/
	  きんせんすいとうぼ /金銭出納簿/
	  きんのう /金納/
	  きんはんげん /禁反言/
	  きんゆうさきものとりひき /金融先物取引/
	  きんろうしょとく /勤労所得/
	  ぎいんきそく /議院規則/
	  ぎいんしょうげんほう /議院証言法/
	  ぎけい /偽計/
	  ぎじほっきにん /擬似発起人/
	  ぎせいしほん /擬制資本/
	  ぎむしゃ /義務者/
	  ぎもう /欺罔/
	  ぎゃくしんぜい /逆進税/
	  ぎょうけい /行刑/
	  ぎょうけいるいしんしょぐうれい /行刑累進処遇令/
	  ぎょうせいかんちょう /行政官庁/
	  ぎょうせいくかく /行政区画/
	  ぎょうせいこうい /行政行為/
	  ぎょうせいざいさん /行政財産/
	  ぎょうせいじけん /行政事件/
	  ぎょうせいじけんそしょうほう /行政事件訴訟法/
	  ぎょうせいそしき /行政組織/
	  ぎょうせいだいしっこうほう /行政代執行法/
	  ぎょうせいてつづき /行政手続/
	  ぎょうせいふふくしんさほう /行政不服審査法/
	  ぎょうせいほう /行政法/
	  ぎょうむしっこうしゃ /業務執行者/
	  ぎょうむしっこうしゃいん /業務執行社員/
	  ぎょふん /魚粉/
	  ぎんこうか /銀行家/
	  ぎんこうけん /銀行券/
	  ぎんこうとりひき /銀行取引/
	  ぎんこうほう /銀行法/
	  くうきあっしゅくき /空気圧縮機/
	  くけんさつちょう /区検察庁/
	  くぶんしょゆう /区分所有/
	  くみあいけいやく /組合契約/
	  くみもの /組物/
	  くらしきりょう /倉敷料/
	  くらにしょうけん /倉荷証券/
	  くりのべかんじょう /繰延勘定/
	  くんじきてい /訓示規定/
	  けいえいけいざいがく /経営経済学/
	  けいかりし /経過利子/
	  けいさつかんしょくむしっこうほう /警察官職務執行法/
	  けいさつほう /警察法/
	  けいざい /軽罪/
	  けいしそうかん /警視総監/
	  けいしょくほう /警職法/
	  けいじせいさく /刑事政策/
	  けいじせきにん /刑事責任/
	  けいじそしょうきそく /刑事訴訟規則/
	  けいじひこくにん /刑事被告人/
	  けいじほしょう /刑事補償/
	  けいそうぶつ /係争物/
	  けいぞく /係属/
	  けいぞくちえきけん /継続地役権/
	  けいぞくひ /継続費/
	  けいばつけん /刑罰権/
	  けいふぼ /継父母/
	  けいむかん /刑務官/
	  けたい /懈怠/
	  けっかてきかじゅうはん /結果的加重犯/
	  けっせきはんけつ /欠席判決/
	  けっとうざい /決闘罪/
	  けっぷん /血粉/
	  けつりょう /結了/
	  けんあんしょ /検案書/
	  けんけつ /欠缺/
	  けんげん /権原/
	  けんこう /権衡/
	  けんこうほけんほう /健康保険法/
	  けんさつしんさかい /検察審査会/
	  けんさやく /検査役/
	  けんしょう /兼掌/
	  けんしょうぶつ /検証物/
	  けんしん /検真/
	  けんじそうちょう /検事総長/
	  けんじちょう /検事長/
	  けんせつぎょう /建設業/
	  けんせつりそく /建設利息/
	  けんちくきょうてい /建築協定/
	  けんちくせん /建築線/
	  けんめいしゅぎ /顕名主義/
	  けんりおち /権利落/
	  けんりしち /権利質/
	  けんりつき /権利付/
	  けんりのうりょく /権利能力/
	  けんれんはん /牽連犯/
	  げきぶつ /劇物/
	  げすいかん /下水管/
	  げんきんかんじょう /現金勘定/
	  げんきんすいとうちょう /現金出納帳/
	  げんきんとりひき /現金取引/
	  げんさいききん /減債基金/
	  げんさいばん /原裁判/
	  げんさきとりひき /現先取引/
	  げんさんちしょうめいしょ /原産地証明書/
	  げんしゅく /減縮/
	  げんしりょくいいんかい /原子力委員会/
	  げんしりょくきほんほう /原子力基本法/
	  げんせんかぜい /源泉課税/
	  げんていしょうにん /限定承認/
	  げんていせきにんのうりょく /限定責任能力/
	  げんていそうぞく /限定相続/
	  げんぴん /原品/
	  げんぶつきゅうよ /現物給与/
	  げんぶつしゅっし /現物出資/
	  げんぶつとりひき /現物取引/
	  こうあんちょうさちょう /公安調査庁/
	  こういぜい /行為税/
	  こういん /勾引/
	  こういんじょう /勾引状/
	  こうえきしちや /公益質屋/
	  こうえきしんたく /公益信託/
	  こうえきじぎょう /公益事業/
	  こうえきほうじん /公益法人/
	  こうえん /口演/
	  こうか /公課/
	  こうかいにっし /航海日誌/
	  こうかんぶんごう /交換分合/
	  こうがい /鉱害/
	  こうきょ /溝渠/
	  こうきょうのふくし /公共の福祉/
	  こうきんじょう /拘禁場/
	  こうぎょうざいだん /鉱業財団/
	  こうぎょうほう /鉱業法/
	  こうく /鉱区/
	  こうくうゆうびん /航空郵便/
	  こうくぜい /鉱区税/
	  こうけんかんとくにん /後見監督人/
	  こうこくさいばんしょ /抗告裁判所/
	  こうごき /小動き/
	  こうごけいさん /交互計算/
	  こうさいしょうしょ /公債証書/
	  こうさくぶつ /工作物/
	  こうさんぜい /鉱産税/
	  こうし /皇嗣/
	  こうしつけいざいほう /皇室経済法/
	  こうしつざいさん /皇室財産/
	  こうしゅ /校主/
	  こうしゅうじょ /講習所/
	  こうしょ /公署/
	  こうじさいこく /公示催告/
	  こうじそうたつ /公示送達/
	  こうじょうざいだん /工場財団/
	  こうせいかいしゃ /更生会社/
	  こうせいかんざいにん /更生管財人/
	  こうせいけいかく /更生計画/
	  こうせいけってい /更正決定/
	  こうせいさいけん /更生債権/
	  こうせいしょうしょ /公正証書/
	  こうせいたんぽけん /更生担保権/
	  こうせいとうき /更正登記/
	  こうせいとりひきいいんかい /公正取引委員会/
	  こうそきかん /控訴期間/
	  こうそききゃく /公訴棄却/控訴棄却/
	  こうそさいばんしょ /控訴裁判所/
	  こうそしゅいしょ /控訴趣意書/
	  こうそじこう /公訴時効/
	  こうそじじつ /公訴事実/
	  こうそにん /控訴人/
	  こうぞくひ /皇族費/
	  こうたいそん /皇太孫/
	  こうつうはんそくきん /交通反則金/
	  こうていかかく /公定価格/
	  こうとうけんさつちょう /高等検察庁/
	  こうとうさいばんしょ /高等裁判所/
	  こうとうべんろん /口頭弁論/
	  こうとうべんろんきじつ /口頭弁論期日/
	  こうとうべんろんちょうしょ /口頭弁論調書/
	  こうにんかいけいし /公認会計士/
	  こうはんきじつ /公判期日/
	  こうはんじゅんび /公判準備/
	  こうはんちょうしょ /公判調書/
	  こうはんてい /公判廷/
	  こうへい /衡平/
	  こうへいいいんかい /公平委員会/
	  こうへいほう /衡平法/
	  こうべんけん /抗弁権/
	  こうほう /公法/構法/
	  こうほうじん /公法人/
	  こうみんけん /公民権/
	  こうむしょ /公務所/
	  こうゆうざいさん /公有財産/
	  こうゆうすいめん /公有水面/
	  こうようちょうしゅう /公用徴収/
	  こうりゅうじょう /勾留状/
	  こうりょしぼうにん /行旅死亡人/
	  こうろ /公路/
	  こうろひょうしき /航路標識/
	  こくえいきぎょうろうどうかんけいほう /国営企業労働関係法/
	  こくがいはん /国外犯/
	  こくさいこうほう /国際公法/
	  こくさいしほう /国際私法/
	  こくさいしょうけん /国債証券/
	  こくさいじんけんきやく /国際人権規約/
	  こくさいれんめい /国際連盟/
	  こくさいろうどうきかん /国際労働機関/
	  こくせいちょうさけん /国政調査権/
	  こくぜいつうそくほう /国税通則法/
	  こくそじょう /告訴状/
	  こくちぎむ /告知義務/
	  こくみんきんゆうこうこ /国民金融公庫/
	  こくみんけいざい /国民経済/
	  こくみんしょとく /国民所得/
	  こくみんそうせいさん /国民総生産/
	  こくゆうざいさん /国有財産/
	  こくりつこっかいとしょかん /国立国会図書館/
	  ここ /個個/
	  こさくち /小作地/
	  こさくりょう /小作料/
	  こしゅけん /戸主権/
	  こしょうにん /小商人/
	  こっかいほう /国会法/
	  こっかぎょうせいそしきほう /国家行政組織法/
	  こったん /骨炭/
	  こていしほん /固定資本/
	  こゆうざいさん /固有財産/
	  こようたいさくほう /雇用対策法/
	  こようほけん /雇用保険/
	  こんいんてきれい /婚姻適齢/
	  ごうせいごむ /合成ゴム/
	  ごうせいせんい /合成繊維/
	  ごうせいせんりょう /合成染料/
	  ごけいかんぜい /互恵関税/
	  ごそうぼうえい /誤想防衛/
	  ごはん /誤判/
	  ごふ /後夫/
	  さーびすぎょう /サービス業/
	  さいきそ /再起訴/
	  さいぎ /再議/
	  さいぐ /祭具/
	  さいけいじょうよきん /歳計剰余金/
	  さいけんしゃだいいけん /債権者代位権/
	  さいけんしゃとりけしけん /債権者取消権/
	  さいこうけんさつちょう /最高検察庁/
	  さいこうこく /再抗告/
	  さいこうさいばんしょちょうかん /最高裁判所長官/
	  さいこうべん /再抗弁/
	  さいせきけん /採石権/
	  さいせんきょ /再選挙/
	  さいそ /再訴/
	  さいていとりひき /裁定取引/
	  さいばんかんだんがいほう /裁判官弾劾法/
	  さいばんけん /裁判権/
	  さいばんしょ /裁判書/
	  さいばんしょしょきかん /裁判所書記官/
	  さいばんしょちょうさかん /裁判所調査官/
	  さいばんしょほう /裁判所法/
	  さいばんせき /裁判籍/
	  さいむふりこう /債務不履行/
	  さいむめいぎ /債務名義/
	  さがいこうい /詐害行為/
	  さきがいけん /先買権/
	  さきどりとっけん /先取特権/
	  さぎ /詐偽/
	  さぎはさんざい /詐欺破産罪/
	  さけよい /酒酔い/
	  さしずさいけん /指図債権/
	  さしずしょうけん /指図証券/
	  さじゅつ /詐術/
	  さべつかんぜい /差別関税/
	  ざいきんてあて /在勤手当/
	  ざいさんく /財産区/
	  ざいさんけい /財産刑/
	  ざいさんそうぞく /財産相続/
	  ざいさんぶんり /財産分離/
	  ざいさんもくろく /財産目録/
	  ざいしょう /罪証/
	  ざいせいがく /財政学/
	  ざいせいとうゆうし /財政投融資/
	  ざいせいほう /財政法/
	  ざいたい /罪体/
	  ざいだんさいけん /財団債権/
	  ざいてい /在廷/
	  ざいていしょうにん /在廷証人/
	  ざいむかんり /財務管理/
	  ざっそん /雑損/
	  ざつしょとく /雑所得/
	  ざんていよさん /暫定予算/
	  ざんよざいさん /残余財産/
	  しいんぎぞう /私印偽造/
	  しいんこうい /死因行為/
	  しいんぞうよ /死因贈与/
	  しかけひん /仕掛品/
	  しきりねだん /仕切値段/
	  しきりばいばい /仕切売買/
	  しさんちょうさ /資産調査/
	  しさんひょうか /資産評価/
	  しせんべんごにん /私選弁護人/
	  しぜい /市税/
	  しぜんかんきょうほぜんほう /自然環境保全法/
	  しぜんはん /自然犯/
	  しぜんほう /自然法/
	  しそうはん /思想犯/
	  したうけにん /下請人/
	  しちいれうらがき /質入裏書/
	  しちいれしょうけん /質入証券/
	  しちけんしゃ /質権者/
	  しちけんせっていしゃ /質権設定者/
	  しちょうそんぎかい /市町村議会/
	  しちょうそんぜい /市町村税/
	  しちょうそんみんぜい /市町村民税/
	  しっこうかん /執行官/
	  しっこうこうい /執行行為/
	  しっこうさいばんしょ /執行裁判所/
	  しっこうしょぶん /執行処分/
	  しっこうていし /執行停止/
	  しっこうゆうよ /執行猶予/
	  しっこうりょく /執行力/
	  しっそうせんこく /失踪宣告/
	  しつぎょうほけん /失業保険/
	  していとし /指定都市/
	  していめいがら /指定銘柄/
	  しはらいかんじょう /支払勘定/
	  しはらいきょぜつしょうしょ /支払拒絶証書/
	  しはらいち /支払地/
	  しはらいていし /支払停止/
	  しはらいほしょう /支払保証/
	  しほういいん /司法委員/
	  しほうきょうじょ /司法共助/
	  しほうぎょうせい /司法行政/
	  しほうけいさつしょくいん /司法警察職員/
	  しほうけんしゅうじょ /司法研修所/
	  しほんかんじょう /資本勘定/
	  しほんざい /資本財/
	  しほんしじょう /資本市場/
	  しほんじょうよきん /資本剰余金/
	  しほんちくせき /資本蓄積/
	  しほんとりひき /資本取引/
	  しぼ /私募/
	  しぼうしんだんしょ /死亡診断書/
	  しめいさいけん /指名債権/
	  しめいすいせん /指名推選/
	  しゃかいほけんろうむし /社会保険労務士/
	  しゃくちほう /借地法/
	  しゃくりょうげんけい /酌量減軽/
	  しゃさいけん /社債券/
	  しゃっかにん /借家人/
	  しゅうごうはん /集合犯/
	  しゅうごうぶつ /集合物/
	  しゅうしんさいばんしょ /終審裁判所/
	  しゅうしんねんきん /終身年金/
	  しゅうとくぜい /収得税/
	  しゅうにゅうやく /収入役/
	  しゅけい /主刑/
	  しゅじんもん /主尋問/
	  しゅっしほう /出資法/
	  しゅっぱんほう /出版法/
	  しゅつえん /出捐/
	  しゅとくげんか /取得原価/
	  しゅとくじこう /取得時効/
	  しゅぶつ /主物/
	  しゅまつ /朱抹/
	  しゅむかんちょう /主務官庁/
	  しゅむだいじん /主務大臣/
	  しゅるいさいけん /種類債権/
	  しゅんこう /竣功/
	  しょうえきち /承役地/
	  しょうかんかぶしき /償還株式/
	  しょうかんさえき /償還差益/
	  しょうかんしゅうほう /商慣習法/
	  しょうがいちしざい /傷害致死罪/
	  しょうき /焼燬/
	  しょうぎょうかいぎしょ /商業会議所/
	  しょうぎょうしょうけん /商業証券/
	  しょうぎょうちょうぼ /商業帳簿/
	  しょうぎょうとうき /商業登記/
	  しょうけいしゅとく /承継取得/
	  しょうけんきんゆうかいしゃ /証券金融会社/
	  しょうけんとうし /証券投資/
	  しょうけんとりひきじょ /証券取引所/
	  しょうげんきょぜつけん /証言拒絶権/
	  しょうこかいじ /証拠開示/
	  しょうこさいばんしゅぎ /証拠裁判主義/
	  しょうこしょるい /証拠書類/
	  しょうこしらべ /証拠調べ/
	  しょうこぶつ /証拠物/
	  しょうこほぜん /証拠保全/
	  しょうこりょく /証拠力/
	  しょうじばいばい /商事売買/
	  しょうじょ /消除/
	  しょうじょう /招状/
	  しょうすうかぶぬしけん /少数株主権/
	  しょうせっかい /消石灰/
	  しょうねんかんべつしょ /少年鑑別所/
	  しょうねんほう /少年法/
	  しょうはさん /小破産/
	  しょうひきたく /消費寄託/
	  しょうひしゃほごきほんほう /消費者保護基本法/
	  しょうひょうほう /商標法/
	  しょうひんとりひきじょ /商品取引所/
	  しょうへき /牆壁/
	  しょうほうてい /小法廷/
	  しょうぼうちょう /消防長/
	  しょうみきかん /賞味期間/
	  しょうめいりょく /証明力/
	  しょうめつじこう /消滅時効/
	  しょうり /掌理/
	  しょきかん /書記官/
	  しょくいんだんたい /職員団体/
	  しょくぎょうあんていほう /職業安定法/
	  しょくぎょうてきせいけんさ /職業適性検査/
	  しょくたくさつじん /嘱託殺人/
	  しょくほうしょうねん /触法少年/
	  しょめんしんり /書面審理/
	  しょゆうけんりゅうほ /所有権留保/
	  しようたいしゃく /使用貸借/
	  しりつがっこうほう /私立学校法/
	  しるけんり /知る権利/
	  しんかぶひきうけけんつきしゃさい /新株引受権付社債/
	  しんきゅう /審級/
	  しんぎそく /信義則/
	  しんけつ /審決/
	  しんけんしゃ /親権者/
	  しんこくのうぜいせいど /申告納税制度/
	  しんさせいきゅう /審査請求/
	  しんしんそうしつしゃ /心神喪失者/
	  しんじゅつ /申述/
	  しんじん /審訊/
	  しんぞくかい /親族会/
	  しんたいようじ /真太陽時/
	  しんたくざいさん /信託財産/
	  しんたくほう /信託法/
	  しんだつ /侵奪/
	  しんぱんかん /審判官/
	  しんようとりひき /信用取引/
	  しんらいのげんそく /信頼の原則/
	  しんりりゅうほ /心裡留保/
	  しんりんほう /森林法/
	  じあん /事案/
	  じかしゅぎ /時価主義/
	  じかはっこう /時価発行/
	  じきてーぷ /磁気テープ/
	  じきゅうこうい /自救行為/
	  じぎょうきょうどうくみあい /事業協同組合/
	  じぎょうしょとく /事業所得/
	  じぎょうねんど /事業年度/
	  じこうきかん /時効期間/
	  じこかぶしき /自己株式/
	  じこけいやく /自己契約/
	  じこばいばい /自己売買/
	  じごごうとう /事後強盗/
	  じさつかんよざい /自殺関与罪/
	  じしゅせんゆう /自主占有/
	  じしょ /自書/
	  じじつしん /事実審/
	  じちぎょうせい /自治行政/
	  じちょうけんじ /次長検事/
	  じっこうぜいりつ /実効税率/
	  じったいほう /実体法/
	  じつかた /実方/
	  じつぶつとりひき /実物取引/
	  じどうふくししせつ /児童福祉施設/
	  じむかんり /事務管理/
	  じむじかん /事務次官/
	  じゅいしゃ /受遺者/
	  じゅうかさんぜい /重加算税/
	  じゅうきょしんにゅうざい /住居侵入罪/
	  じゅうぎょういんもちかぶせいど /従業員持株制度/
	  じゅうぶつ /従物/
	  じゅうみんそしょう /住民訴訟/
	  じゅうみんとうひょう /住民投票/
	  じゅうようぶんかざい /重要文化財/
	  じゅうり /重利/
	  じゅえきしゃふたんきん /受益者負担金/
	  じゅえきしょうけん /受益証券/
	  じゅきしゃ /受寄者/
	  じゅきぶつ /受寄物/
	  じゅけんしほん /授権資本/
	  じゅそさいばんしょ /受訴裁判所/
	  じゅたくさいばんかん /受託裁判官/
	  じゅたくしゃ /受託者/
	  じゅたくはんばい /受託販売/
	  じゅめい /受命/
	  じゅめいさいばんかん /受命裁判官/
	  じゅりょうちたい /受領遅滞/
	  じゅんきょうゆう /準共有/
	  じゅんきょほう /準拠法/
	  じゅんきんちさんしゃ /準禁治産者/
	  じゅんこうこく /準抗告/
	  じゅんごうかん /準強姦/
	  じゅんごうとう /準強盗/
	  じゅんさちょう /巡査長/
	  じゅんしさん /純資産/
	  じゅんしょとく /純所得/
	  じゅんせい /準正/
	  じゅんせんゆう /準占有/
	  じゅんそく /準則/
	  じゅんびしょめん /準備書面/
	  じゅんびてつづき /準備手続/
	  じゆうえん /自由円/
	  じゆうけい /自由刑/
	  じゆうしんしょうしゅぎ /自由心証主義/
	  じょういん /剰員/
	  じょうおく /場屋/
	  じょうきゅうさいばんしょ /上級裁判所/
	  じょうきょう /常況/
	  じょうこくきかん /上告期間/
	  じょうこくさいばんしょ /上告裁判所/
	  じょうこくしん /上告審/
	  じょうこくにん /上告人/
	  じょうそけん /上訴権/
	  じょうとしょとく /譲渡所得/
	  じょうとたんぽ /譲渡担保/
	  じょうにんいいん /常任委員/
	  じょけんはんけつ /除権判決/
	  じょせき /除斥/
	  じょせききかん /除斥期間/
	  じり /事理/
	  じんこうどうたい /人口動態/
	  じんしんほごほう /人身保護法/
	  じんじいいんかい /人事委員会/
	  じんじそしょう /人事訴訟/
	  じんていしつもん /人定質問/
	  じんてきしょうこ /人的証拠/
	  すいさい /水災/
	  すいしつおだく /水質汚濁/
	  すいしつおだくぼうしほう /水質汚濁防止法/
	  すいせいとりょう /水性塗料/
	  すいとうちょう /出納長/
	  すいへいきょり /水平距離/
	  すわっぷとりひき /スワップ取引/
	  ずいいけいやく /随意契約/
	  せいかつほごほう /生活保護法/
	  せいがんけん /請願権/
	  せいき /成規/
	  せいさんかかく /生産価格/
	  せいさんしょとく /清算所得/
	  せいさんにん /清算人/
	  せいさんほうじん /清算法人/
	  せいしんはくじゃく /精神薄弱/
	  せいしんびょうしつ /精神病質/
	  せいしんぶんれつびょう /精神分裂病/
	  せいじだんたい /政治団体/
	  せいせっかい /生石灰/
	  せいぜんこうい /生前行為/
	  せいぜんしょぶん /生前処分/
	  せいたく /請託/
	  せいとうぎょうむこうい /正当業務行為/
	  せいはん /正犯/
	  せいふたんきしょうけん /政府短期証券/
	  せいふほしょうさい /政府保証債/
	  せきそうひん /積送品/
	  せきにんじゅんびきん /責任準備金/
	  せきにんのうりょく /責任能力/
	  せきにんほけん /責任保険/
	  せきもんけん /責問権/
	  せっしゅ /窃取/截取/
	  せつよう /窃用/
	  せんいんほう /船員法/
	  せんいんほけん /船員保険/
	  せんきょかんりいいんかい /選挙管理委員会/
	  せんきょそしょう /選挙訴訟/
	  せんきょたちあいにん /選挙立会人/
	  せんきょちょう /選挙長/
	  せんこくゆうよ /宣告猶予/
	  せんじょ /剪除/
	  せんせきこう /船籍港/
	  せんせん /先占/
	  せんぞくかんかつ /専属管轄/
	  せんたくさいけん /選択債権/
	  せんていこうけんにん /選定後見人/
	  せんていとうじしゃ /選定当事者/
	  せんぱくあんぜんほう /船舶安全法/
	  せんぱくかんりにん /船舶管理人/
	  せんぱくきょうゆうしゃ /船舶共有者/
	  せんぱくこくせきしょうしょ /船舶国籍証書/
	  せんぱくしょくいん /船舶職員/
	  せんぱくほう /船舶法/
	  せんぱくほけん /船舶保険/
	  せんむとりしまりやく /専務取締役/
	  せんめい /船名/
	  ぜいがくこうじょ /税額控除/
	  ぜいむだいりし /税務代理士/
	  ぜったいしゅぎ /絶対主義/
	  ぜんいしゅとく /善意取得/
	  ぜんしん /前審/
	  ぜんぶはんけつ /全部判決/
	  そうおんきせいほう /騒音規制法/
	  そうかんしゃ /相姦者/
	  そうぎこうい /争議行為/
	  そうぎょうひ /創業費/
	  そうこえいぎょう /倉庫営業/
	  そうこしょうけん /倉庫証券/
	  そうごうかぜい /総合課税/
	  そうごほけん /相互保険/
	  そうさいけん /相殺権/
	  そうさきかん /捜査機関/
	  そうじうんそう /相次運送/
	  そうぞくさいけんしゃ /相続債権者/
	  そうぞくほうき /相続放棄/
	  そうとう /相等/
	  そうとういんがかんけい /相当因果関係/
	  そうばひょう /相場表/
	  そうほうだいり /双方代理/
	  そうむけいやく /双務契約/
	  そうりんかんけい /相隣関係/
	  そうりんしゃ /相隣者/
	  そきゅうこう /遡及効/
	  そくじこうこく /即時抗告/
	  そくじしゅとく /即時取得/
	  そこうけん /租鉱権/
	  そしょうきろく /訴訟記録/
	  そしょうこうい /訴訟行為/
	  そしょうこくち /訴訟告知/
	  そしょうさんか /訴訟参加/
	  そしょうしき /訴訟指揮/
	  そしょうじょうけん /訴訟条件/
	  そしょうだいりにん /訴訟代理人/
	  そしょうてつづき /訴訟手続/
	  そしょうのうりょく /訴訟能力/
	  そしょうひよう /訴訟費用/
	  そしょうほう /訴訟法/
	  そっけつさいばん /即決裁判/
	  そめい /疏明/疎明/
	  そんえきかんじょう /損益勘定/
	  ぞうか /増価/
	  ぞうとく /蔵匿/
	  ぞうぶつ /贓物/
	  ぞくぐ /属具/
	  ぞくちしゅぎ /属地主義/
	  ぞくちほう /属地法/
	  たいきおせんぼうしほう /大気汚染防止法/
	  たいこうようけん /対抗要件/
	  たいこうりょく /対抗力/
	  たいさいじつ /大祭日/
	  たいしつ /対質/
	  たいしゃくとりひき /貸借取引/
	  たいしょくねんきん /退職年金/
	  たいしん /対審/
	  たいとうがく /対当額/
	  たいほじょう /逮捕状/
	  たいわしゃ /対話者/
	  たちあいていし /立会停止/
	  たてぎょく /建玉/
	  たんいかぶせいど /単位株制度/
	  たんきじこう /短期時効/
	  たんこうのうりょく /堪航能力/
	  たんじゅんしょうにん /単純承認/
	  たんどくかいそん /単独海損/
	  たんどくこうい /単独行為/
	  たんぽせいきゅうけん /担保請求権/
	  たんぽつきしゃさい /担保付社債/
	  たんぽぶっけん /担保物権/
	  たんぽぶつ /担保物/
	  だいいっしん /第一審/
	  だいいべんさい /代位弁済/
	  だいかべんさい /代価弁済/
	  だいごう /題号/
	  だいさんさいむしゃ /第三債務者/
	  だいさんしゃわりあて /第三者割当/
	  だいさんしゅとくしゃ /第三取得者/
	  だいしゅうそうぞく /代襲相続/
	  だいしんいん /大審院/
	  だいじんかんぼう /大臣官房/
	  だいたいしっこう /代替執行/
	  だいにっぽんていこくけんぽう /大日本帝国憲法/
	  だいひょうしゃいん /代表社員/
	  だいぶつべんさい /代物弁済/
	  だいようかんごく /代用監獄/
	  だいりけん /代理権/
	  だいりしょう /代理商/
	  だいりせんゆう /代理占有/
	  だいりょう /代料/
	  だつろう /脱漏/
	  だんがいさいばんしょ /弾劾裁判所/
	  だんごうこうい /談合行為/
	  ちえきけん /地役権/
	  ちかぜい /地価税/
	  ちくしゃ /畜舎/
	  ちしきかいきゅう /知識階級/
	  ちしょう /池沼/
	  ちじゅつ /治術/
	  ちじょうけん /地上権/
	  ちせき /地積/
	  ちそ /地租/
	  ちとく /知得/
	  ちほうぎょうせいきかん /地方行政機関/
	  ちほうけんさつちょう /地方検察庁/
	  ちほうこうえいきぎょう /地方公営企業/
	  ちほうこうせいほごいいんかい /地方更生保護委員会/
	  ちほうさいばんしょ /地方裁判所/
	  ちほうざいせい /地方財政/
	  ちほうじちほう /地方自治法/
	  ちほうじむしょ /地方事務所/
	  ちほうだんたい /地方団体/
	  ちほうぶんけん /地方分権/
	  ちほうろうどういいんかい /地方労働委員会/
	  ちゃくしゅつし /嫡出子/
	  ちゃくぼ /嫡母/
	  ちゅういぎむ /注意義務/
	  ちゅうおうこうせいほごしんさかい /中央更生保護審査会/
	  ちゅうおうろうどういいんかい /中央労働委員会/
	  ちゅうかじんみんきょうわこく /中華人民共和国/
	  ちゅうかんしんこく /中間申告/
	  ちゅうかんはいとう /中間配当/
	  ちゅうかんはんけつ /中間判決/
	  ちゅうきこくさい /中期国債/
	  ちゅうさいけいやく /仲裁契約/
	  ちゅうさいはんだん /仲裁判断/
	  ちゅうしはん /中止犯/
	  ちゅうしみすい /中止未遂/
	  ちゅうしょうきぎょうきほんほう /中小企業基本法/
	  ちょうかほけん /超過保険/
	  ちょうきこくさい /長期国債/
	  ちょうきしきん /長期資金/
	  ちょうそんせい /町村制/
	  ちょうそんそうかい /町村総会/
	  ちょうそんちょう /町村長/
	  ちょうそんやくば /町村役場/
	  ちょうぼえつらんけん /帳簿閲覧権/
	  ちょうむ /庁務/
	  ちょうやくじょうこく /跳躍上告/
	  ちょくせつきょうせい /直接強制/
	  ちょくせつしょうこ /直接証拠/
	  ちょくせつせんきょ /直接選挙/
	  ちょくせつとうし /直接投資/
	  ちょっけいいんぞく /直系姻族/
	  ちょっけいそんぞく /直系尊属/
	  ちょっけいひぞく /直系卑属/
	  ちんせいざい /鎮静剤/
	  ちんたいにん /賃貸人/
	  ついかはいとう /追加配当/
	  ついかん /追完/
	  ついきそ /追起訴/
	  ついこう /追行/
	  ついだつ /追奪/
	  ついのう /追納/
	  つうこうぜい /通行税/
	  つうこくしょぶん /通告処分/
	  つうじょうそうかい /通常総会/
	  つうじょうたいほ /通常逮捕/
	  つうぼう /通謀/
	  つみきん /積金/
	  つみにほけん /積荷保険/
	  ていあんけん /提案権/
	  ていききんさいけん /定期金債権/
	  ていきつみきん /定期積金/
	  ていきとりひき /定期取引/
	  ていげん /定限/
	  ていしゃじょう /停車場/
	  ていちゃくぶつ /定着物/
	  ていとうがし /抵当貸/
	  ていとうけんせっていしゃ /抵当権設定者/
	  ていとうしょうけん /抵当証券/
	  ていり /廷吏/
	  ていりつぜい /定率税/
	  てがたこうい /手形行為/
	  てがたさいけん /手形債権/
	  てがたひきうけ /手形引受/
	  てがたほう /手形法/
	  てきせいてつづき /適正手続/
	  てしんごう /手信号/
	  てだい /手代/
	  てつづきほう /手続法/
	  てつどうこうあんしょくいん /鉄道公安職員/
	  てんかん /転官/
	  てんかんかぶしき /転換株式/
	  てんしち /転質/
	  てんじとしょかん /点字図書館/
	  てんていとう /転抵当/
	  てんとく /転得/
	  てんねんかじつ /天然果実/
	  てんねんしげん /天然資源/
	  てんばいかいもどし /転売買戻し/
	  てんぽ /填補/
	  でんきぶらん /電気ブラン/
	  でんせんびょうよぼうほう /伝染病予防法/
	  でんぶんしょうこ /伝聞証拠/
	  とうきせん /登記船/
	  とうきとりひき /投機取引/
	  とうざかりこし /当座借越/
	  とうざよきん /当座預金/
	  とうしこもんぎょう /投資顧問業/
	  とうじしゃしゅぎ /当事者主義/
	  とうじしゃのうりょく /当事者能力/
	  とうたつしゅぎ /到達主義/
	  とうはん /盗犯/
	  とうひょうかんりしゃ /投票管理者/
	  とうひょうたちあいにん /投票立会人/
	  とうべんしょ /答弁書/
	  とうり /統理/
	  とうろくいしょう /登録意匠/
	  とうろくしち /登録質/
	  とくしょく /涜職/
	  とくそう /得喪/
	  とくそくてつづき /督促手続/
	  とくていいぞう /特定遺贈/
	  とくていきんせんしんたく /特定金銭信託/
	  とくていざいさん /特定財産/
	  とくていしょうけい /特定承継/
	  とくていぶつ /特定物/
	  とくべついいんかい /特別委員会/
	  とくべついにん /特別委任/
	  とくべつく /特別区/
	  とくべつけつぎ /特別決議/
	  とくべつこうこく /特別抗告/
	  とくべつさいばんしょ /特別裁判所/
	  とくべつじょうこく /特別上告/
  	  とくべつたんぽ /特別担保/
	  とくべつべんごにん /特別弁護人/
 	  とくべつほう /特別法/
 	  とくめいくみあい /匿名組合/
	  とくゆうざいさん /特有財産/
	  とじょう /屠場/
	  とちかいりょうく /土地改良区/
	  とちかいりょうほう /土地改良法/
	  とちかおくちょうさし /土地家屋調査士/
	  とちかんかつ /土地管轄/
	  とちしょゆうけん /土地所有権/
	  とちしようけん /土地使用権/
  	  とちだいちょう /土地台帳/
	  とっきょげんぼ /特許原簿/
 	  とどうふけんぎかい /都道府県議会/
 	  とみんぜい /都民税/
	  とりけしけん /取消権/
	  とりたていにんうらがき /取立委任裏書/
	  とりひきだかぜい /取引高税/
	  とりもどしけん /取戻権/
	  どうし /同旨/同視/
	  どうふけんぜい /道府県税/
	  どうふけんみんぜい /道府県民税/
	  どうめいひぎょう /同盟罷業/
  	  ないこくかいしゃ /内国会社/
	  ないていひ /内廷費/
 	  ないらんざい /内乱罪/
 	  なかだち /仲立/
	  なかだちえいぎょう /仲立営業/
	  なかだちにん /仲立人/
	  なりゆきちゅうもん /成行き注文/
	  なんみんじょうやく /難民条約/
	  にくふん /肉粉/
	  にちべいぎょうせいきょうてい /日米行政協定/
	  にっそきょうどうせんげん /日ソ共同宣言/
	  にっちゅうきょうどうせいめい /日中共同声明/
  	  にっちゅうへいわゆうこうじょうやく /日中平和友好条約/
	  にほんがくしいん /日本学士院/
 	  にゅうこうりょう /入港料/
 	  にゅうじょうぜい /入場税/
	  にゅうとうぜい /入湯税/
	  にゅうふ /入夫/
	  にゅうふこんいん /入夫婚姻/
	  にんいきてい /任意規定/
	  にんいじゅんびきん /任意準備金/
	  にんいせいさん /任意清算/
	  にんいそうさ /任意捜査/
	  にんいだいり /任意代理/
  	  にんきょ /認許/
	  にんだく /認諾/
 	  にんだくちょうしょ /認諾調書/
 	  にんていしぼう /認定死亡/
	  ねあらい /値洗い/
	  ねうごき /値動き/
	  ねていとう /根抵当/
	  ねりせいひん /練製品/
	  のうぎょういいんかい /農業委員会/
	  のうぎょうきほんほう /農業基本法/
	  のうぎょうきょうどうくみあい /農業協同組合/
	  のうぎょうさいがいほしょうほう /農業災害補償法/
  	  のうぎょうせいさんほうじん /農業生産法人/
	  のうぜいかんりにん /納税管理人/
 	  のうぜいしんこく /納税申告/
 	  のうぜいじゅんびよきん /納税準備預金/
	  のうちほう /農地法/
	  のきうら /軒裏/
	  のみこうい /呑行為/
	  はいじょ /廃除/
	  はいとうせいこう /配当性向/
	  はいとうりつ /配当率/
	  はいふ /配賦/
	  はかい /破潰/
  	  はかいかつどうぼうしほう /破壊活動防止法/
	  はかぶ /端株/
 	  はきいそう /破棄移送/
 	  はきじはん /破棄自判/
	  はさんさいけん /破産債権/
	  はさんざいだん /破産財団/
	  はたおり /機織/
	  はだかそうば /裸相場/
	  はっこう /発航/
	  はっこうかかく /発行価格/
	  はっこうしじょう /発行市場/
	  はっこうびとりひき /発行日取引/
  	  はっせいしゅぎ /発生主義/
	  はれんちざい /破廉恥罪/
 	  はんけつしょ /判決書/
 	  はんけつりゆう /判決理由/
	  はんじほ /判事補/
	  はんじょう /犯情/
	  はんそく /犯則/
	  はんたいきゅうふ /反対給付/
	  はんぷく /反覆/
	  はんもう /反毛/
	  はんれいほう /判例法/
	  ばいしゅんぼうしほう /売春防止法/
  	  ばいせきさいばんかん /陪席裁判官/
	  ばくぎ /博戯/
 	  ばっきんとうりんじそちほう /罰金等臨時措置法/
 	  ぱりじょうやく /パリ条約/
	  ひかぜいしょとく /非課税所得/
	  ひきわり /引割/
	  ひこうけんにん /被後見人/
	  ひさいべんさい /非債弁済/
	  ひじょうじょうこく /非常上告/
	  ひせんきょけん /被選挙権/
	  ひと /費途/
	  ひとかぶ /一株/
  	  ひにんけん /否認権/
	  ひみつつみたてきん /秘密積立金/
 	  ひょうかえき /評価益/
 	  ひょうけつけん /表決権/
	  ひょうけんだいり /表見代理/
	  ひょうじ /標示/
	  ひょうもく /標目/
	  ひれいぜい /比例税/
	  びかん /美感/
	  ふうどびょう /風土病/
	  ふうふざいさんせい /夫婦財産制/
	  ふかくていきげん /不確定期限/
  	  ふかぜい /付加税/附加税/
	  ふくぎちょう /副議長/
 	  ふくけんじ /副検事/
 	  ふくし /復氏/
	  ふくだいり /復代理/
	  ふくちじ /副知事/
	  ふくみえき /含み益/
	  ふくみしさん /含み資産/
	  ふごう /附合/
	  ふさくいさいむ /不作為債務/
	  ふさくいはん /不作為犯/
	  ふしんばん /不寝番/
  	  ふたい /附帯/
	  ふたいこうそ /付帯控訴/
 	  ふたいぜい /付帯税/
 	  ふつうけつぎ /普通決議/
	  ふつうぜい /普通税/
	  ふつうほう /普通法/
	  ふていきけい /不定期刑/
	  ふとうひょうじ /不当表示/
	  ふとうりとく /不当利得/
	  ふとうろうどうこうい /不当労働行為/
	  ふどうさんかんていし /不動産鑑定士/
	  ふどうさんしんだつざい /不動産侵奪罪/
  	  ふなにしょうけん /船荷証券/
	  ふのうじょうけん /不能条件/
 	  ふほうかんきん /不法監禁/
 	  ふほうげんいんきゅうふ /不法原因給付/
	  ふようぎむ /扶養義務/
	  ふりかえけっさいせいど /振替決済制度/
	  ぶっけん /物権/
	  ぶつじょうだいい /物上代位/
	  ぶつじょうほしょうにん /物上保証人/
	  ぶんかざいほごほう /文化財保護法/
	  ぶんにん /分任/
	  ぶんぷ /分賦/
  	  へいか /併科/
	  へいごうざい /併合罪/
 	  へいぶん /平分/
 	  へいわじょうこう /平和条項/
	  へきめんせん /壁面線/
	  へんけいろうどうじかんせい /変形労働時間制/
	  へんどうしょとく /変動所得/
	  べっそ /別訴/
	  べつじょけん /別除権/
	  べるぬじょうやく /ベルヌ条約/
	  べんぎちせきせん /便宜置籍船/
	  べんごしほう /弁護士法/
  	  べんしき /弁識/
	  ほあんしょぶん /保安処分/
 	  ほうえき /法益/
 	  ほうかついぞう /包括遺贈/
	  ほうかつざいさん /包括財産/
	  ほうかつしょうけい /包括承継/
	  ほうこうゆ /芳香油/
	  ほうていかじつ /法定果実/
	  ほうていきかん /法定期間/
	  ほうていけつぞく /法定血族/
	  ほうていせいさん /法定清算/
	  ほうていだいり /法定代理/
	  ほうていりりつ /法定利率/
	  ほうふくかんぜい /報復関税/
	  ほうりつこうい /法律行為/
	  ほうりつしん /法律審/
	  ほうりつふじょ /法律扶助/
	  ほうれいしんさけん /法令審査権/
	  ほけんかがく /保険価額/
	  ほけんしょうけん /保険証券/
	  ほごあずかり /保護預り/
	  ほごかんさつ /保護観察/
	  ほごかんぜい /保護関税/
	  ほごし /保護司/
	  ほごしせつ /保護施設/
	  ほごしょぶん /保護処分/
	  ほさにん /保佐人/補佐人/
	  ほしょうさいむ /保証債務/
	  ほしょく /補職/
	  ほじょきかん /補助機関/
	  ほじょさんか /補助参加/
	  ほぜいうわや /保税上屋/
	  ほぜいこうじょう /保税工場/
	  ほぜいそうこ /保税倉庫/
	  ほぜいちいき /保税地域/
	  ほぜんしょぶん /保全処分/
	  ほぞんこうい /保存行為/
	  ほっきせつりつ /発起設立/
	  ほろう /歩廊/
	  ほんあんはんけつ /本案判決/
	  ほんけい /本刑/
	  ほんけん /本権/
	  ほんごくほう /本国法/
	  ほんそ /本訴/
	  ほんぽう /本法/
	  ぼうかちいき /防火地域/
	  ぼうけいしんぞく /傍系親族/
	  ぼうとうちんじゅつ /冒頭陳述/
	  ぼがいしさん /簿外資産/
	  ぼしゅうせつりつ /募集設立/
	  ぼしょ /簿書/
	  ぼっしゅ /没取/
	  ぽんびき /ぽん引き/
	  まじきり /間仕切/
	  まっしょうとうき /抹消登記/
	  みけいかほけんりょう /未経過保険料/
	  みけつこうりゅう /未決勾留/
	  みずさきあんない /水先案内/
	  みはらいかんじょう /未払勘定/
	  みもとほしょう /身元保証/
	  みもとほしょうきん /身元保証金/
	  みんじしっこう /民事執行/
	  みんじしっこうほう /民事執行法/
	  みんじせきにん /民事責任/
	  みんじちょうていほう /民事調停法/
	  みんせいいいん /民生委員/
	  みんそ /民訴/
	  むがくめんかぶ /無額面株/
	  むききんこ /無期禁錮/
	  むきめいかぶけん /無記名株券/
	  むきめいさいけん /無記名債権/
	  むきめいしき /無記名式/
	  むけんだいり /無権代理/
	  むげんせきにん /無限責任/
	  むこようしえんぐみ /婿養子縁組/
	  むごんげき /無言劇/
	  むしゅ /無主/
	  むしゅぶつ /無主物/
	  むしょうこうい /無償行為/
	  むしょうこうふ /無償交付/
	  むしりょく /無資力/
	  むぜいひん /無税品/
	  むのうりょく /無能力/
	  めんぜいてん /免税点/
	  もくたーる /木タール/
	  もくひけん /黙秘権/
	  もくろみしょ /目論見書/
	  もちあい /持合/
	  もどりてがた /戻手形/
	  やくしゅしょう /薬種商/
	  やくじょうりりつ /約定利率/
	  ゆうききんこ /有期禁錮/
	  ゆうきちょうえき /有期懲役/
	  ゆうげんせきにん /有限責任/
	  ゆうげんせきにんしゃいん /有限責任社員/
	  ゆうしょうけいやく /有償契約/
	  ゆうしょうこうい /有償行為/
	  ゆうせき /有責/
	  ゆうせんかぶ /優先株/
	  ゆうせんほうそうでんわ /有線放送電話/
	  ゆうぜい /郵税/
	  ゆうたいどうさん /有体動産/
	  ゆうたいぶつ /有体物/
	  ゆうびんきって /郵便切手/
	  ゆうりょうかぶ /優良株/
	  ゆえい /輸贏/
	  ゆえつ /踰越/
	  ゆしゅつしんこくしょ /輸出申告書/
	  ようえき /用益/
	  ようえきち /要役地/
	  ようかた /養方/
	  ようしん /養親/
	  ようしんし /養親子/
	  ようすいちえきけん /用水地役権/
	  ようせん /傭船/
	  ようせんけいやく /傭船契約/
	  ようぶつけいやく /要物契約/
	  ようへき /擁壁/
	  ようりょう /養料/
	  よこくとうき /予告登記/
	  よさんがい /予算外/
	  よさんちょうか /予算超過/
	  よすい /余水/
	  よびしはらいにん /予備支払人/
	  よびね /呼値/
	  よりつき /寄付き/
	  らいしゅう /来集/
	  りえきしょぶんけいさんしょ /利益処分計算書/
	  りえきはいとう /利益配当/
	  りきん /利金/
	  りこうちたい /履行遅滞/
	  りこうふのう /履行不能/
	  りさつ /利札/
	  りしほきゅう /利子補給/
	  りふだ /利札/
	  りゃくしきてつづき /略式手続/
	  りゃくしゅ /略取/
	  りゅうしち /流質/
	  りゅうちけん /留置権/
	  りゅうちぶつ /留置物/
	  りょうち /了知/領置/
	  りょうてい /量定/
	  りょうとく /領得/
	  りょうりいんしょくとうしょうひぜい /料理飲食等消費税/
	  りょてん /旅店/
	  るいげんぜい /累減税/
	  るいすいかいしゃく /類推解釈/
	  るいせきとうひょう /累積投票/
	  るいはん /累犯/
	  れんけつざいむしょひょう /連結財務諸表/
	  れんたいさいむ /連帯債務/
	  れんたいせきにん /連帯責任/
	  ろうえきじょう /労役場/
	  ろうえきじょうりゅうち /労役場留置/
	  ろうじんふくしほう /老人福祉法/
	  ろうじんほけんほう /老人保健法/
	  ろうちょうほう /労調法/
	  ろうどういいんかい /労働委員会/
	  ろうどうかんけいちょうせいほう /労働関係調整法/
	  ろうどうきじゅんきょく /労働基準局/
	  ろうどうくみあいほう /労働組合法/
	  ろうよう /老幼/
	  わかい /和諧/
	  わぎほう /和議法/
	  わりびきりょう /割引料/

	* SKK-JISYO.pubdic+: Update (Remove the entries that are now in
	SKK-JISYO.L).

	* SKK-JISYO.L: Add the following entries which were in
	SKK-JISYO.pubdic+ and proved right ones by YAGI Tatsuya
	<ynyaaa@ybb.ne.jp> searching Daijirin manually.
	  あてじ /宛て字/
          えんび /塩ビ/
	  かんぱん /乾パン/
          きたい /奇体/
	  こえがわり /声変わり/
          こんや /紺谷/
	  さしおさえ /差し押え/差し押さえ/
          さしみず /差し水/
	  さまがわり /様変わり/
          さんがにち /三ヶ日/
	  しょっくし /ショック死/
          ずざん /杜撰/
	  せきらら /赤裸々/
          たざんのいし /他山の石/
	  だし /出汁/
          ちょうちょう /喋々/
	  つけやきば /付け焼き刃/
          つつうらうら /津々浦々/
	  つめあわせ /詰め合わせ/
          ひりょく /非力/
	  まちばり /待ち針/
          まちぶせ /待伏せ/
	  もうぼさんせん /孟母三遷/
          ろんじゃ /論者/

	* SKK-JISYO.L: Add the following entries which were in
	SKK-JISYO.pubdic+ and proved right ones by Koujien R4.
	  あげ /上げ/
	  あげ /揚げ/
	  あてじ /当て字/
	  あるちゅう /アル中/
	  うどんこ  /饂飩粉/
	  かます  /梭魚/
	  かます  /梭子魚/
	  かんかい  /官界/
	  かんかい /寛解/
	  かんしゃくだま /癇癪玉/
	  かんぴょう /乾瓢/
	  かんぴょう /干瓢/
	  きたい /奇態/
	  きゅうごう /糾合/
	  きゅうごう /鳩合/
	  こうし /皇子/
	  こえがわり /声変り/
	  さいおうがうま /塞翁が馬/
	  さしみず /差水/
	  さまがわり /様変り/
	  しめきり /締切り/
	  しょうこく /生国/
	  しょうしゅくしゃく /小縮尺/
	  じゅうかん /獣姦/
	  じゅうかん /重患/
	  せいこう /生硬/
	  せんまけ /先負/
	  たなざらし /店晒し/
	  つきぎり /月切り/
	  つけやきば /付焼刃/
	  ていか /低価/
	  とんぼがえり /蜻蛉返り/
	  なれずし /熟鮨/
	  ねたばこ /寝煙草/
	  ねみみにみず /寝耳に水/
	  ひだまり /日溜り/
	  ひとさらい /人攫い/
	  ひりょく /臂力/
	  ふきだまり /吹き溜り/
	  ふせい /不斉/
	  ぶな /山毛欅/
	  ぶな /椈/
	  ほしがき /干柿/
	  まちばり /待針/
	  まちぶせ /待ち伏せ/
	  みとめいん /認印/
	  ろうじょう /老嬢/
	  ろうじょう /籠城/
	  ろうふ /老夫/
	  ろうふ /老父/

	* SKK-JISYO.L: Add the following entries which were in
	SKK-JISYO.pubdic+ and proved right ones by Daijisen.
	  あかちん /赤チン/
	  あきれすけん /アキレス腱/
	  あしきしゅうきゅう /ア式蹴球/
	  いなかっぺ /田舎っぺ/
	  いんいおん /陰イオン/
	  かっこうほう /滑腔砲/
	  きゅうねつ /急熱/
	  けんとし /ケント紙/
	  さくいおん /錯イオン/
	  しゅきゅうは /守旧派/
	  そっぷがた /ソップ形/
	  たんようき /単葉機/
	  だんとつ /断トツ/
	  とんかつ /豚カツ/
	  ぬのきれ /布切れ/
	  はちめんたい /八面体/
	  ほうばい /朋輩/
	  ぼつこうしょう /没交渉/
	  まろうど /客人/
	  みりは /ミリ波/
	  めりけんこ /メリケン粉/
	  やんぐりつ /ヤング率/
	  よういおん /陽イオン/
	  よまいごと /世迷い言/
	  ろうとう /郎等/

	* SKK-JISYO.L: Add the following entry.
	  はいぶつきしゃく /廃仏毀釈;明治時代の仏教排斥運動/排仏棄釈;明治時代の仏教排斥運動/

	* SKK-JISYO.L: Modify the following entries
	  document /ドキュメント/文書/{ドキュメント /->;末尾にSPCが入っている}
	  dots /…/‥/.../{... /->;末尾にSPCが入っている}
	  item /アイテム/項目/{- /->}
	  lunch /ランチ/{ランチ /->;末尾にSPCが入っている}
	  ぐたいか /具体化/{具体化 /->;末尾にSPCが入っている}
	  さんじゅうさんげんどう /三十三間堂/{三十三間堂 /->;末尾にSPCが入っている}
	  ほんしん /本心/本審/本震/{本審 /->;末尾にSPCが入っている}

	* SKK-JISYO.pubdic+: Update (Remove the entries that are now in
	SKK-JISYO.L).

	* SKK-JISYO.L: Add the following entries which were in
	SKK-JISYO.pubdic+ and proved right ones by Daijirin or
	Daily-Shingo.
	  あおがえる /青蛙/
	  あかげら /赤啄木鳥/
	  あかっぱじ /赤っ恥/
	  あかぬけ /垢抜け/
	  あからがお /赤ら顔/
	  あくしつ /悪疾/
	  あくびょうどう /悪平等/
	  あげしお /上潮/
	  あぜくら /校倉/
	  あたまうち /頭打ち/
	  あつめ /厚め/
	  あて /当て/
	  あてずっぽう /当てずっぽう/
	  あとがき /後書き/
	  あとぢえ /後知恵/
	  あぶらしょう /脂性/
	  あまがき /甘柿/
	  あまやか /甘やか/
	  あやめ /菖蒲/
	  あらぎょう /荒行/
	  あらと /荒砥/
	  あらなわ /荒縄/
	  ありがね /有り金/
	  あわせ /合わせ/
	  あんしょ /暗所/
	  あんしょく /暗色/
	  いかすい /胃下垂/
	  いかん /尉官/
	  いき /生き/
	  いきか /閾下/
	  いきょく /委曲/
	  いくすう /育雛/
	  いげた /井桁/
	  いごん /遺言/
	  いぜん /已然/
	  いぜんけい /已然形/
	  いそじ /五十路/
	  いたば /板場/
	  いちりづか /一里塚/
	  いっか /一下/
	  いっさいたふ /一妻多夫/
	  いっしつ /一失/
	  いっぷたさい /一夫多妻/
	  いとぞこ /糸底/
	  いぬき /居抜き/
	  いぬころ /犬ころ/
	  いのちごい /命乞い/
	  いらか /甍/
	  いれかえ /入れ替え/
	  いろこ /色子/
	  いわかど /岩角/
	  いんがい /員外/
	  いんきん /陰金/
	  いんこく /印刻/
	  いんじ /印璽/
	  いんぞく /姻族/
	  うかい /鵜飼い/
	  うし /齲歯/
	  うしがえる /牛蛙/
	  うじがみ /氏神/
	  うじょう /有情/
	  うすくち /薄口/
	  うせい /迂生/
	  うちあけばなし /打ち明け話/
	  うでぎ /腕木/
	  うぶすな /産土/
	  うまづら /馬面/
	  うみどり /海鳥/
	  うららか /麗らか/
	  うりぬけ /売り抜け/
	  うわぐすり /釉/
	  うんどんこん /運鈍根/
	  えいめい /英明/
	  えづけ /餌付け/
	  えどま /江戸間/
	  えびちゃ /葡萄茶/
	  えんじゃく /燕雀/
	  えんせい /延性/
	  おうち /樗/
	  おうどう /黄銅/
	  おうへん /黄変/
	  おおく /多く/
	  おおどしま /大年増/
	  おかじょうき /陸蒸気/
	  おかっぴき /岡っ引き/
	  おかぼ /陸稲/
	  おかもち /岡持ち/
	  おさえ /抑え/
	  おそし /遅し/
	  おながどり /尾長鶏/
	  おみき /お神酒/
	  おもざし /面差し/
	  おんじょう /音声/
	  かいぐい /買い食い/
	  かいさ /階差/
	  かいざん /海山/
	  かいたい /懐胎/
	  かいだめ /買い溜め/
	  かいび /快美/
	  かいへい /開平/
	  かき /花卉/
	  かきつけ /書き付け/
	  かきゃくせん /貨客船/
	  かぎゃく /苛虐/
	  かくしゅう /確執/
	  かけおち /駆落ち/
	  かけざん /掛算/
	  かけね /掛け値/
	  かしょくしょう /過食症/
	  かしょくのてん /華燭の典/
	  かしわもち /柏餅/
	  かじか /杜父魚/
	  かずのこ /数の子/
	  かたきうち /敵討ち/
	  かたくり /片栗/
	  かたみ /片身/
	  かため /堅め/
	  かつぜつ /滑舌/
	  かつぶし /鰹節/
	  かどぐち /門口/
	  かねじゃく /曲尺/
	  かばしら /蚊柱/
	  かばね /姓/
	  かみよ /神世/
	  かみん /夏眠/
	  からかさ /傘/
	  からかみ /唐紙/
	  からみ /空身/
	  かれは /枯れ葉/
	  かんがく /官学/
	  かんぎゅうじゅうとう /汗牛充棟/
	  かんして /関して/
	  かんしょ /甘薯/
	  かんじょ /官女/
	  かんどうし /感動詞/
	  かんにゅう /貫入/
	  かんぱつ /煥発/
	  かんぽうのまじわり /管鮑の交わり/
	  かんろに /甘露煮/
	  がいかん /外患/
	  がいしん /外心/
	  がいせい /外声/
	  がくどう /楽堂/
	  がしゅ /雅趣/
	  がじょう /画帖/
	  がせんし /画仙紙/
	  がち /勝ち/
	  がっく /楽句/
	  がまがえる /蝦蟇/
	  がらんどう /伽藍堂/
	  がんこうしゅてい /眼高手低/
	  がんぴし /雁皮紙/
	  きき /効き/
	  きく /規矩/
	  きくか /菊科/
	  きくみ /菊見/
	  きこえよがし /聞こえよがし/
	  きこく /貴国/
	  きしゅ /奇手/
	  きしょ /期初/
	  きじばと /雉鳩/
	  きびたき /黄鶲/
	  きぶっせい /気ぶっせい/
	  きぶとり /着太り/
	  きぼね /気骨/
	  きめ /決め/
	  きゃくえん /客演/
	  きゃくせん /脚線/
	  きゃくど /客土/
	  きゅうじょう /宮城/
	  きゅうせんぽう /急先鋒/
	  きょうえつ /恐悦/
	  きょうかい /教誨/
	  きょうぎ /経木/
	  きょうじょう /教場/
	  きょうてんどうち /驚天動地/
	  きょうとう /驚倒/
	  きょうぼく /喬木/
	  きょうま /京間/
	  きょうゆう /梟雄/
	  きょしゅつ /醵出/
	  きょしょう /裾礁/
	  きり /切り/
	  きりたんぽ /切りたんぽ/
	  きれっぱし /切れっ端/
	  きんかん /金冠/
	  きんこう /金工/
	  きんじょうとうち /金城湯池/
	  きんせんか /金盞花/
	  きんちょう /金打/
	  ぎゅうご /牛後/
	  ぎゅうとう /牛痘/
	  ぎょろう /漁撈/
	  ぎんぱつ /銀髪/
	  くいいじ /食い意地/
	  くぎり /句切り/
	  くさもち /草餅/
	  くじらじゃく /鯨尺/
	  くずもち /葛餅/
	  くちゅう /苦衷/
	  くびっぴき /首っ引き/
	  くまばち /熊蜂/
	  くらがえ /鞍替え/
	  くらがり /暗がり/
	  ぐういん /偶因/
	  ぐとう /愚答/
	  ぐんこう /軍功/
	  ぐんしょう /群小/
	  けいきょもうどう /軽挙妄動/
	  けいこう /鶏口/
	  けいじゅう /軽重/
	  けいりゅう /係留/
	  けんがい /懸崖/
	  けんせん /健羨/
	  けんぺい /権柄/
	  げいいんばしょく /鯨飲馬食/
	  げいは /鯨波/
	  げきしん /撃針/
	  げそくばん /下足番/
	  げんじ /現示/
	  げんせ /現世/
	  げんせい /現生/
	  こい /請い/
	  こうき /康煕/
	  こうぐう /皇宮/
	  こうさつ /高札/
	  こうど /黄土/
	  こうり /行李/
	  こえだ /小枝/
	  こくだか /石高/
	  こくみんかいへい /国民皆兵/
	  こくろん /国論/
	  こぐま /子熊/
	  ここのそじ /九十路/
	  こころね /心根/
	  こころもち /心持ち/
	  こじゅ /古樹/
	  こっぺん /骨片/
	  こつまく /骨膜/
	  ことあげ /言挙げ/
	  こはんとき /小半時/
	  こふきいも /粉吹き芋/
	  こぶし /小節/
	  こまた /小股/
	  こめい /古名/
	  こらえしょう /堪え性/
	  ころあい /頃合い/
	  こんだく /溷濁/
	  ごうほう /豪放/
	  ごうわん /剛腕/
	  ごくしゃ /獄舎/
	  ごこく /五穀/
	  ごし /越し/
	  ごしゃ /誤射/
	  ごそう /誤想/
	  ごだんかつよう /五段活用/
	  ごったに /ごった煮/
	  ごんじょう /言上/
	  さいみん /細民/
	  さかむし /酒蒸/
	  さかもり /酒盛り/
	  さくじ /作字/
	  さざんか /山茶花/
	  さっか /擦過/
	  さっし /察し/
	  さつまいも /薩摩芋/
	  さのう /砂嚢/
	  さるぢえ /猿知恵/
	  さんし /蚕糸/
	  さんじゅ /傘寿/
	  さんはんきかん /三半規管/
	  さんめんろっぴ /三面六臂/
	  ざいごう /在郷/
	  ざくろ /石榴/
	  ざっぱい /雑俳/
	  ざぶとん /座蒲団/
	  ざれごと /戯れ言/
	  ざんえい /残映/
	  しがく /志学/
	  しぎやき /鴫焼き/
	  しけんへん /試験片/
	  しげみ /茂み/
	  しこん /歯根/
	  ししまい /獅子舞/
	  ししゅう /屍臭/
	  しちぐさ /質草/
	  しちめんどう /しち面倒/
	  してい /視程/
	  しなんばん /指南番/
	  しはん /死斑/
	  しばづけ /柴漬け/
	  しふん /脂粉/
	  しぶがき /渋柿/
	  しぶんぎ /四分儀/
	  しまい /終い/
	  しみどうふ /凍み豆腐/
	  しみょう /至妙/
	  しめし /示し/
	  しめんたい /四面体/
	  しゃっこう /赤口/
	  しゃみ /沙弥/
	  しゅうこう /醜行/
	  しゅうぼう /醜貌/
	  しゅくしょう /祝勝/
	  しゅったい /出来/
	  しゅつらい /出来/
	  しゅはん /首班/
	  しゅんきょ /峻拒/
	  しゅんせつ /春雪/
	  しょうこう /消光/
	  しょうしゃ /抄写/
	  しょうしょく /少食/
	  しょうせき /硝石/
	  しょうたく /妾宅/
	  しょうちょ /小著/
	  しょうなごん /少納言/
	  しょうへい /将兵/
	  しょうぼう /焼亡/
	  しょうよう /慫慂/
	  しょくじゅう /職住/
	  しょくほうじだい /織豊時代/
	  しょせいくん /処世訓/
	  しょっかん /食間/
	  しょっきり /初っ切り/
	  しょんべん /小便/
	  しらくも /白癬/
	  しりぬぐい /尻拭い/
	  しろう /屍蝋/
	  しろくま /白熊/
	  しんかくせいぶつ /真核生物/
	  しんじゅうるい /真獣類/
	  しんせん /心線/
	  しんようじゅりん /針葉樹林/
	  しんりょ /神慮/
	  じあげ /地上げ/
	  じきさん /直参/
	  じしゃ /寺社/
	  じじゅん /耳順/
	  じじょ /自序/
	  じっさく /実作/
	  じとう /自答/
	  じとり /地鶏/
	  じばくれい /地縛霊/
	  じゃくら /雀羅/
	  じゃのめ /蛇の目/
	  じゅうぜん /十全/
	  じゅうりょうあげ /重量挙げ/
	  じゅくし /熟柿/
	  じゅさん /授産/
	  じゅんぐり /順繰り/
	  じゅんしょく /純色/
	  じゅんせいてき /準静的/
	  じゅんせつ /順接/
	  じゅんたいじょし /準体助詞/
	  じゅんち /馴致/
	  じょうあい /情愛/
	  じょうき /常規/
	  じょうこ /上古/
	  じょうさん /蒸散/
	  じょうし /情死/
	  じょうしんこ /上新粉/
	  じょうやど /定宿/
	  じょせい /女婿/
	  じょみゃく /徐脈/
	  じりき /地力/
	  じりつ /而立/
	  じんがさ /陣笠/
	  すいきょう /粋狂/
	  すいしん /垂心/
	  すうよう /枢要/
	  すきっぱら /空きっ腹/
	  すずめばち /雀蜂/
	  すてばち /捨て鉢/
	  すなやま /砂山/
	  ずぞう /図像/
	  せいいつ /斉一/
	  せいがいは /青海波/
	  せいしょく /生色/
	  せいじょ /整除/
	  せいどうき /青銅器/
	  せいぼう /声望/
	  せおよぎ /背泳ぎ/
	  せきさく /脊索/
	  せきりょう /責了/
	  せっし /窃視/
	  せめく /責苦/
	  せんぐう /遷宮/
	  せんごくぶね /千石船/
	  せんびょう /線描/
	  せんびょうしつ /腺病質/
	  せんぴ /戦費/
	  せんぶ /先負/
	  ぜんでら /禅寺/
	  そうがい /霜害/
	  そうこう /糟糠/
	  そうせい /叢生/
	  そくたい /束帯/
	  そじょう /溯上/
	  そつじゅ /卒寿/
	  そてい /措定/
	  そとづら /外面/
	  そようちょう /租庸調/
	  そらなみだ /空涙/
	  ぞうき /雑木/
	  ぞうむし /象虫/
	  ぞくしゅう /俗習/
	  ぞくち /属地/
	  ぞくりゅう /俗流/
	  たいえい /退嬰/
	  たいこばら /太鼓腹/
	  たいそく /体側/
	  たいろう /大老/
	  たざ /打坐/
	  たしょう /他生/
	  たどく /多読/
	  たむし /田虫/
	  たりゅうじあい /他流試合/
	  たんちょう /丹頂/
	  たんちょうづる /丹頂鶴/
	  たんどく /丹毒/
	  だいこう /代講/
	  だいふくちょう /大福帳/
	  だじゃく /懦弱/
	  だっかく /奪格/
	  だっこう /脱肛/
	  だて /立て/
	  だてまき /伊達巻/
	  ちかく /近く/
	  ちからわざ /力業/
	  ちくでんき /蓄電器/
	  ちくろく /逐鹿/
	  ちちばなれ /乳離れ/
	  ちほうさい /地方債/
	  ちめい /知命/
	  ちゃくりゅう /嫡流/
	  ちゅうっぱら /中っ腹/
	  ちゅうばつ /誅伐/
	  ちょうき /弔旗/
	  ちょうけい /長径/
	  ちょうこう /調香/
	  ちょうごう /調号/
	  ちょうしょう /長嘯/
	  ちょうたく /彫琢/
	  ちょうりょく /潮力/
	  ちょくさい /直截/
	  ちょくじょうけいこう /直情径行/
	  ちょくめい /勅命/
	  ちんだん /珍談/
	  つうこく /痛哭/
	  つがい /番/
	  つちおと /槌音/
	  つちふまず /土踏まず/
	  つて /伝/
	  つぶより /粒選り/
	  つるっぱげ /つるっ禿/
	  づけ /漬け/
	  ていきん /提琴/
	  ていしゅかんぱく /亭主関白/
	  てがかり /手掛かり/
	  てさげ /手提げ/
	  てしごと /手仕事/
	  てっかば /鉄火場/
	  てっしょう /徹宵/
	  てっせん /鉄扇/
	  てっぷ /轍鮒/
	  てびかえ /手控え/
	  てまえがって /手前勝手/
	  てれんてくだ /手練手管/
	  てんがい /天涯/
	  てんじょうてんげ /天上天下/
	  てんせい /展性/
	  てんぶくろ /天袋/
	  でばかめ /出歯亀/
	  でめきん /出目金/
	  とうそくるい /頭足類/
	  とうちょうよう /頭頂葉/
	  とうでん /盗電/
	  とうばく /倒幕/
	  とうみん /島民/
	  とうもく /頭目/
	  とおく /遠く/
	  とおし /通し/
	  とくし /篤志/
	  とひ /都鄙/
	  とびち /飛び地/
	  ともしび /灯火/
	  とりめ /鳥目/
	  とろろあおい /黄蜀葵/
	  とんでんへい /屯田兵/
	  どうい /胴衣/
	  どうしょういむ /同床異夢/
	  どうじょ /童女/
	  どうせい /同声/
	  どうなが /胴長/
	  どうは /道破/
	  どごう /土豪/
	  どばと /土鳩/
	  どれい /土鈴/
	  ないせい /内声/
	  なかし /仲仕/
	  なかだち /媒/
	  なき /亡き/
	  なし /無し/
	  ななそじ /七十路/
	  なべぞこ /鍋底/
	  なんにょ /男女/
	  におやか /匂やか/
	  にしきごい /錦鯉/
	  にのうで /二の腕/
	  にのく /二の句/
	  にほんばれ /日本晴れ/
	  にまいじた /二枚舌/
	  にょうかん /尿管/
	  にんさんぷ /妊産婦/
	  ねいしん /佞臣/
	  ねざめ /寝覚め/
	  ねずみこう /鼠講/
	  ねっこ /根っ子/
	  ねぶか /根深/
	  ねぶみ /値踏み/
	  ねんだんせい /粘弾性/
	  のうがく /能楽/
	  のうさぎ /野兎/
	  のぞみ /望み/
	  はいい /配位/
	  はいすいのじん /背水の陣/
	  はがんいっしょう /破顔一笑/
	  はぎょう /覇業/
	  はぎれ /端切れ/
	  はくじゅ /白寿/
	  はくどう /白銅/
	  はぜ /黄櫨/
	  はたおり /機織り/
	  はちうえ /鉢植え/
	  はちまき /鉢巻き/
	  はとどけい /鳩時計/
	  はなびえ /花冷え/
	  はなみずき /花水木/
	  はまや /破魔矢/
	  はやうま /早馬/
	  はらぐろ /腹黒/
	  はらんばんじょう /波瀾万丈/
	  はんし /藩士/
	  はんとき /半時/
	  はんりょう /半量/
	  ばいしょく /陪食/
	  ばつぶん /跋文/
	  ばひつ /馬匹/
	  ばんこっき /万国旗/
	  ばんじゅく /晩熟/
	  ばんせい /蛮声/
	  ひきょう /比況/
	  ひきんぞく /卑金属/
	  ひごい /緋鯉/
	  ひぞく /卑属/
	  ひっこう /筆耕/
	  ひとぎき /人聞き/
	  ひとごみ /人込み/
	  ひとはだ /一肌/
	  ひどけい /日時計/
	  ひにょうき /泌尿器/
	  ひや /冷や/
	  ひょうかん /慓悍/
	  ひょうしゃく /評釈/
	  ひょうじょう /評定/
	  ひょうそく /平仄/
	  ひょうでん /票田/
	  ひんみゃく /頻脈/
	  びしつ /美質/
	  びんわん /敏腕/
	  ふうじこめ /封じ込め/
	  ふかち /不可知/
	  ふくさい /副菜/
	  ふくしん /副審/
	  ふくびこう /副鼻腔/
	  ふしゃ /富者/
	  ふしょうふずい /夫唱婦随/
	  ふそくふり /不即不離/
	  ふでぶしょう /筆不精/
	  ふところで /懐手/
	  ふなくぎ /舟釘/
	  ふひょう /歩兵/
	  ふんき /噴気/
	  ぶきりょう /不器量/
	  ぶっしん /仏心/
	  ぶつどう /仏道/
	  ぶどまり /歩留り/
	  ぶふうりゅう /無風流/
	  ぶんこつ /分骨/
	  ぶんしゃ /分社/
	  ぶんち /分置/
	  へいしゃ /兵舎/
	  へいしん /平身/
	  へいばい /併売/
	  へきそん /僻村/
	  へんせい /変声/
	  へんねん /編年/
	  ほうかん /宝冠/
	  ほうしょ /奉書/
	  ほうしょく /宝飾/
	  ほうじょうき /方丈記/
	  ほうじょうきたい /胞状奇胎/
	  ほうじん /方陣/
	  ほうてき /抛擲/
	  ほそめ /細め/
	  ほんせん /本選/
	  ほんば /奔馬/
	  ぼうえん /防炎/
	  ぼうすいけい /紡錘形/
	  ぼくしゅ /墨守/
	  ぼんくれ /盆暮れ/
	  ぼんぷ /凡夫/
	  まあい /間合/
	  まえかけ /前掛け/
	  まえのめり /前のめり/
	  まごい /真鯉/
	  まちびと /待人/
	  まっこう /抹香/
	  まっぷたつ /真っ二つ/
	  まどお /間遠/
	  まにし /真西/
	  まるき /丸木/
	  まんかんしょく /満艦飾/
	  まんようがな /万葉仮名/
	  みくだりはん /三下り半/
	  みごろし /見殺し/
	  みさき /崎/
	  みずはけ /水捌け/
	  みせじまい /店仕舞い/
	  みぜんけい /未然形/
	  みもだえ /身悶え/
	  みょうが /冥加/
	  むいちぶつ /無一物/
	  むかえ /迎え/
	  むしゃぶるい /武者震い/
	  むじな /貉/
	  むじょうかん /無常観/
	  むそじ /六十路/
	  めあかし /目明かし/
	  めいけん /名剣/
	  めいしょく /明色/
	  めいすう /名数/
	  めいち /明知/
	  めいびん /明敏/
	  めいぼう /名望/
	  めいぼく /銘木/
	  めうし /牝牛/
	  めっき /滅金/
	  めやに /目脂/
	  めんか /棉花/
	  もうさいかん /毛細管/
	  もうしご /申し子/
	  もうそうちく /孟宗竹/
	  もちはだ /餅肌/
	  もっこう /木瓜/
	  もとむ /求む/
	  ものおもい /物思い/
	  ものごい /物乞い/
	  もも /股/
	  もやし /萌やし/
	  もんじゅ /文殊/
	  もんぜんばらい /門前払い/
	  もんとう /門灯/
	  やきいも /焼き芋/
	  やくどく /訳読/
	  やくほうし /薬包紙/
	  やじん /野人/
	  やそじ /八十路/
	  やなぎば /柳刃/
	  やぶれかぶれ /破れかぶれ/
	  やぶれめ /破れ目/
	  やまあい /山間/
	  やまがら /山雀/
	  やみうち /闇討ち/
	  ゆうがとう /誘蛾灯/
	  ゆうこん /雄渾/
	  ゆうしんろん /有神論/
	  ゆうじょ /宥恕/
	  ゆうすい /湧水/
	  ゆうすずみ /夕涼み/
	  ゆうそう /雄壮/
	  ゆうそくこじつ /有職故実/
	  ゆうたいばんるい /有胎盤類/
	  ゆうほう /友朋/
	  ゆうよ /有余/
	  ゆざまし /湯冷まし/
	  ゆで /茹で/
	  ゆよく /湯浴/
	  ようかい /熔解/
	  ようが /陽画/
	  ようぎん /洋銀/
	  ようちあさがけ /夜討ち朝駆け/
	  ようらんき /揺籃期/
	  よくど /沃土/
	  よそじ /四十路/
	  よばわり /呼ばわり/
	  よりき /与力/
	  らいごう /来降/
	  らくはく /落魄/
	  らんかく /卵殻/
	  らんぎょう /乱行/
	  らんこうげ /乱高下/
	  らんこん /乱婚/
	  らんま /欄間/
	  りいん /吏員/
	  りしんろん /理神論/
	  りゃっかい /略解/
	  りゅうぐうじょう /竜宮城/
	  りょうしょく /糧食/
	  りょうじん /良人/
	  りょうぼ /陵墓/
	  りんげん /綸言/
	  るいえん /類縁/
	  るいどう /類同/
	  れいあんしょ /冷暗所/
	  れいちょう /霊長/
	  ろうけつ /蝋纈/
	  ろうさい /老妻/
	  ろうせき /蝋石/
	  ろうぼ /老母/
	  ろぎん /路銀/
	  ろくぼく /肋木/
	  ろくめんたい /六面体/
	  ろちょう /顱頂/
	  ろてん /露点/
	  ろんこう /論攷/
	  ろんなん /論難/
	  わかん /和姦/
	  わきみず /湧き水/
	  わくらん /惑乱/
	  わけまえ /分け前/
	  わせん /和戦/
	  わたり /渡り/
	  わっか /輪っか/
	  わとじ /和綴じ/

2002-12-14  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.L: Re-add the following entry.
	  じこる /事故る/

2002-12-14  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.L: Modify the following entries.
	  よにg /夜逃{~;よにげ->}/
	  なれあu /馴れ合{~;なれあi, なれあt, なれあe, なれあw, なれあo も。->}/
	  じこr /事故{~;(concat "「じこる \057事故る\057」は削除すべきでは?")->}/
	  あかみ /赤身{~;「白身」があるのだからこれも入れましょう。->}/

	* SKK-JISYO.L: Add the following entries.
	  なれあw /馴れ合/
	  なれあt /馴れ合/
	  なれあo /馴れ合/
	  なれあi /馴れ合/
	  なれあe /馴れ合/

	* SKK-JISYO.L: Remove the following entry.
	  じこる /事故る/

2002-12-14  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  のりこ /典子;人名 名/紀子;人名 名, 僕の奥さん/憲子;人名/則子;人名/範子;人名/のり子;人名/賀子;人名/規子;人名/訓子;人名/智子;人名/徳子;人名/法子;人名/ノリコ;人名/祈子;人名/儀子;人名/教子;人名/研子;人名/準子;人名/統子;人名/乃梨子;人名/乃里子;人名/能理子;人名/理子;人名 それは妻/倫子;人名/{->了子~;名/}

	Add the following entry.
	  ひぐま /日隈;姓/

2002-12-14  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  じしつ /自室/自失/{->痔疾/}
	  じょうきょう /状況/情教/上京/情況/{->貞享/}
	  せいきょう /生協/盛況/生活協同組合/{->政教~;政教関係 (政治と宗教の関係)/}
	  そうじょう /僧上/層状/相乗/早場/僧正/奏上/相生/総状/{->騒擾/}
	  とうか /等価/透過/十日/当課/10日/燈火/投下/１０日/灯火/等化/桃花/燈下/糖化/豆果/陶化/陶家/橙/{->橙果/}

	Add the following entries.
	  あかみ /赤身;「白身」があるのだからこれも入れましょう。/
	  きょうことば /京言葉/
	  じこr /事故;(concat "「じこる \057事故る\057」は削除すべきでは?")/
	  そうじょうざい /騒擾罪/
	  そうらんざい /騒乱罪/
	  たまれいえん /多磨霊園/
	  つりし /釣師/釣り師/
	  ていしんしょう /逓信省/
	  てすき /手透き;お手透きの時にでも〜/手隙;お手隙の時にでも〜/
	  としだま /年玉;お年玉/
	  どくわ /独和;独和辞典/
	  なれあu /馴れ合;なれあi, なれあt, なれあe, なれあw, なれあo も。/
	  ふげき /巫覡;シャーマン/
	  もちかe /持ち替/
	  もちよr /持ち寄/
	  ゆうせいこうしゃ /郵政公社/
	  ゆうせいじぎょうちょう /郵政事業庁/
	  よにg /夜逃;よにげ/
	  わすれがたみ /忘れ形見/
	  わどく /和独;和独辞典/

2002-12-08  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.L: Modify the following entries.
	  まk /負/巻/蒔/撒/敗/卷/捲/{撤/->}播/
	  たたずm /{侘/->}佇/
	  かこん /{過恨|/|禍根}/
	  きょそ /挙{惜->措}/
	  こあら /伊熊{描->猫~;fj.jokes}/古荒/
	  さんすい /山水/散水/{撤水/->}撒水{~;撤水を削除してかわりにこれをいれておくべきでしょう。水を撒く、です。散水でもいいがこちらは書き換えの認められている略字になります。->}/
	  さんごくしかんけい /三国{史->志}関係/
	  さんごくしじだい /三国{史->志}時代/
	  せいは /{征覇|/|制覇}/
	  せんさく /{詮策/->}詮索/穿鑿/
	  たいこうしゃ /対向車/対抗車/{対行車/->}対抗者/
	  たいこうしゃせん /対向車線/{対抗車線/対行車線/->}
	  たいこうしゃせんがわ /対{抗->向}車線側/
	  たねあかし /{種明し|/|種明かし}/
	  てつかず /{手着かず|/|手付かず}/
	  みつぼし /三{っ->つ}星/三星/三ッ星/
	  みつめ /三{っ->つ}目/

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  まk /撤;{撤->撒}/
	  たたずm /侘;{侘->佇}/
	  きょそ /挙惜:{惜->措}/
	  こあら /伊熊描;{描->猫}/
	  さんごくしかんけい /三国史関係;{史->志}/
	  さんごくしじだい /三国史時代;{史->志}/
	  さんすい /撤水;{撤->撒}/
	  せんさく /詮策;{策->索}/
	  たいこうしゃ /対行車;{行->向}/
	  たいこうしゃせん /対抗車線;{抗->向}/対行車線;{行->向}/
	  たいこうしゃせんがわ /対抗車線側;{抗->向}/
	  みつぼし /三っ星;{っ->つ}/
	  みつめ /三っ目;{っ->つ}/

2002-12-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  みき /美樹;人名 名/三木;人名 作曲家, 姓/美紀;人名/幹;人名/御喜;人名/三樹;人名/美喜;人名/美希;人名/美季;人名/美貴;人名/美起;人名/未樹;人名/未来;人名/實希;人名/ミキ;人名/三紀;人名/三鬼;人名/実希;人名/実紀;人名/実樹;人名/造酒;人名/未希;人名/未稀;人名/未紀;人名/未來;人名/{->美姫~;名/}

	Add the following entry.
	  けんぶん /見分;姓/

2002-12-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いぶん /異聞/異文/遺文/{->遺聞/}
	  けんぶん /見聞/検分/{->見分/}
	  さしおさえ /差押/{->差押え/}
	  さんすい /山水/散水/撤水/{->撒水~;撤水を削除してかわりにこれをいれておくべきでしょう。水を撒く、です。散水でもいいがこちらは書き換えの認められている略字になります。/}
	  しゅうじん /囚人/衆人/{->集塵/}
	  てつかず /手着かず/{->手付かず/}
	  ほととぎす /杜鵑/蜀魂/不如帰/子規/{->時鳥/}
	  めくじら /目鯨/{->目くじら/}
	  やどかり /寄居虫/寄居蟲/{->宿借り/}
	  らくしゅ /落手/{->落首/}

	Add the following entries.
	  あいうち /相討ち/相打ち/
	  あがる /上がる;(concat "あがr \057騰\057挙が\057揚が\057上が\057")/
	  いおんびん /イ音便/
	  うおんびん /ウ音便/
	  かなへび /金蛇/
	  くいさg /食い下/
	  さんしき /算式/
	  しぎかいぎいん /市議会議員/
	  しこみ /仕込み/
	  しちせい /七星/
	  しったかぶり /知ったか振り/
	  じこる /事故る/
	  たんじゅんご /単純語;⇔複合語/
	  つかいわけ /使い分け/
	  はなればなれ /離れ離れ/
	  へいじょ /平叙/
	  へいじょぶん /平叙文/
	  ほんぶり /本降り/
	  ゆすらうめ /山桜桃/
	  りきりつ /力率;電気工学用語 皮相電力に対する有効電力の割合/
	  わかたけ /若竹/
	  わなげ /輪投げ/

2002-12-07  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.L: Modify the following entries
	  based on the list made by YAGI Tatsuya.
	  しお{->た} /潮田/{->
	  しおだ /潮田/}
	  し{->ん}せかいこうきょうきょく /新世界交響曲/
	  していしゅつりょくそう{し->ち} /指定出力装置/
	  していせき{->けん} /指定席券/
	  しばはら /{紫->柴}原/
	  しま{ま->も}と /島本/
	  しやんかごうぶつ /シヤン{->化}合物/
	  しゅう{い->り} /修理/
	  {し->き}ゅうかく /嗅覚/
	  {しゅう->じゅ}ふ /呪符/
	  し{ゅ->}しゅつ /{収->支}出/
	  しゅだい{け->て}いじ /主題提示/
	  しゅ{->っ}ちょうちゅう /出張中/
	  しゅ{->う}はすうひょうほんか /周波数標本化/
	  しゅ{ほ->ぼ}うしゃ /首謀者/
	  しょうじ{ゅ->ょ}まんが /少女漫画/
	  しょうどく{->かい} /抄読会/
	  しょうひょうとう{りょ->ろ}くきょく /商標登録局/
	  しょく{あい->えん} /食鹽/
	  しょた{->い}めん /初対面/
	  {しん->き}ごうにゅうりょくじょうたい /記号入力状態/{->
	  しんごうにゅうりょくじょうたい /信号入力状態/}
	  しんし{->ゅ}つ /進出/
	  じ{き->ぎ} /時宜/
	  じこそ{き||し}か /自己組織化/
	  じひょう{じ->き} /字表記/
	  じぶく /地幅{->;[正] 日本国語大辞典10巻59頁}/{->
	  じふく /地幅/}
	  じゃ{->っ}こういん /寂光院{->;出典:岩波仏教辞典385頁}/
	  じゅ{う->ん}いせん /順位戦/
	  じゅうしょ{とう->}ろくきのう /住所録機能/{->
	  じゅうしょとうろくきのう /住所登録機能/}
	  じゅうそう /重{秦->奏}/
	  じ{ゅ->ょ}うたいほうていしき /状態方程式/
	  じゅぎょう{は->} /授業/
	  じゅ{->う}ぶん /十分/
	  じゅ{->う}らいほう /従来法/
	  じ{ゅ->ゃ}りみち /砂利道/
	  じょうけんつきか{つ->く}りつ /条件付確率/
	  じょ{->う}ほうかがっか /情報科学科/{->
	  じょうほうかがくか /情報科学科/}
	  すい{え->ぜ}ん /垂涎/
	  すいめん /睡眠{->~;仏教用語。五蓋のひとつ。;出典:岩波仏教辞典262頁}/
	  すうひ{ゅ->ゃ}く /数百/
	  す{->い}しょうきゅう /水晶宮/
	  す{->う}じゅうびょう /数十秒/
	  とう{ばく->ぼ} /掏摸/{->
	  すり /掏摸/}
	  ずいじょう /髄状{分裂組織->}/{->
	  ずいじょうぶんれつそしき /髄状分裂組織/}
	  せい{ぎょ->げん}じかん /制限時間/
	  せいしんてき{しょう->そん}がい /精神的損害/
	  せいしんて{ん->き} /精神的/
	  せいじざひょう /{斎->斉}次座標/
	  せいじてきじっせき /政治的{業->実}績/{->
	  せいじてきぎょうせき /政治的業績/}
	  {せ->し}っか /叱呵/
	  せっ{ち->し}ょう /折衝/
	  {せっ->しゃく}ぶく /折伏/
	  せつな /{殺->刹}那/
	  せんい{しょう->} /線維/
	  せんえ{つ->い} /先鋭/
	  せん{き->ち}ゅうはく /船中泊/
	  {せ->さ}んせいひょう /賛成票/
	  せんせ{ん->い}じゅつ /占星術/
	  せんだん /{旃->栴}檀/
	  ぜ{い->ん}めい /喘鳴/
	  ぜんしゃふべん /{->善者不弁~;老子81章「善者不弁、弁者不善」/}善者不辯/
	  ぜんはんころ{、ぜんはんごろ->} /前半頃/{->
	  ぜんはんごろ /前半頃/}
	  そう{ぎょ->ご}うひょう /総合表/
	  そうこうあんていせい /走行安{全->定}性/{->
	  そうこうあんぜんせい /走行安全性/}
	  そうご{う->} /相互/
	  {そう||せい}ねんだんし /青壮年男子/
	  {そう->せつ}ぞくあいてさき /接続相手先/
	  そうだん /装弾{数->}/{->
	  そうだんすう /装弾数/}
	  {そ->しこう}して /而して/{->
	  しこうs /而/}
	  {そ->せ}の{->う} /瀬能/
	  {それぞれ->おのおの} /各々/
	  そんがい{ほ->ばい}しょうせきにん /損害賠償責任/
	  ぞう{し->けい} /造詣/
	  たいか{ん->い}きかんちゅう /大会期間中/
	  たいき{ょ->ゃく} /退却/{->
	  たいきょ /退去/}
	  たいしょ{->う}りょうほう /対症療法/
	  たい{すう||ぶん} /帯分数/
	  た{が->か}ぎ /高木/
	  たき /多{肢->岐}/
	  たけ{->うち} /竹内/
	  ただみ{->せん} /只見線/
	  たちいり /立入{る->り}/
	  たまがわさきこ /玉川{沙巳->紗己}子{->~;人名}/
	  たんにしょう /{嘆->歎}異抄/
	  {だ->た}いざいちゅう /滞在中/
	  だっき /妲妃{->~;藤崎竜『封神演義』の登場人物名}/
	  だついじょ /脱衣{場->所}/{->
	  だついじょう /脱衣場/}
	  {だん->ざん}ざい /斬罪/{->
	  だんざい /断罪/}
	  ち{い->}じょうはんてい /地上判定/
	  {ちちけんり->ふけんせい} /父権制/
	  ち{->ん}ぼつご /沈没後/
	  ちゃぶだい /{->卓袱台/}茶袱台{->;?}/
	  ちゅうじょう /{哀->衷}情/
	  ちゅ{->う}しょう /中小/
	  ちょうせ{->ん}あめ /朝鮮飴/
	  ちょ{->う}せつけい /調節系/
	  ちよ{うだ->} /千代/{->
	  ちよだ /千代田/}
	  ちん{じ->し}ゃく /賃借/
	  ついかとう{りょ->ろ}くりょう /追加登録料/
	  つげ /{拓殖->柘植}/{->
	  たくしょく /拓殖/}
	  つんどく /{->積読/}積讀{->;?}/
	  てぃじろ /Ｔ字路{->~;「丁字路」ともいう/T字路~;「丁字路」ともいう}/{->
	  ていじろ /丁字路/
	  てぃーじろ /Ｔ字路~;「丁字路」ともいう/T字路~;「丁字路」ともいう/}
	  {ていきょ->にちょうけん}じゅう /{->二}挺拳銃/
	  ていしゅうはすう{->いき} /低周波数域/
	  てい{すう->しき}かしゅほう /定式化手法/
	  てぐすね /{->手薬煉}/手具脛{->;?}/
	  てつがくろん /哲学{的->論}/
	  {てつ->かな}づち /鉄鎚/{->
	  てっつい /鉄鎚/}
	  てんちゅう /天{諌->誅}/
	  でまちや{ま->な}ぎ /出町柳{->~;地名}/
	  でわ /出葉{->~;人名 姓}/
	  {でん->どう}でんりつ /導電率/
	  とうか /{橙->燈}火/
	  とうきょうきゅうこう{->でん}てつ{どう->} /東京急行電鉄/
	  とう{しゅ->ちゅう} /陶鋳/
	  とう{ばく->ぼ} /掏摸/
	  とうめいご{た->て}んば /東名御殿場/
	  とうろう /{蟐->螳}螂/{->蟷螂/}
	  とうろくて{づ->つ}づき /登録手続/
	  とぎれ{る->} /途切れ/{->
	  とぎr /途切/}
	  とちぎ /朽木{->;?}/{->
	  くちき /朽木/
	  くつき /朽木/}
	  とって /{->把手/}把っ手{->;?}/
	  とみしろ /都城{->;?}/{->
	  みやこのじょう /都城~;地名/}
	  ともゆ{み->き} /智之/
	  とりこ /{->虜/擒/}虜擒{->;?}/
	  とりしま{し->り}やく /取締役/
	  {とん->たい}しょく /褪色/
	  {とん->こう}せい /煌星/
	  ど{う->}くそうきょくぜんしゅう /独奏曲全集/
	  ど{う->}じょうがた /土壌型/
	  どうてきせ{->い}ぎょ /動的制御/
	  どうぶつ{ほ->あい}ごだんたい /動物愛護団体/
	  どこ{か->} /何処/
	  どんこ{->う} /鈍行/
	  なかなか /{->中中/中々/}難々{->;?}/
	  なにはさておき /{->何は扨置き/;出典: 福翁自伝}何は扨措き{->;?}/
	  {な->や}まなしけん /山梨県/
	  にじ{け->げ}ん /二次元/
	  にじゅうとう{と->ろ}く /二重登録/
	  にほ{う->ん}じゅう /日本中/
	  にゅ{->う}いんちゅう /入院中/
	  にゅうし{ょ->ゅ}つりょく /入出力/
	  にゅ{->う}りょくしんごう /入力信号/
	  ねえよ /寧代{->~;江川達也『まじかる☆タルるートくん』の登場人物}/
	  ねぞう /寝{惚->相}/{->
	  ねぼk /寝惚/
	  ねぼけ /寝惚け/}
	  {ね->せ}んねんかん /千年間/
	  のうぜんかずら /凌霄{蔓->花}/
	  {の->ほ}うそうぶん /放送分/
	  の{ばなし->ほうず} /野放図/
	  はいほう /肺{袋->胞}/
	  はく{お->ほ}う /白鳳/
	  {は->や}すは /泰葉/
	  は{->い}そうさき /配送先/
	  はっしょくげんしょう /発色現{像->象}/
	  はっすい /{発->撥}水/
	  はっすいかこう /{発->撥}水加工/
	  はっすいざい /{溌->撥}水剤/
	  はっすいせい /{溌->撥}水性/{発->撥}水性/
	  はっぴ{よ->ょ}う /発表/
	  はつかいち /{甘->廿}日市/
	  はつらつ /溌{刺->剌}/
	  はなすじ /{->鼻筋/}鼻梁{->;[正] 出典: 夢野久作『少女地獄』}/{->
	  びりょう /鼻梁/}
	  は{->っ}ぴょうしゃ /発表者/
	  はめつぶつ{、はめつもの->} /破滅物/{->
	  はめつもの  /破滅物/}
	  はや{->め} /早目/
	  {はやみや->とんぐう} /頓宮/
	  {はり->しん}きゅうちりょう /鍼灸治療/
	  はんどうしそう{1->} /反動思想/
	  {はん->そく}ばいかい /即売会/
	  はんぶ{う->ん}すう /繁分数/
	  ばか /莫{伽->迦}/
	  ばくろうちょう /馬喰町{->~;現在は「ばくろちょう」。;[出典] 佐々木味津三『右門捕物帖』}/
	  ばん{->たん}せんけいゆ /播但線経由/
	  ひかりしゅうせき{->こうがく} /光集積工学/
	  ひが /{此->彼}我/
	  ひくま /{曵->曳}馬{->~;地名}/
	  ひこうき /飛行{->機}/
	  {ひ->に}しむろ /西牟婁/
	  ひっせき /{->筆跡/}筆迹{->;[正] 出典: 日本国語大辞典17巻16頁}/
	  {ひつりつ->ひちりき} /篳篥/
	  ひとご{み->m} /人混/{->
	  ひとごみ /人混み/}
	  ひとりせんよう /一人専{任->用}/
	  ひに{->ん}げんてき /非人間的/
	  ひ{び->ちょう}ようかんこくじん /被徴用韓国人/
	  {ひ->べら}ぼう /篦棒/
	  ひめのぎ /姫{丿->ノ}樹/
	  ひょうぎ{->かい} /評議会/
	  ひら /比{呂->良}/{->
	  ひろ /比呂/}
	  ひろうこん{ば->ぱ}い /疲労困憊/
	  {ひ->り}んぎ /稟議/
	  び{よ->ょ}うが /描画/
	  ふ{きゃが->かぎゃ}く /不可逆/
	  ふく{と->ど}く /副読/
	  ふくへい{せい->そう} /副兵装/
	  ふ{ぐ->く}ごうかく /複合核/
	  {ふ->ぷ}さんはつ /釜山発/
	  ふ{じ->し}ゃくしんみょう /不惜身命/
	  ふっとう /{拂->沸}騰/
	  ふっとうてん /{拂->沸}騰点/
	  {ふつふつ->ぶつぶつ} /勿勿/
	  ふなばた /{舷->船}端{->/舷}/
	  ふなべり /{舷->船}縁{->/舷}/
	  ふんい{ん->}き /雰囲気/
	  ぶ{->っ}しつ /物質/
	  ぶっし{->つ}でんそう /物質伝送/
	  ぶとう /舞{踊->踏}/{->
	  ぶよう /舞踊/}
	  ぶとうか /舞{踊->踏}家/{->
	  ぶようか /舞踊家/}
	  ぶとうかい /舞{踊->踏}会/
	  ぶとうだん /舞{踊->踏}団/
	  ぶぶん{を->} /部分/
	  ぶ{り||つ}てき /物理的/
	  ぶんしょ /文{章->書}/{->
	  ぶんしょう /文章/}
	  ぶんぴぶつ /分泌物{->;[正] 出典: 日本国語大辞典17巻576頁}/{->
	  ぶんぴつぶつ /分泌物/}
	  へいげい /{辟->睥}睨/
	  へきち /{隔->僻}地/
	  へん{ば->ぱ} /偏頗/
	  へん{ふ->ぷ}く /蝙蝠/{->
	  こうもり /蝙蝠/}
	  べんぎ /便{宣->宜}/
	  {ぺい->けつ}がん /頁岩/
	  {ぺ->べ}ふちょう /別府町{->~;地名}/{->
	  べっぷちょう /別府町~;地名/
	  びゅうまち /別府町~;地名/}
	  ほうじょう{や->え} /放生会/
	  ほ{->お}かぶり /頬被り/
	  ほくり{->く}じ /北陸路/
	  ほ{せ->て}つ /補綴/
	  ほんけんきゅ{->う}じょ /本研究所/
	  {ほんこん->こうわん}かんりちく /港湾管理地区/
	  {ほ->は}んせんもけい /帆船模型/
	  ほんちすい{し->じ}ゃくせつ /本地垂迹説/
	  {ぼ->ほ}うことう /澎湖島/
	  {ぼ->ほ}うろく /俸禄/
	  まいしゅうかようび /毎週火曜{->日}/
	  まがいもの /{->紛物/}擬物{->;[正] 出典: 日本国語大辞典18巻296頁}/
	  まさ{->ゆき} /昌之/
	  ま{つ->っ}かつ /靺鞨/
	  まつり /祀り/{->
	  まつr /祀/}
	  まとい /纒い/{->
	  まとi /纏/}
	  まん{が->}いち /万一/
	  ま{ん->い; ?}ねんびと /毎年人/
	  みずさわ{ぼ->ほ}たる /水沢蛍{->~;人名}/
	  みずてん /不見点{->~;花札用語から。「不見点で買う」}{->/不見転~;遊廓用語}/
	  みずま /三{瀦->潴~;地名}/
	  みぞおち /鳩{落ち->尾}/
	  みちばた /{->路傍/}道傍/
	  みなみご{た->て}んばえき /南御殿場駅/
	  みなみよの{->えき} /南与野駅/
	  みの{お->} /美濃/
	  みみずく /木{莵->菟/角鴟}/
	  みみにゅうりょく{->しんごう} /耳入力信号/
	  みやじょう /宮絛{->;?}/{->
	  くじょう /宮絛/}
	  み{や->ね}せん /美祢線/
	  みんしゅてき{い->} /民主的/
	  みんま{ら->や} /三厩/
	  {->し}むかっぷかん /占冠間/
	  むぎわらぼうし /{->麦藁帽子/}麦稈帽子/
	  むろ{->まち} /室町/
	  めいさい{->しょ} /明細書/
	  め{い->ん}そう /面相/
	  めいりょうどし{ん->}けん /明瞭度試験/
	  めいりょ{->う}どしけんけっか /明瞭度試験結果/
	  めしべ /{->雌蕊/}雌蘂{->;?}/
	  めんど{->う} /面倒/
	  もうしわけ /申し訳{け->}/{
	  もじ /選択/->;文字選択 の登録間違いか?}
	  もっきつ /勿吉{->~;古代中国の少数民族。「ぶつきつ」;[正] 出典: 日本国語大辞典19巻307頁}/{->
	  ぶつきつ /勿吉~;古代中国の少数民族。「もっきつ」/}
	  もり{も->み}ち /守通/
	  もんだ{ん->い}てん /問題点/
	  やくはんぶん /約半{額->分}/{->
	  やくはんがく /約半額/}
	  {や->せん}だ /煎田{->~;人名 姓}/{->
	  やた /箭田~;地名 人名 姓/}
	  や{ね->しき}あと /屋敷跡/
	  {やまうずら->しゃこ} /鷓鴣/
	  やまたいこく /邪馬{壹->臺}国/
	  やま{ば->は}い /山廃/
	  やむちゃ /{茶||飲}/
	  ゆすら /{->山}桜桃/
	  よ{う->お}ぎ /八尾木{->~;地名}/{->
	  やおぎ /八尾木~;地名/}
	  {よ->こ}うじ /康次/{->
	  やすじ /康次/}
	  {よ->と}うぜん /陶然/
	  よくせいぶっし{->つ} /抑制物質/
	  {よ||と}だ /豊田/
	  よみうり /讀{売->賣}/
	  よもぎだ /{蓮->蓬}田/
	  よりまし /憑{巫->坐}/
	  らいこう /来{冦->寇}/
	  りゅうおう /龍{玉->王}{->;りゅうぎょく?}/
	  りんわ{->しつ} /輪話室/
	  {るえん->りゅうぜん} /流涎/{->
	  りゅうせん /流涎/}
	  れんじょ /連署{->;[正] 出典: 日本国語大辞典20巻510頁}/{->
	  れんしょ /連署/}
	  {わ->ば}いばら /莪原/
	  わたしたち /私{逹->達}/
	  わびずまい /{佗->侘}び住まい/
	  わびずまい /{佗->侘}住い/

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  しお /潮田;見出し語typo,しお{->た}/
	  しせかいこうきょうきょく /新世界交響曲;見出し語typo,し{->ん}せかい/
	  していしゅつりょくそうし /指定出力装置;見出し語typo,そう{し->ち}/
	  していせき /指定席券;見出し語typo,せき{->けん}/
	  しばはら /紫原;{紫->柴}/
	  しままと /島本;見出し語typo,しま{ま->も}と/
	  しやんかごうぶつ /シヤン合物;{->化}合物/
	  しゅうい /修理;見出し語typo,しゅう{い->り}/
	  しゅうかく /嗅覚;見出し語typo,{し->き}ゅうかく/
	  しゅうふ /呪符;見出し語typo,{しゅう->じゅ}ふ/
	  しゅしゅつ /収出;{収->支},見出し語typo,し{ゅ->}しゅつ/
	  しゅだいけいじ /主題提示;見出し語typo,{け->て}いじ/
	  しゅちょうちゅう /出張中;見出し語typo,しゅ{->っ}ちょうちゅう/
	  しゅはすうひょうほんか /周波数標本化;見出し語typo,しゅ{->う}はすう/
	  しゅほうしゃ /首謀者;見出し語typo,しゅ{ほ->ぼ}うしゃ/
	  しょうじゅまんが /少女漫画;見出し語typo,しょうじ{ゅ->ょ}/
	  しょうどく /抄読会;見出し語typo,しょうどく{->かい}/
	  しょうひょうとうりょくきょく /商標登録局;見出し語typo,とう{りょ->ろ}く/
	  しょくあい /食鹽;見出し語typo,しょく{あい->えん}/
	  しょためん /初対面;見出し語typo,しょた{->い}めん/
	  しんごうにゅうりょくじょうたい /記号入力状態;見出し語typo,{しん->き}ごう/
	  しんしつ /進出;見出し語typo,しんし{->ゅ}つ/
	  じき /時宜;見出し語typo,じ{き->ぎ}/
	  じこそきしか /自己組織化;見出し語typo,そ{き||し}か/
	  じひょうじ /字表記;見出し語typo,じひょう{じ->き}/
	  じゃこういん /寂光院;見出し語typo,じゃ{->っ}こういん /寂光院/
	  じゅういせん /順位戦;見出し語typo,じゅ{う->ん}いせん/
	  じゅうしょとうろくきのう /住所録機能;見出し語typo,じゅうしょ{とう->}ろく/
	  じゅうそう /重秦;{秦->奏}/
	  じゅうたいほうていしき /状態方程式;見出し語typo,じ{ゅ->ょ}うたい/
	  じゅぎょうは /授業;見出し語typo,じゅぎょう{は->}/
	  じゅぶん /十分;見出し語typo,じゅ{->う}ぶん/
	  じゅらいほう /従来法;見出し語typo,じゅ{->う}らいほう/
	  じゅりみち /砂利道;見出し語typo,じ{ゅ->ゃ}りみち/
	  じょうけんつきかつりつ /条件付確率;見出し語typo,か{つ->く}りつ/
	  じょほうかがっか /情報科学科;見出し語typo,じょ{->う}ほう/
	  すいえん /垂涎;見出し語typo,{え->ぜ}ん/
	  すうひゅく /数百;見出し語typo,ひ{ゅ->ゃ}く/
	  すしょうきゅう /水晶宮;見出し語typo,す{->い}しょう/
	  ずいじょう /髄状分裂組織;見出し語typo,す{->う}じゅう/
	  せいぎょじかん /制限時間;見出し語typo,せい{ぎょ->げん}/
	  せいしんてきしょうがい /精神的損害;見出し語typo,{しょう->そん}がい/
	  せいしんてん /精神的;見出し語typo,て{ん->き}/
	  せいじざひょう /斎次座標;{斎->斉}/
	  せいじてきじっせき /政治的業績;{業->実}/
	  せっか /叱呵;見出し語typo,{せ->し}っか/
	  せっちょう /折衝;見出し語typo,せっ{ち->し}ょう/
	  せっぶく /折伏;見出し語typo,{せっ->しゃく}ぶく/
	  せつな /殺那;{殺->刹}/
	  せんいしょう /線維;見出し語typo,せんい{しょう->}/
	  せんえつ /先鋭;見出し語typo,せんえ{つ->い}/
	  せんきゅうはく /船中泊;見出し語typo,せん{き->ち}ゅうはく/
	  せんせいひょう /賛成票;見出し語typo,{せ->さ}んせいひょう/
	  せんせんじゅつ /占星術;見出し語typo,せんせ{ん->い}じゅつ/
	  せんだん /旃檀;{旃->栴}/
	  ぜいめい /喘鳴;見出し語typo,ぜ{い->ん}めい/
	  ぜんはんころ、ぜんはんごろ /前半頃;見出し語typo,{、ぜんはんごろ->}/
	  そうぎょうひょう /総合表;見出し語typo,そう{ぎょ->ご}う/
	  そうこうあんていせい /走行安全性;{全->定}/
	  そうごう /相互;見出し語typo,そうご{う->}/
	  そうせいねんだんし /青壮年男子;見出し語typo,{そう||せい}ねん/
	  そうぞくあいてさき /接続相手先;見出し語typo,{そう->せつ}ぞく/
	  そうだん /装弾数;{数->}/
	  そして /而して;見出し語typo,{そ->しこう}して/
	  その /瀬能;見出し語typo,{そ->せ}の{->う}/
	  それぞれ /各々;見出し語typo,{それぞれ->おのおの}/
	  そんがいほしょうせきにん /損害賠償責任;見出し語typo,{ほ->ばい}しょう/
	  ぞうし /造詣;見出し語typo,ぞう{し->けい}/
	  たいかんきかんちゅう /大会期間中;見出し語typo,たいか{ん->い}/
	  たいきょ /退却;見出し語typo,たいき{ょ->ゃく}/
	  たいしょりょうほう /対症療法;見出し語typo,たいしょ{->う}/
	  たいすうぶん /帯分数;見出し語typo,たい{すう||ぶん}/
	  たがぎ /高木;見出し語typo,た{が->か}ぎ/
	  たき /多肢;{肢->岐}/
	  たけ /竹内;見出し語typo,たけ{->うち}/
	  ただみ /只見線;見出し語typo,ただみ{->せん}/
	  たちいり /立入る;{る->り}/
	  たまがわさきこ /玉川沙巳子;{沙巳->紗己}/
	  たんにしょう /嘆異抄;{嘆->歎}/
	  だいざいちゅう /滞在中;見出し語typo,{だ->た}いざい/
	  だついじょ /脱衣場;{場->所}/
	  だんざい /斬罪;見出し語typo,{だん->ざん}ざい/
	  ちいじょうはんてい /地上判定;見出し語typo,ち{い->}じょうはんてい/
	  ちちけんり /父権制;見出し語typo,{ちちけんり->ふけんせい}/
	  ちぼつご /沈没後;見出し語typo,ち{->ん}ぼつご/
	  ちゅうじょう /哀情;{哀->衷}/
	  ちゅしょう /中小;見出し語typo,ちゅ{->う}しょう/
	  ちょうせあめ /朝鮮飴;見出し語typo,ちょうせ{->ん}あめ/
	  ちょせつけい /調節系;見出し語typo,ちょ{->う}せつけい/
	  ちようだ /千代;見出し語typo,ちよ{うだ->}/
	  ちんじゃく /賃借;見出し語typo,ちん{じ->し}ゃく/
	  ついかとうりょくりょう /追加登録料;見出し語typo,とう{りょ->ろ}く/
	  つげ /拓殖;{拓殖->柘植}/
	  ていきょじゅう /挺拳銃;{->二}挺,見出し語typo,{ていきょ->にちょうけん}じゅう/
	  ていしゅうはすう /低周波数域;見出し語typo,すう{->いき}/
	  ていすうかしゅほう /定式化手法;見出し語typo,てい{すう->しき}/
	  てつがくろん /哲学的;{的->論}/
	  てつづち /鉄鎚;見出し語typo,{てつ->かな}づち/
	  てんちゅう /天諌;{諌->誅}/
	  でまちやまぎ /出町柳;見出し語typo,でまちや{ま->な}ぎ/
	  でんでんりつ /導電率;見出し語typo,{でん->どう}でんりつ/
	  とうか /橙火;{橙->燈}/
	  とうきょうきゅうこうてつどう /東京急行電鉄;見出し語typo,{->でん}てつ{どう->}/
	  とうしゅ /陶鋳;見出し語typo,とう{しゅ->ちゅう}/
	  とうばく /掏摸;見出し語typo,とう{ばく->ぼ}/
	  とうめいごたんば /東名御殿場;見出し語typo,ご{た->て}んば/
	  とうろう /蟐螂;{蟐->螳}/
	  とうろくてづづき /登録手続;見出し語typo,て{づ->つ}づき/
	  とぎれる /途切れ;見出し語typo,とぎれ{る->}/
	  ともゆみ /智之;見出し語typo,ともゆ{み->き}/
	  とんしょく /褪色;見出し語typo,{とん->たい}しょく/
	  とんせい /煌星;見出し語typo,{とん->こう}せい/
	  どうくそうきょくぜんしゅう /独奏曲全集;見出し語typo,ど{う->}くそう/
	  どうじょうがた /土壌型;見出し語typo,ど{う->}じょうがた/
	  どうてきせぎょ /動的制御;見出し語typo,せ{->い}ぎょ/
	  どうぶつほごだんたい /動物愛護団体;見出し語typo,{ほ->あい}ご/
	  どこか /何処;見出し語typo,どこ{か->}/
	  どんこ /鈍行;見出し語typo,どんこ{->う}/
	  にじけん /二次元;見出し語typo,にじ{け->げ}ん/
	  にじゅうとうとく /二重登録;見出し語typo,とう{と->ろ}く/
	  にほうじゅう /日本中;見出し語typo,にほ{う->ん}/
	  にゅいんちゅう /入院中;見出し語typo,にゅ{->う}いん/
	  にゅうしょつりょく /入出力;見出し語typo,にゅうし{ょ->ゅ}つりょく/
	  にゅりょくしんごう /入力信号;見出し語typo,にゅ{->う}りょく/
	  ねぞう /寝惚;{惚->相}/
	  ねんねんかん /千年間;見出し語typo,{ね->せ}んねん/
	  のうぜんかずら /凌霄蔓;{蔓->花}/
	  のうそうぶん /放送分;見出し語typo,{の->ほ}うそう/
	  のばなし /野放図;見出し語typo,の{ばなし->ほうず}/
	  はいほう /肺袋;{袋->胞}/
	  はくおう /白鳳;見出し語typo,はく{お->ほ}う/
	  はすは /泰葉;見出し語typo,{は->や}すは/
	  はそうさき /配送先;見出し語typo,は{->い}そうさき/
	  はっしょくげんしょう /発色現像;{像->象}/
	  はっすい /発水;{発->撥}/
	  はっすいかこう /発水加工;{発->撥}/
	  はっすいざい /溌水剤;{溌->撥}/
	  はっすいせい /溌水性;{溌->撥}/発水性;{発->撥}/
	  はっぴよう /発表;見出し語typo,はっぴ{よ->ょ}う/
	  はつかいち /甘日市;{甘->廿}/
	  はつらつ /溌刺;{刺->剌}/
	  はぴょうしゃ /発表者;見出し語typo,は{->っ}ぴょうしゃ/
	  はめつぶつ、はめつもの /破滅物;見出し語typo,{、はめつもの->}/
	  はや /早目;見出し語typo,はや{->め}/
	  はやみや /頓宮;見出し語typo,{はやみや->とんぐう}/
	  はりきゅうちりょう /鍼灸治療;見出し語typo,{はり->しん}きゅう/
	  はんどうしそう1 /反動思想;見出し語typo,{1->}/
	  はんばいかい /即売会;見出し語typo,{はん->そく}ばいかい/
	  はんぶうすう /繁分数;見出し語typo,はんぶ{う->ん}すう/
	  ばか /莫伽;{伽->迦}/
	  ばんせんけいゆ /播但線経由;見出し語typo,ばん{->たん}せん/
	  ひかりしゅうせき /光集積工学;見出し語typo,{->こうがく}/
	  ひが /此我;{此->彼}/
	  ひくま /曵馬;{曵->曳}/
	  ひこうき /飛行;{->機}/
	  ひしむろ /西牟婁;見出し語typo,{ひ->に}しむろ/
	  ひつりつ /篳篥;見出し語typo,{ひつりつ->ひちりき}/
	  ひとごみ /人混;見出し語typo,ひとご{み->m}/
	  ひとりせんよう /一人専任;{任->用}/
	  ひにげんてき /非人間的;見出し語typo,ひに{->ん}げん/
	  ひびようかんこくじん /被徴用韓国人;見出し語typo,ひ{び->ちょう}よう/
	  ひぼう /篦棒;見出し語typo,{ひ->べら}ぼう/
	  ひめのぎ /姫丿樹;{丿->ノ}/
	  ひょうぎ /評議会;見出し語typo,ひょうぎ{->かい}/
	  ひら /比呂;{呂->良}/
	  ひろうこんばい /疲労困憊;見出し語typo,こん{ば->ぱ}い/
	  ひんぎ /稟議;見出し語typo,{ひ->り}んぎ/
	  びようが /描画;見出し語typo,び{よ->ょ}うが/
	  ふきゃがく /不可逆;見出し語typo,ふ{きゃが->かぎゃ}く/
	  ふくとく /副読;見出し語typo,ふく{と->ど}く/
	  ふくへいせい /副兵装;見出し語typo,ふくへい{せい->そう}/
	  ふぐごうかく /複合核;見出し語typo,ふ{ぐ->く}ごうかく/
	  ふさんはつ /釜山発;見出し語typo,{ふ->ぷ}さん/
	  ふじゃくしんみょう /不惜身命;見出し語typo,ふ{じ->し}ゃく/
	  ふつふつ /勿勿;見出し語typo,{ふつふつ->ぶつぶつ}/
	  ふなばた /舷端;{舷->船}/
	  ふなべり /舷縁;{舷->船}/
	  ふんいんき /雰囲気;見出し語typo,ふんい{ん->}き/
	  ぶしつ /物質;見出し語typo,ぶ{->っ}しつ/
	  ぶっしでんそう /物質伝送;見出し語typo,ぶっし{->つ}/
	  ぶとう /舞踊;{踊->踏}/
	  ぶとうか /舞踊家;{踊->踏}/
	  ぶとうかい /舞踊会;{踊->踏}/
	  ぶとうだん /舞踊団;{踊->踏}/
	  ぶぶんを /部分;見出し語typo,{を->}/
	  ぶりつてき /物理的;見出し語typo,ぶ{り||つ}/
	  ぶんしょ /文章;見出し語typo,{章->書}/
	  へいげい /辟睨;{辟->睥}/
	  へきち /隔地;{隔->僻}/
	  へんば /偏頗;見出し語typo,へん{ば->ぱ}/
	  へんふく /蝙蝠;見出し語typo,へん{ふ->ぷ}く/
	  べんぎ /便宣;{宣->宜}/
	  ぺいがん /頁岩;見出し語typo,{ぺい->けつ}がん/
	  ぺふちょう /別府町;見出し語typo,{ぺ->べ}ふちょう/
	  ほうじょうや /放生会;見出し語typo,ほうじょう{や->え}/
	  ほかぶり /頬被り;見出し語typo,ほ{->お}かぶり/
	  ほくりじ /北陸路;見出し語typo,ほくり{->く}じ/
	  ほせつ /補綴;見出し語typo,ほ{せ->て}つ/
	  ほんけんきゅじょ /本研究所;見出し語typo,ほんけんきゅ{->う}じょ/
	  ほんこんかんりちく /港湾管理地区;見出し語typo,{ほんこん->こうわん}/
	  ほんせんもけい /帆船模型;見出し語typo,{ほ->は}んせん/
	  ほんちすいしゃくせつ /本地垂迹説;見出し語typo,すい{し->じ}ゃく/
	  ぼうことう /澎湖島;見出し語typo,{ぼ->ほ}うことう/
	  ぼうろく /俸禄;見出し語typo,{ぼ->ほ}うろく/
	  まいしゅうかようび /毎週火曜;{->日}/
	  まつかつ /靺鞨;見出し語typo,ま{つ->っ}かつ/
	  まんがいち /万一;見出し語typo,まん{が->}いち/
	  まんねんびと /毎年人;見出し語typo,ま{ん->い; ?}ねんびと/
	  みずさわぼたる /水沢蛍;見出し語typo,{ぼ->ほ}たる/
	  みずま /三瀦;{瀦->潴}/
	  みぞおち /鳩落ち;{落ち->尾}/
	  みなみごたんばえき /南御殿場駅;見出し語typo,ご{た->て}んば/
	  みなみよの /南与野駅;見出し語typo,{->えき}/
	  みのお /美濃;見出し語typo,みの{お->}/
	  みみずく /木莵;{莵->菟}/
	  みみにゅうりょく /耳入力信号;見出し語typo,{->しんごう}/
	  みやせん /美祢線;見出し語typo,み{や->ね}せん/
	  みんしゅてきい /民主的;見出し語typo,みんしゅてき{い->}/
	  みんまら /三厩;見出し語typo,みんま{ら->や}/
	  むかっぷかん /占冠間;見出し語typo,{->し}むかっぷかん/
	  むろ /室町;見出し語typo,むろ{->まち}/
	  めいさい /明細書;見出し語typo,めいさい{->しょ}/
	  めいそう /面相;見出し語typo,め{い->ん}そう/
	  めいりょうどしんけん /明瞭度試験;見出し語typo,し{ん->}けん/
	  めいりょどしけんけっか /明瞭度試験結果;見出し語typo,めいりょ{->う}ど/
	  めんど /面倒;見出し語typo,めんど{->う}/
	  もうしわけ /申し訳け;{け->}/
	  もじ /選択;文字選択 の登録間違いか?/
	  もりもち /守通;見出し語typo,もり{も->み}ち/
	  もんだんてん /問題点;見出し語typo,もんだ{ん->い}/
	  やくはんぶん /約半額;{額->分}/
	  やだ /煎田;見出し語typo,{や->せん}だ/
	  やねあと /屋敷跡;見出し語typo,や{ね->しき}あと/
	  やまうずら /鷓鴣;見出し語typo,{やまうずら->しゃこ}/
	  やまたいこく /邪馬壹国;{壹->臺}/
	  やまばい /山廃;見出し語typo,やま{ば->は}い/
	  やむちゃ /茶飲;{茶||飲}/
	  ゆすら /桜桃;{->山}桜桃/
	  ようぎ /八尾木;見出し語typo,よ{う->お}ぎ/
	  ようじ /康次;見出し語typo,{よ->こ}うじ/
	  ようぜん /陶然;見出し語typo,{よ->と}うぜん/
	  よくせいぶっし /抑制物質;見出し語typo,ぶっし{->つ}/
	  よとだ /豊田;見出し語typo,{よ||と}だ/
	  よみうり /讀売;{売->賣}/
	  よもぎだ /蓮田;{蓮->蓬}/
	  よりまし /憑巫;{巫->坐}/
	  らいこう /来冦;{冦->寇}/
	  りゅうおう /龍玉;{玉->王}/
	  りんわ /輪話室;見出し語typo,りんわ{->しつ}/
	  るえん /流涎;見出し語typo,{るえん->りゅうぜん}/
	  わいばら /莪原;見出し語typo,{わ->ば}いばら/
	  わたしたち /私逹;{逹->達}/
	  わびずまい /佗び住まい;{佗->侘}/佗住い;{佗->侘}/

2002-12-04  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* Makefile (SRCS): Add SKK-JISYO.fukugo.

2002-12-04  Hiroyuki KUROSAKI <noir@st.rim.or.jp>

	* SKK-JISYO.L: Remove the following entries.
	  ひかくてきあたらs /比較的新/
	  ひかくてきあんか /比較的安価/
	  ひかくてきあんしん /比較的安心/
	  ひかくてきかんたん /比較的簡単/
	  ひかくてきこうか /比較的高価/
	  ひかくてきこりつ /比較的孤立/
	  ひかくてきさいきん /比較的最近/
	  ひかくてきじゆう /比較的自由/
	  ひかくてきたんきかん /比較的短期間/
	  ひかくてきていそく /比較的低速/
	  ひかくてきぶなん /比較的無難/
	  ひかくてきべんり /比較的便利/
	  ひかくてきまんなか /比較的真中/
	  ひかくてきゆうめい /比較的有名/
	  ひかくてきようい /比較的容易/
	  ひかくてきらく /比較的楽/

	* SKK-JISYO.fukugo: Add the above entries.

	* SKK-JISYO.L: Add the following entry.
	  ひかくてき> /比較的/

2002-12-04  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.fukugo: New file.

	* SKK-JISYO.L: Add the following entries.
	  <よてい /予定/
	  ?よてい /予定/
  	  >よてい /予定/

	Remove the following entries.
	  いっぱんさんかよてい /一般参加予定/
	  うんこうよてい /運行予定/
	  かいぎょうよてい /開業予定/
	  かいさいよてい /開催予定/
	  かいしよてい /開始予定/
	  かいつうよてい /開通予定/
	  かいはつよてい /開発予定/
	  かいひよてい /回避予定/
	  かいふくよてい /回復予定/
	  かつどうよてい /活動予定/
	  かんせいよてい /完成予定/
	  かんせんよてい /観戦予定/
	  きどうよてい /起動予定/
	  けいさいよてい /掲載予定/
	  けんきゅうよてい /研究予定/
	  こうかいよてい /公開予定/
	  こうにゅうよてい /購入予定/
	  こんとうよてい /今冬予定/
	  さんかよてい /参加予定/
	  しあいよてい /試合予定/
	  しゅうりょうよてい /終了予定/
	  しゅくはくよてい /宿泊予定/
	  しゅっかよてい /出荷予定/
	  しゅっそうよてい /出走予定/
	  しゅっぱんよてい /出版予定/
	  しゅつえんよてい /出演予定/
	  しゅつげんよてい /出現予定/
	  しゅつじょうよてい /出場予定/
	  しようよてい /使用予定/
	  しんがくよてい /進学予定/
	  しんはつばいよてい /新発売予定/
	  じそうよてい /次走予定/
	  せっちよてい /設置予定/
	  たいおうよてい /対応予定/
	  ちょうじんてきよてい /超人的予定/
	  ていしよてい /停止予定/
	  とうじょうよてい /登場予定/
	  とうじょうよてい /搭乗予定/
	  とうにゅうよてい /投入予定/
	  にゅうこくよてい /入国予定/
	  ふっきよてい /復帰予定/
	  ほうえいよてい /放映予定/
	  ほうそうよてい /放送予定/
	  ぼしゅうよてい /募集予定/
	  りょこうよてい /旅行予定/
	  りようよてい /利用予定/

2002-12-02  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2002-12-02  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.wrong.annotated: Remove the following entry.
	  うえろく /上本町六丁目;見出し語typo/

	* SKK-JISYO.L: Add the following entry.
	  うえろく /上本町六丁目;「うえほんまちろくちょうめ」の通り名/

2002-12-02  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.L: Modify the following entries.
	  どr /取{り->;ふりがな不要}/録/
	  あどがわ /安曇川/{安雲川/->;曇のtypo}
	  いがく /医学/{医学部/->;見出し語typo}
	  いっこ /一個/一顧/1個/一戸/一ヶ/{#1個/->;見出し語typo}
	  いっしょうけんめい /一生懸命/{一所懸命/->;見出し語typo}
	  うわごと {/謔言->;譫のtypo}/譫言/
	  えいわじてん /英和辞典/{英和辞書/->;見出し語typo}
	  おうさか {/大坂->;見出し語typo}/逢坂/
	  おぎのめ /荻野目/{萩->荻;typo}目/{萩野目/->;荻のtypo}
	  おさない /長内/小山内/{小内山/->;小山内}
	  おしか /牡鹿/{牝鹿/->;牡のtypo}
	  おじか /牡鹿/{牝鹿/->;牡のtypo}小値賀/
	  おんせつ /音節/{応接/->;見出し語typo}
	  かくしゅぼば /{名->各;typo}種牡馬/
	  かじや /鍛冶屋/{鍛治屋/->;冶のtypo}梶谷/
	  かばん /鞄/花盤/{花盤状/->;見出し語typo}
	  かひ /可否/下肥/果皮/花被/下卑/{瑕疵/->;見出し語typo}痂皮/下皮/歌碑/
	  かりだな /仮{柵->棚;typo}/
	  がいこくじんとうろくしょ{->う;typo} /外国人登録証/
	  がぞうしょり /画像処理/{画像処/->;見出し語typo}
	  ききご{ご->こ;typo}ち /聞き心地/
	  きゃっしゅふろーけいさんしょ /キャ{->ッ;typo}シュフロー計算書;財務諸表の1つ/
	  きょくげんぶとう /極限舞{踊->踏;typo}/
	  きょくしょ /局所/{局所座標系/->;見出し語typo}
	  くだら /{百斉->百済}/{百済->百斉}/百濟/
	  くろいろ /黒色/{黒色腫/->;見出し語typo}
	  けいい /経緯/敬意/慶伊/軽易/{慶弔/->;見出し語typo}
	  けいえいがくしょう /経{済->営;typo}学賞/
	  けいおんがく /軽音楽/{軽音楽部/->;見出し語typo}
	  げんがくしじゅうそう /弦楽四重奏/{弦楽四重奏曲/->;見出し語typo}
	  げんじょうほうこく /現状報告/{現況報告/->;見出し語typo}
	  げんすい /減衰/元帥/減水/{元師/->;帥のtypo}
	  げんばし{どう->き;typo}ぶ /現場指揮部/
	  こうきゅうご{びゅう->い;typo} /高級語彙/
	  こうはく /工博/紅白/{赤白/->;見出し語typo}
	  こうれ{->い;typo}しゃふくし /高齢者福祉/
	  こつそしょうしょう /骨粗鬆症/{骨粗鬚症/->;鬆のtypo}
	  こなごな /粉々/{紛々/->;粉のtypo}
	  ごいっしょ /御一緒/ご一緒/{脚一緒/->;御のtypo}
	  ごうりしゅぎてき /合理主義的/{公理主義的/->;合のtypo}
	  ござ /茣蓙/蓙/後座/{茣蓆/->;蓙のtypo}
	  さんりゅうてつがくしゃ /{二->三;typo}流哲学者/
	  ざいか /在荷/財貨/罪科/{罰科/->;罪のtypo}
	  ざいげん /財源/{罪滅/->;ざいめつ}
	  ざんまい /三昧/{三味/->;昧のtypo}
	  ふっとう /沸騰/{拂騰/->;沸のtypo}
	  ふっとうてん /沸騰点/{拂騰点/->;沸のtypo}
	  まさ /正/雅/柾/{昌之/->;見出し語typo}昌/政/真/征/麻早/匡/将/成/眞/
	  めじか /女鹿/{->牝鹿/}

	* SKK-JISYO.L: Remove the following entries.
	  いけぶくろほんせん /池袋線本線/
	  いしょけんめい /一所懸命/
	  いりぐに /入口/
	  うえろく /上本町六丁目/
	  うつよう /鬱陶/
	  うんどんりょう /運動量/
	  おうき /王妃/
	  おおおかやまけいゆう /大岡山駅経由/
	  おおがわた /大河原/
	  かいうんしょう /海軍省/
	  かつぎひこうじょう /厚木飛行場/
	  かとくせい /可読性/
	  かやなま /金山/
	  かんへんちょう /可変長/
	  かんんけつへん /完結編/
	  がいくせいか /学生課/
	  がくえんがわ /学園際/
	  きそたに、きそだに /木曽谷/
	  きたむたやま /北村山/
	  きでりょく /起電力/
	  きゅうつい /胸椎/
	  きゅうめいかん /救命艇/
	  きょえんばん /共演盤/
	  きょしんけい /共振系/
	  ぎょうせいざい /行政罰/
	  くみあいいいんしょう /組合員証/
	  けいけつびょう /壊血病/
	  けいさつび /警察曰/
	  けいさんきかいろ /計算機回路工学/
	  けまりうた /手毬歌/
	  けんきゅじょ /研究所/
	  げしかく /原子核/
	  げんだいおんがくし /現代音楽調/
	  こうえねるぎ /高エネルギー/
	  こうらいがわ /高麗川/
	  こくさいぶんかいかん /国際文化会館/
	  こんぴらづけ /今平積/
	  ごうげつ /法月/
	  ごきょうみお /御興味/
	  ごしゅっせい /御出席/
	  ごたんばせんぞい /御殿場線沿/
	  ごたんばほうめん /御殿場方面/
	  さいさくきじ /製作記事/
	  さいじょうよう /最重要/
	  さいていしゃ /査定者/
	  さいてげん /最低限/
	  さいぼうこん /細胞塊/
	  さうさぶ /操作部/
	  さつようえいきゃくほん /撮影用脚本/
	  ざんりゅういりゅうみん /在留居留民/

	* SKK-JISYO.L: Add the following entries.
	  つみほr /罪滅/
	  かいぐんしょう /海軍省/
	  きそたに /木曽谷/
	  きそだに /木曽谷/
	  きゅうめいてい /救命艇/
	  きょうえんばん /共演盤/
	  きょくしょざひょうけい /局所座標系/
	  ぎょうせいばつ /行政罰/
	  けいざいがくしょう /経済学賞/
	  けんせつひ /建設費/
	  げんきょうほうこく /現況報告/
	  こまがわ /高麗川/
	  ごてんばせんぞい /御殿場線沿/
	  ごてんばほうめん /御殿場方面/
	  さいぼうかい /細胞塊/
	  さつえいようきゃくほん /撮影用脚本/
	  さていしゃ /査定者/
	  ざいめつ /罪滅/
	  ざんりゅうきょりゅうみん /在留居留民/

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  ;; okuri-ari entries.
	  どr /取り;ふりがな不要/
	  ;; okuri-nasi entries.
	  あどがわ /安雲川;曇のtypo/
	  いがく /医学部;見出し語typo/
	  いけぶくろほんせん /池袋線本線;見出し語typo/
	  いしょけんめい /一所懸命;見出し語typo/
	  いっこ /#1個;見出し語typo/
	  いっしょうけんめい /一所懸命;見出し語typo/
	  いりぐに /入口;見出し語typo/
	  うえろく /上本町六丁目;見出し語typo/
	  うつよう /鬱陶;見出し語typo/
	  うわごと /謔言;譫のtypo/
	  うんどんりょう /運動量;見出し語typo/
	  えいわじてん /英和辞書;見出し語typo/
	  おうき /王妃;見出し語typo/
	  おうさか /大坂;見出し語typo/
	  おおおかやまけいゆう /大岡山駅経由;見出し語typo/
	  おおがわた /大河原;見出し語typo/
	  おぎのめ /萩目;荻typo/萩野目;荻typo/
	  おさない /小内山;小山内/
	  おしか /牝鹿;牡のtypo/
	  おじか /牝鹿;牡のtypo/
	  おんせつ /応接;見出し語typo/
	  かいうんしょう /海軍省;見出し語typo/
	  かくしゅぼば /名種牡馬;各typo/
	  かじや /鍛治屋;冶のtypo/
	  かつぎひこうじょう /厚木飛行場;見出し語typo/
	  かとくせい /可読性;見出し語typo/
	  かばん /花盤状;見出し語typo/
	  かひ /瑕疵;見出し語typo/
	  かやなま /金山;見出し語typo/
	  かりだな /仮柵;棚typo}/
	  かんへんちょう /可変長;見出し語typo/
	  かんんけつへん /完結編;見出し語typo/
	  がいくせいか /学生課;見出し語typo/
	  がいこくじんとうろくしょ /外国人登録証;見出し語typo/
	  がくえんがわ /学園際;見出し語typo/
	  がぞうしょり /画像処;見出し語typo/
	  ききごごち /聞き心地;見出し語typo/
	  きそたに、きそだに /木曽谷;見出し語typo/
	  きたむたやま /北村山;見出し語typo/
	  きでりょく /起電力;見出し語typo/
	  きゃっしゅふろーけいさんしょ /キャシュフロー計算書;キャッシュtypo/
	  きゅうつい /胸椎;見出し語typo/
	  きゅうめいかん /救命艇;見出し語typo/
	  きょえんばん /共演盤;見出し語typo/
	  きょくげんぶとう /極限舞踊;踏typo/
	  きょくしょ /局所座標系;見出し語typo/
	  きょしんけい /共振系;見出し語typo/
	  ぎょうせいざい /行政罰;見出し語typo/
	  くみあいいいんしょう /組合員証;見出し語typo/
	  くろいろ /黒色腫;見出し語typo/
	  けいい /慶弔;見出し語typo/
	  けいえいがくしょう /経営学賞;見出し語typo/
	  けいおんがく /軽音楽部;見出し語typo/
	  けいけつびょう /壊血病;見出し語typo/
	  けいさつび /警察曰;見出し語typo/
	  けいさんきかいろ /計算機回路工学;見出し語typo/
	  けまりうた /手毬歌;見出し語typo/
	  けんきゅじょ /研究所;見出し語typo/
	  けんせつひよう /建設費;見出し語typo/
	  げしかく /原子核;見出し語typo/
	  げんがくしじゅうそう /弦楽四重奏曲;見出し語typo/
	  げんじょうほうこく /現況報告;見出し語typo/
	  げんすい /元師;帥のtypo/
	  げんだいおんがくし /現代音楽調;見出し語typo/
	  げんばしどうぶ /現場指揮部;見出し語typo/
	  こうえねるぎ /高エネルギー;見出し語typo/
	  こうきゅうごびゅう /高級語彙;見出し語typo/
	  こうはく /赤白;見出し語typo/
	  こうらいがわ /高麗川;見出し語typo/
	  こうれしゃふくし /高齢者福祉;見出し語typo/
	  こくさいぶんかいかん /国際文化会館;見出し語typo/
	  こつそしょうしょう /骨粗鬚症;鬆のtypo/
	  こなごな /紛々;粉のtypo/
	  こんぴらづけ /今平積;見出し語typo/
	  ごいっしょ /脚一緒;御のtypo/
	  ごうげつ /法月;見出し語typo/
	  ごうりしゅぎてき /公理主義的;合のtypo/
	  ごきょうみお /御興味;見出し語typo/
	  ござ /茣蓆;蓙のtypo/
	  ごしゅっせい /御出席;見出し語typo/
	  ごたんばせんぞい /御殿場線沿;見出し語typo/
	  ごたんばほうめん /御殿場方面;見出し語typo/
	  さいさくきじ /製作記事;見出し語typo/
	  さいじょうよう /最重要;見出し語typo/
	  さいていしゃ /査定者;見出し語typo/
	  さいてげん /最低限;見出し語typo/
	  さいぼうこん /細胞塊;見出し語typo/
	  さうさぶ /操作部;見出し語typo/
	  さつようえいきゃくほん /撮影用脚本;見出し語typo/
	  さんりゅうてつがくしゃ /二流哲学者;三typo/
	  ざいか /罰科;罪のtypo/
	  ざいげん /罪滅;ざいめつ/
	  ざんまい /三味;昧のtypo/
	  ざんりゅういりゅうみん /在留居留民;見出し語typo/
	  ふっとう /拂騰;沸のtypo/
	  ふっとうてん /拂騰点;沸のtypo/
	  まさ /昌之;見出し語typo/

2002-11-30  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  さわら /鰆;人名/{->讃良~;姓/}
	  みきこ /美貴子;人名/美紀子;人名 名/ミキコ;人名/幹子;人名/三希子;人名/三紀子;人名/美希子;人名/{->充希子~;名/}

	Add the following entry.
	  のろた /野呂田;姓/

2002-11-30  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おて /お手/{->御手/}
	  かんてつ /完徹/貫徹/関鉄/官鉄/{->肝蛭~;ヌートリアにつく寄生虫/}
	  しゅせん /主戦/{->守戦/酒戦/酒仙/}
	  そうふ /送付/奏譜/総譜/{->孀婦/}
	  まちむすめ /街娘/{->町娘/}

	Add the following entries.
	  かさいりんかいこうえん /葛西臨海公園;(concat "http:\057\057www.senyo.co.jp\057kasai\057　また、JR京葉線の駅名。")/
	  がいけいひょうじゅんかぜい /外形標準課税/
	  さしあu /差し合/
	  さしあい /差し合い/
	  さみ /三味/
	  しゃみ /三味/
	  にほんいしかい /日本医師会;(concat "http:\057\057www.med.or.jp\057")/
	  ぬかるみ /泥濘/
	  ひのて /火の手/
	  へんぱい /返盃/返杯/
	  ほんかどり /本歌取り/

2002-11-24  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  でんどうし /伝導師;伝道師のtypo/
	  はな /話;はなs/
	  すじゅうびょう /数十秒;見出し語間違い,す~{->う~}じゅうびょう/
	  とりしましやく /取締役;見出し語間違い,とりしま~{し->り~}やく/
	  なまなしけん /山梨県;見出し語間違い,~{な->や~}まなしけん/
	  ゆうすいち /遊水地;地->池/

	* SKK-JISYO.L: Modify the following entries.
	  でんどうし /伝道師/{伝導師/->;伝道師のtypo}
	  はな /花/鼻/華{/話->;はなs}/離/洟/端/塙/
	  ゆうすいち /遊水{地->池}/

	* SKK-JISYO.L: Remove the following entries.
	  {すじゅうびょう /数十秒/->;見出し語間違い,す~{->う~}じゅうびょう}
	  {とりしましやく /取締役/->;見出し語間違い,とりしま~{し->り~}やく}
	  {なまなしけん /山梨県/->;見出し語間違い,~{な->や~}まなしけん}

2002-11-23  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.L: Modify the following entries.
	  まっとう {/松任->}/全う;まったく,完遂/真っ当;まとも、まじめ/{->松任/}
	  みき {->/神酒}/三木/美紀/美樹/幹/三紀/美喜/美希/未稀/美貴/美来/三基/三城/実紀/未木/御木/光希/三樹/美季/未希/未来/三喜/{神酒/->}
	  みわ {->/神酒}{/美和->}/三輪/三和/巳波/{神酒/->}{->美和/}

2002-11-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  ひもの /檜物;人名 姓/{->桧物~;姓/}

	Add the following entries.
	  きむじょんいる /金正日;人名/
	  そよか /早陽香;名,岡本早陽香/
	  にしら /西羅;姓/

2002-11-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おないどし /同い歳/{->同い年/}
	  さんぱい /参拝/惨敗/贊拜/産廃;「産業廃棄物」の略/{->酸敗/}
	  しょしゅつ /初出/{->庶出/}
	  しんしゅ /新種/新酒/進取/新手/{->神酒/}
	  すりぬk /擦り拔/{->擦り抜/擦抜/}
	  ていかん /定款/定感/帝冠/{->諦観/}
	  まっとう /松任/{->全う~;まったく,完遂/真っ当~;まとも、まじめ/}
	  みき /三木/美紀/美樹/幹/三紀/美喜/美希/未稀/美貴/美来/三基/三城/実紀/未木/御木/光希/三樹/美季/未希/未来/三喜/{->神酒/}
	  みわ /美和/三輪/三和/巳波/{->神酒/}

	Add the following entries.
	  あにじゃ /兄者/
	  おとこざかり /男盛り/
	  おんなざかり /女盛り/
	  かたy /片/
	  かたや /片や/
	  かぶしきじょうとえきかぜい /株式譲渡益課税/
	  かんつい /完遂;「かんすい」の誤読/
	  げんせんぶんりかぜい /源泉分離課税/
	  しにしょうぞく /死に装束/
	  しゅりゅうえん /主流煙/
	  しんこくぶんりかぜい /申告分離課税/
	  せいてきぎゃくたい /性的虐待/
	  だしゅ /舵手/
	  てじゃく /手酌/
	  てっかく /適格/的確/
	  とくていこうざ /特定口座/
	  とびはn /飛び跳/
	  とんぷく /頓服/
	  のやき /野焼き/
	  ほうはつ /蓬髪/
	  もみがら /籾殻/
	  るいらん /累卵/

2002-11-22  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.L: Modify the following entry.
	  りっそく /律速{->~;複要素が絡み合う事柄を律しているのはどの要素か,(concat "http:\057\057www.h3.dion.ne.jp\057~nahonoro")}/

2002-11-18  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.wrong.annotated: Add the following entry.
	  そうそう /壮々;大辞林第二版、大辞泉、広辞苑第二版、広辞苑第四版、諸橋大漢和辞典(昭和43年版)のいずれにも載っていない/

	* SKK-JISYO.L: Modify the following entry.
	  そうそう /早々/草々/然う然う/怱々/匆々/錚々/淙々/層々/蒼々/{->葬送/送葬~;葬送/草創/}簇々/蹌々/鏘々/総々;全部/愴々;悲しむ様子/草叢/{葬送/送葬~;葬送/草創/->}滄桑/喪葬;喪と葬式/曹操;三国時代・魏の太祖/早早/草草/怱怱/匆匆/錚錚/淙淙/層層/蒼蒼/簇簇/蹌蹌/鏘鏘/総総;全部/愴愴;悲しむ様子/{壮々/->}

2002-11-17  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* Makefile (bzip2): Change to Comment.
	(archive): Remove bzip2.
	(SRC): Add SKK-JISYO.assoc.
	(SKK-JISYO.L.unannotated, SKK-JISYO.wrong): Specify targets.

2002-11-17  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.wrong.annotated: Modify the following entries.
	  しゃけつ /冩血{~{~;->~;~{}冩→瀉~}/
	  びらん /靡爛{/->};~{靡->糜~}/

	* SKK-JISYO.wrong.annotated: Add the following entry.
	  cup /∩;capが正しい (TeX数学記号マクロ名)/

	* SKK-JISYO.L: Modify the following entry.
	  cup /カップ/コップ{/∩->;capが正しい (TeX数学記号マクロ名)}/∪/

	* SKK-JISYO.L: Add the following entry.
	  びさん /靡散;糜散の typo?/

2002-11-17  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.assoc: Modify the following entry.
	  skk /佐藤雅彦;原作者/東北大学;原作者の元所属校/京都大学;原作者の現所属校/{->skk@ring.gr.jp;ml address/}
	Add the following entries.
	  monomer /単量体;基本単位物質.2つ以上の単量体の化合物を重合体という/
	  polymer /重合体;2つ以上の単量体の化合物/
	  skk /佐藤雅彦;原作者/東北大学;原作者の元所属校/京都大学;原作者の現所属校/
	  じゅうごうたい /ポリマー/polymer;2つ以上の単量体の化合物/
	  たんりょうたい /モノマー/monomer;基本単位物質.2つ以上の単量体の化合物を重合体という/

	Remove the following entry.
	  emacs /Editing MACroS/

	* SKK-JISYO.L: Modify the following entries.
	  elisp /EmacsLisp/{->Emacs Lisp/}
	  emacs /Ｅｍａｃｓ/ｅｍａｃｓ/Emacs/イーマックス/{->Editing MACroS/}
	  emacslisp /EmacsLisp/{->Emacs Lisp/}
	  skk /SKK/(skk-version)/{->Simple Kana to Kanji conversion program/}

2002-11-16  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.assoc: New file.
	Add the following entry.
	  emacs /Editing MACroS/

	* SKK-JISYO.L: Modify the following entry.
	  そうそう /早々/草々/然う然う/怱々/匆々/錚々/淙々/層々/蒼々/簇々/蹌々/鏘々/{->総々~;全部/愴々~;悲しむ様子/草叢/葬送/送葬~;葬送/草創/滄桑/喪葬~;喪と葬式/曹操~;三国時代・魏の太祖/}早早/草草/怱怱/匆匆/錚錚/淙淙/層層/蒼蒼/簇簇/蹌蹌/鏘鏘/{->総総~;全部/愴愴~;悲しむ様子/}{草叢/葬送/送葬~;葬送/草創/滄桑/曹操~;三国時代・魏の太祖/->}壮々/{愴愴/喪葬/->}{総総/->}

2002-11-16  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  ふじみ /富士美;人名/富士見;人名/{->不死美~;名/}

2002-11-16  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  かいてい /改訂/海底/改定/開廷/階梯/{->海程/}
	  そうぞう /想像/創造/送像/莊三/{->総総/}

	Add the following entries.
	  あきす /空き巣/
	  きょうとぎていしょ /京都議定書/
	  ぎたいご /擬態語/
	  こんまけ /根負け/
	  せめたt /責め立/
	  せめたt /攻め立/
	  たねあk /種明/
	  といつm /問い詰;小一時間問い詰めたい/
	  といつm /問詰/
	  ながひばち /長火鉢/
	  まんかんぜんせき /満漢全席/
	  ようれんきん /溶連菌;溶血性連鎖球菌の略らしい/

2002-11-13  Hiroyuki KUROSAKI  <noir@st.rim.or.jp>

	* SKK-JISYO.L: Remove the following entries.
	  あごかんせつ /顎関節;正しくは「がくかんせつ」/
	  あごかんせつしょう /顎関節症;正しくは「がくかんせつしょう」/
	  あごかんせつだっきゅう /顎関節脱臼;正しくは「がくかんせつだっきゅう」/

	* SKK-JISYO.L: Modify the following entry.
	  phi /φ/Φ{/ψ->;psiが正しい}/

	* SKK-JISYO.wrong.annotated: Add the following entry.
	  phi /ψ;psiが正しい/

2002-11-10  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.geo: Remove the following entries.
	  6 /5/
	  をのぞく> /を除く)/
	  をのぞく>) /を除く))/

2002-11-09  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.L: Modify the following entries.
	  めいめいはくはく /明々白々{->/}明明白白/
	  そうそう /早々/草々/{->然う然う}{葬送/曹操;三国時代・魏の太祖/->草創}/怱々/{->匆々/錚々/淙々/層々/蒼々/簇々/蹌々/鏘々}{錚錚->}{/壮々/愴愴->;いずれも大辞林には載ってない}/早早/{->草草/}怱怱/匆匆/{->錚錚/淙淙/層層/蒼蒼/簇簇/蹌蹌/鏘鏘/}{草草/->}草叢/{->葬送/}送葬{->~;葬送/草創}/{淙淙->}{/喪葬/->;大辞林には載ってない}滄桑/{層層/->}{総総->;「そうぞう」じゃないのか?}{/蒼蒼/簇簇/蹌蹌/鏘鏘/然う然う->}{/錚々/->}{->曹操~;三国時代・魏の太祖/}{->壮々/愴愴/喪葬/総総/}
	  いきg /粋;{「->}粋がる{」->}{->/意気~;}{「->}意気がる{」意気->}/

2002-11-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  かけはし /梯;姓/

2002-11-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あとおい /後追/{->後追い/}
	  いきg /粋;「粋がる」「意気がる」意気/{->意気/}
	  かけはし /懸け橋/懸橋/掛け橋/掛橋/棧/梯/架け橋/{->梯/}
	  かしょ /個所/箇所/ヶ所/カ所/{->華胥/}
	  さいてん /採点/祭典/{->西天/}
	  じゅうしょう /重症/重傷/重賞/{->重唱/}
	  そうそう /早々/草々/葬送/曹操;三国時代・魏の太祖/草創/怱々/錚錚/壮々/愴愴/早早/怱怱/匆匆/草草/草叢/送葬/淙淙/喪葬/滄桑/層層/総総/蒼蒼/簇簇/蹌蹌/鏘鏘/然う然う/{->錚々/}
	  たちよr /立寄/{->立ち寄/}
	  たねあかし /種明し/{->種明かし/}
	  てづまり /手詰り/{->手詰まり/}
	  ななし /名無/{->名無し/}
	  ねごろ /根来/{->値頃/}
	  はしため /婢/{->端た女/}
	  ひがわり /日変わり/{->日替わり/}
	  めじろおし /目白押/{->目白押し/}

	Add the following entries.
	  あとづけ /後付け/
	  かんのんびらき /観音開き/
	  がくらん /学らん/
	  ごじゅうしょう /五重唱/
	  しじゅうしょう /四重唱/
	  しながき /品書き/
	  しろぬり /白塗り/
	  せめぐ /責具/
	  せんぞがえり /先祖返り/
	  たちまわr /立ち回/
	  だしじる /出し汁/
	  つづきがら /続き柄/
	  てなr /手慣/
	  とびげり /飛び蹴り/
	  とびこみ /飛び込み/
	  どろんこ /泥んこ/
	  のうほ /農圃;田畑のこと/
	  はしぞめ /箸初め/
	  ほじょう /圃場;田畑のこと/
	  みずもれ /水漏れ/
	  めいめいはくはく /明明白白/
	  ゆちゃ /湯茶/

2002-11-07  Hiroyuki KUROSAKI <noir@st.rim.or.jp>
	* SKK-JISYO.L: modify the following entry.
	  こうかくきどうたい /攻殻機動隊/{甲殻機動隊/->;士郎正宗のコミック『攻殻機動隊』のtypo}

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  {->こうかくきどうたい /甲殻機動隊~;士郎正宗のコミック『攻殻機動隊』のtypo/}

2002-11-05  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2002-11-05  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  あごかんせつ /顎関節;見出し語typo。「がくかんせつ」/
	  あごかんせつしょう /顎関節症;見出し語typo。「がくかんせつしょう」/
	  あごかんせつだっきゅう /顎関節脱臼;見出し語typo。「がくかんせつだっきゅう」/

2002-11-05 Hiroyuki KUROSAKI <noir@st.rim.or.jp>

	* SKK-JISYO.L: Add the following entries.
	  {->がくかんせつ /顎関節/}
	  {->がくかんせつしょう /顎関節症/}
	  {->がくかんせつだっきゅう /顎関節脱臼/}

	* SKK-JISYO.L: Modify the following entries.
	  あごかんせつ /顎関節{->~;正しくは「がくかんせつ」}/
	  あごかんせつしょう /顎関節症{->~;正しくは「がくかんせつしょう」}/
	  あごかんせつだっきゅう /顎関節脱臼{->~;正しくは「がくかんせつだっきゅう」}/

2002-11-04  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.L: Modify the following entries.
	  ra /{→/->}ラジウム/Radium/
	  red /レッド/{≫/->}
	  security /セキュリティ/セキュリティー/{セキュリチー/->}
	  {acount->account} /アカウント/
	  {docter->doctor} {->/博士/医者/ドクター}/博士課程/{ドクター/->}
	  あんしょうばんごう /暗証番号/{暗唱番号/->}
	  いそg /急/{忙/->}
	  うらばんだいねこま /裏磐梯猫魔/{裏磐梯猫摩/->}
	  おやふこう {/親不幸->}/親不孝/
	  かくりつへんどう /確率変動/{確立変動/->}
	  かべ /壁/{璧/->}可部/
	  ぎきょうしん /義侠心/{義狭心/->}
	  ごどく /誤読/{語読/->}
	  さいしょうじじょうごさ /最小二乗誤差/{最少二乗誤差/->}最小2乗誤差/
	  さがみ /相模/{相摸/->}
	  さんみいったい /三位一体/{三身一体/->}
	  しつじつごうけん {/質実剛堅->}/質実剛健/
	  しゃけつ /{冩血->}/瀉血/
	  しょうすうは /少数派/{小数派/->}
	  しょとくほそくりつ /所得捕捉率/{所得補足率/->}
	  しんきじく {/新基軸->}/新機軸/
	  ほうき /放棄/法規/伯耆/蜂起/帚/彗/箒{/箏/筝->;これは楽器の「箏」}/菷/抛棄/芳紀/
	Remove the following entries.
	  nwj /黄維哲/
	  royality /ローヤリティ/
	  いがらぎけんかつたし /茨城県勝田市/
	  いちいにんしきりつ /一位認識率/
	  えいべつてき /性別的/

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  acount /アカウント;見出し語typo. {acount→account}/
	  docter /博士課程/ドクター;見出し語typo.  {docter->doctor}/
	  royality /ローヤリティ;見出し語typo. royalty/
	  いがらぎけんかつたし /茨城県勝田市;見出し語typo. い{が->ば}らぎけんかつたし/
	  いそg /急/{忙/->;「が」は送り仮名でない}
	  いちいにんしきりつ /一位認識率/
	  うらばんだいねこま /裏磐梯猫摩;{摩->魔}/
	  えいべつてき /性別的;「せいべつてき」のtypo?/
	  おやふこう /親不幸;{幸→孝}/
	  かくりつへんどう /確立変動;{立->率}/
	  かべ /璧/
	  ぎきょうしん /義狭心;{狭→侠}/
	  ごどく /語読;{語->誤}/
	  さいしょうじじょうごさ /最少二乗誤差;{少→小}/
	  さがみ /相摸;{摸→模}/
	  さんみいったい /三身一体;{身->位}/
	  しつじつごうけん /質実剛堅;{堅->健}/
	  しゃけつ /冩血{;冩→瀉}/
	  しょうすうは /小数派;{小->少}/
	  しょとくほそくりつ /所得補足率;{補足→捕捉}/
	  しんきじく /新基軸;{基->機}/

	* SKK-JISYO.L: Modify the following entries.
	  しょう> /小/症/{->性/}
	  ひえしょう /冷え{症->性}/
	  びんぼうしょう {/貧乏症->}/貧乏性/{->貧乏症/}

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  いたばさm /板狭{;狭->挟}/
	  えいようえいが /栄耀栄画{;画->華}/
	  かじいいもとじろう /梶井基次郎{;見出し語typo。「かじいもとじろう」}/
	  こかじ /小鍛治{;治->冶}/
	  しょうねんぴ /少燃費{;少->省}/
	  まn /倣/
	  りんかく /隣隔/

	* SKK-JISYO.L: Add the following entry.
	  えようえいが /栄耀栄華/
	Modify the following entries.
	  setminus /＼{->~;LaTeX}/
	  いたばさm /板{狭->挟}/
	  えいようえいが /栄耀栄{画->華;}/
	  おおかじ /大火事/{->大鍛冶/}
	  かじ{い->}いもとじろう /梶井基次郎/
	  こかじ /小鍛{治->冶}/
	  さまよu {/彷/さ迷->}/彷徨/{->彷~;彷徨うと同様の当て字/さ迷;これは正しいの?/}
	  しが /滋賀/志賀/{->歯牙/}齒牙/四賀/{歯牙;齒牙は登録済み->/}
	  しょうねんぴ /{少->省}燃費/
	  たたm {/疊->}/畳/{->疊/}疉/疂/
	  たんじゅん /単純/単順{->~;競馬用語}/
	  だいしょう /大小/代償/大将/大証;大阪証券取引所{。東証は登録されている。->}/
	  はいし /廃止/稗史;稗史小説{。下の「けんぎ」のところで逆に入れてしまいました。ごめんなさい。->}/
	  はみ /葉美/馬銜{;下のはたづなの間違いでした。無視してください。->}/
	  ひっすう /必須{->~;「ひっす」が正しいが、この読みも定着・通用している}/
	  びれい {/靡麗->;間違いかどうかはわからないが、美麗が先に出て欲しい}/美麗/{->靡麗/}
	  まn /間/{倣/->}
	  りんかく /輪郭/{隣隔/->}
	  わきじ /脇士/脇侍{;…のはこっちの字だったか？->}/

2002-11-03  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.wrong.annotated: Add the following entry.
	  しんぱいしょう /心配症;{症->性}/

	* SKK-JISYO.L: Modify the following entries.
	  かけはし {/架け橋->}/懸け橋/{->懸橋/掛け橋/掛橋}/棧/梯{;姓でもあります。->}/{->架け橋/;「架橋」で「かきょう」とは読むが、「架け橋」で「かけはし」と読めるのか?}/
	  しんぱいしょう /心配{症->性}/

2002-11-02  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.edict: All keyword is down-cased.
	Add the following entries.
	  al /アラバマ/
	  ak /アラスカ/
	  az /アリゾナ/
	  ar /アーカンソー/
	  ca /カルフォルニア/
	  co /コロラド/
	  ct /コネティカット/
	  de /デラウェア/
	  dc /コロンビア/
	  fl /フロリダ/
	  ga /ジョージア/
	  hi /ハワイ/
	  id /アイダホ/
	  il /イリノイ/
	  in /インディアナ/
	  ia /アイオワ/
	  ks /カンサス/
	  ky /ケンタッキー/
	  la /ルイジアナ/
	  me /メイン/
	  md /メリーランド/
	  ma /マサチューセッツ/
	  mi /ミシガン/
	  mn /ミネソタ/
	  ms /ミシシッピ/
	  mo /ミズーリ/
	  mt /モンタナ/
	  ne /ネブラスカ/
	  nv /ネバダ/
	  nh /ニューハンプシャー/
	  nj /ニュージャージー/
	  nm /ニューメキシコ/
	  ny /ニューヨーク/
	  nc /ノースカロライナ/
	  nd /ノースダコタ/
	  oh /オハイオ/
	  ok /オクラホマ/
	  or /オレゴン/
	  pa /ペンシルバニア/
	  ri /ロード・アイランド/ロードアイランド/
	  sc /サウスカロライナ/
	  sd /サウスダコタ/
	  tn /テネシー/
	  tx /テキサス/
	  ut /ユタ/
	  vt /ヴァーモント/バーモント/
	  va /ヴァージニア/バージニア/
	  wa /ワシントン/
	  wv /ウェストヴァージニア/ウェストバージニア/
	  wi /ウィスコンシン/
	  wy /ワイオミング/
	  se /セレン/
	  br /臭素/
	  kr /クリプトン/
	  rb /ルビジウム/
	  sr /ストロンチウム/
	  y /イットリウム/
	  zr /ジルコニウム/
	  nb /ニオブ/
	  mo /モリブデン/
	  tc /テクネチウム/
	  ru /ルテニウム/
	  rh /ロジウム/
	  pd /パラジウム/
	  ag /銀/
	  cd /カドミウム/
	  in /インジウム/
	  sn /スズ/錫/
	  sb /アンチモン/
	  te /テルル/
	  i /ヨウ素/
	  xe /キセノン/
	  cs /セシウム/
	  ba /バリウム/
	  la /ランタン/
	  ce /セリウム/
	  pr /プラセオジム/
	  nd /ネオジム/
	  pm /プロメチウム/
	  sm /サマリウム/
	  eu /ユウロピウム/
	  gd /ガドリニウム/
	  tb /テルビウム/
	  dy /ジスプロシウム/
	  ho /ホルミウム/
	  er /エルビウム/
	  tm /ツリウム/
	  yb /イッテルビウム/
	  lu /ルテチウム/
	  hf /ハフニウム/
	  ta /タンタル/
	  w /タングステン/
	  re /レニウム/
	  os /オスミウム/
	  ir /イリジウム/
	  pt /白金/
	  au /金/
	  hg /水銀/
	  tl /タリウム/
	  pb /鉛/
	  bi /ビスマス/
	  po /ポロニウム/
	  at /アスタチン/
	  rn /ラドン/
	  fr /フランシウム/
	  ra /ラジウム/
	  ac /アクチニウム/
	  th /トリウム/
	  pa /プロトアクチニウム/
	  u /ウラン/
	  np /ネプツニウム/
	  pu /プルトニウム/
	  am /アメリシウム/
	  cm /キュリウム/
	  bk /バークリウム/
	  cf /カリホルニウム/
	  es /アインスタイニウム/
	  fm /フェルミウム/
	  md /メンデレビウム/
	  no /ノーベリウム/
	  lr /ローレンシウム/
	  rf /ラザホージウム/
	  db /ドブニウム/
	  sg /シーボーギウム/
	  bh /ボーリウム/
	  hs /ハッシウム/
	  mt /マイトネリウム/
	  uun /ウンウンニリウム/
	  uuu /ウンウンウニウム/
	  uub /ウンウンビウム/
	  uuq /ウンウンクアジウム/
	  uuh /ウンウンヘキシウム/
	  uuo /ウンウンオクチウム/

	* SKK-JISYO.L: Add the following entries.
	  al /Alabama/アラバマ/
	  ak /Alaska/アラスカ/
	  az /Arizona/アリゾナ/
	  ar /Arkansas/アーカンソー/
	  ca /California/カルフォルニア/
	  co /Colorado/コロラド/
	  ct /Connecticut/コネティカット/
	  de /Delaware/デラウェア/
	  dc /District of Columbia/コロンビア/
	  fl /Florida/フロリダ/
	  ga /Georgia/ジョージア/
	  hi /Hawaii/ハワイ/
	  id /Idaho/アイダホ/
	  il /Illinois/イリノイ/
	  in /Indiana/インディアナ/
	  ia /Iowa/アイオワ/
	  ks /Kansas/カンサス/
	  ky /Kentucky/ケンタッキー/
	  la /Louisiana/ルイジアナ/
	  me /Maine/メイン/
	  md /Maryland/メリーランド/
	  ma /Massachusetts/マサチューセッツ/
	  mi /Michigan/ミシガン/
	  mn /Minnesota/ミネソタ/
	  ms /Mississippi/ミシシッピ/
	  mo /Missouri/ミズーリ/
	  mt /Montana/モンタナ/
	  ne /Nebraska/ネブラスカ/
	  nv /Nevada/ネバダ/
	  nh /New Hampshire/ニューハンプシャー/
	  nj /New Jersey/ニュージャージー/
	  nm /New Mexico/ニューメキシコ/
	  ny /New York/ニューヨーク/
	  nc /North Carolina/ノースカロライナ/
	  nd /North Dakota/ノースダコタ/
	  oh /Ohio/オハイオ/
	  ok /Oklahoma/オクラホマ/
	  or /Oregon/オレゴン/
	  pa /Pennsylvania/ペンシルバニア/
	  ri /Rhode Island/ロード・アイランド/ロードアイランド/
	  sc /South Carolina/サウスカロライナ/
	  sd /South Dakota/サウスダコタ/
	  tn /Tennessee/テネシー/
	  tx /Texas/テキサス/
	  ut /Utah/ユタ/
	  vt /Vermont/ヴァーモント/バーモント/
	  va /Virginia/ヴァージニア/バージニア/
	  wa /Washington/ワシントン/
	  wv /West Virginia/ウェストヴァージニア/ウェストバージニア/
	  wi /Wisconsin/ウィスコンシン/
	  wy /Wyoming/ワイオミング/
	  h /水素/Hydrogen/
	  he /ヘリウム/Helium/
	  li /リチウム/Lithium/
	  be /ベリリウム/Beryllium/
	  b /ホウ素/Boron/
	  c /炭素/Carbon/
	  n /窒素/Nitrogen/
	  o /酸素/Oxygen/
	  f /フッ素/Flourine/
	  ne /ネオン/Neon/
	  na /ナトリウム/Sodium/
	  mg /マグネシウム/Magnesium/
	  al /アルミニウム/Aluminum/
	  si /ケイ素/Silicon/
	  p /リン/Phosphorus/
	  s /硫黄/Sulfur/
	  cl /塩素/Chlorine/
	  ar /アルゴン/Argon/
	  k /カリウム/Potassium/
	  ca /カルシウム/Calcium/
	  sc /スカンジウム/Scandium/
	  ti /チタン/Titanium/
	  v /バナジウム/Vanadium/
	  cr /クロム/Chromium/
	  mn /マンガン/Manganese/
	  fe /鉄/Iron/
	  co /コバルト/Cobalt/
	  ni /ニッケル/Nickel/
	  cu /銅/Copper/
	  zn /亜鉛/Zinc/
	  ga /ガリウム/Gallium/
	  ge /ゲルマニウム/Germanium/
	  as /ヒ素/Arsenic/
	  se /セレン/Selenium/
	  br /臭素/Bromine/
	  kr /クリプトン/Krypton/
	  rb /ルビジウム/Rubidium/
	  sr /ストロンチウム/Strontium/
	  y /イットリウム/Yttrium/
	  zr /ジルコニウム/Zirconium/
	  nb /ニオブ/Niobium/
	  mo /モリブデン/Molybdenum/
	  tc /テクネチウム/Technetium/
	  ru /ルテニウム/Ruthenium/
	  rh /ロジウム/Rhodium/
	  pd /パラジウム/Palladium/
	  ag /銀/Silver/
	  cd /カドミウム/Cadmium/
	  in /インジウム/Indium/
	  sn /スズ/錫/Tin/
	  sb /アンチモン/Antimony/
	  te /テルル/Tellurium/
	  i /ヨウ素/Iodine/
	  xe /キセノン/Xenon/
	  cs /セシウム/Cesium/
	  ba /バリウム/Barium/
	  la /ランタン/Lanthanum/
	  ce /セリウム/Cerium/
	  pr /プラセオジム/Praseodymium/
	  nd /ネオジム/Neodymium/
	  pm /プロメチウム/Promethium/
	  sm /サマリウム/Samarium/
	  eu /ユウロピウム/Europium/
	  gd /ガドリニウム/Gadolinium/
	  tb /テルビウム/Terbium/
	  dy /ジスプロシウム/Dysprosium/
	  ho /ホルミウム/Holmium/
	  er /エルビウム/Erbium/
	  tm /ツリウム/Thulium/
	  yb /イッテルビウム/Ytterbium/
	  lu /ルテチウム/Lutetium/
	  hf /ハフニウム/Hafnium/
	  ta /タンタル/Tantalum/
	  w /タングステン/Tungsten/
	  re /レニウム/Rhenium/
	  os /オスミウム/Osmian/
	  ir /イリジウム/Iridium/
	  pt /白金/Platinum/
	  au /金/Gold/
	  hg /水銀/Mercury/
	  tl /タリウム/Thalium/
	  pb /鉛/Lead/
	  bi /ビスマス/Bismuth/
	  po /ポロニウム/Polonium/
	  at /アスタチン/Astatine/
	  rn /ラドン/Radon/
	  fr /フランシウム/Francium/
	  ra /ラジウム/Radium/
	  ac /アクチニウム/Actinium/
	  th /トリウム/Thorium/
	  pa /プロトアクチニウム/Protactinium/
	  u /ウラン/Uranium/
	  np /ネプツニウム/Neptunium/
	  pu /プルトニウム/Plutonium/
	  am /アメリシウム/Americium/
	  cm /キュリウム/Curium/
	  bk /バークリウム/Berkelium/
	  cf /カリホルニウム/Californium/
	  es /アインスタイニウム/Einsteinium/
	  fm /フェルミウム/Fermium/
	  md /メンデレビウム/Mendelevium/
	  no /ノーベリウム/Nobelium/
	  lr /ローレンシウム/Lawrencium/
	  rf /ラザホージウム/Rutherfordium/
	  db /ドブニウム/Dubnium/
	  sg /シーボーギウム/Seaborgium/
	  bh /ボーリウム/Bohrium/
	  hs /ハッシウム/Hassium/
	  mt /マイトネリウム/Meitnerium/
	  uun /ウンウンニリウム/Ununnilium/
	  uuu /ウンウンウニウム/Unununium/
	  uub /ウンウンビウム/Ununbium/
	  uuq /ウンウンクアジウム/Ununquadium/
	  uuh /ウンウンヘキシウム/Ununhexium/
	  uuo /ウンウンオクチウム/Ununoctium/
	  すいそ /H/Hydrogen/
	  へりうむ /He/Helium/
	  りちうむ /Li/Lithium/
	  べりりうむ /Be/Beryllium/
	  ほうそ /B/Boron/
	  たんそ /C/Carbon/
	  ちっそ /N/Nitrogen/
	  さんそ /O/Oxygen/
	  ふっそ /F/Flourine/
	  ねおん /Ne/Neon/
	  なとりうむ /Na/Sodium/
	  まぐねしうむ /Mg/Magnesium/
	  あるみにうむ /Al/Aluminum/
	  けいそ /Si/Silicon/
	  りん /P/Phosphorus/
	  いおう /S/Sulfur/
	  えんそ /Cl/Chlorine/
	  あるごん /Ar/Argon/
	  かりうむ /K/Potassium/
	  かるしうむ /Ca/Calcium/
	  すかんじうむ /Sc/Scandium/
	  ちたん /Ti/Titanium/
	  ばなじうむ /V/Vanadium/
	  くろむ /Cr/Chromium/
	  まんがん /Mn/Manganese/
	  てつ /Fe/Iron/
	  こばると /Co/Cobalt/
	  にっける /Ni/Nickel/
	  どう /Cu/Copper/
	  あえん /Zn/Zinc/
	  がりうむ /Ga/Gallium/
	  げるまにうむ /Ge/Germanium/
	  ひそ /As/Arsenic/
	  せれん /Se/Selenium/
	  しゅうそ /Br/Bromine/
	  くりぷとん /Kr/Krypton/
	  るびじうむ /Rb/Rubidium/
	  すとろんちうむ /Sr/Strontium/
	  いっとりうむ /Y/Yttrium/
	  じるこにうむ /Zr/Zirconium/
	  におぶ /Nb/Niobium/
	  もりぶでん /Mo/Molybdenum/
	  てくねちうむ /Tc/Technetium/
	  るてにうむ /Ru/Ruthenium/
	  ろじうむ /Rh/Rhodium/
	  ぱらじうむ /Pd/Palladium/
	  ぎん /Ag/Silver/
	  かどみうむ /Cd/Cadmium/
	  いんじうむ /In/Indium/
	  すず /Sn/Tin/
	  あんちもん /Sb/Antimony/
	  てるる /Te/Tellurium/
	  ようそ /I/Iodine/
	  きせのん /Xe/Xenon/
	  せしうむ /Cs/Cesium/
	  ばりうむ /Ba/Barium/
	  らんたん /La/Lanthanum/
	  せりうむ /Ce/Cerium/
	  ぷらせおじむ /Pr/Praseodymium/
	  ねおじむ /Nd/Neodymium/
	  ぷろめちうむ /Pm/Promethium/
	  さまりうむ /Sm/Samarium/
	  ゆうろぴうむ /Eu/Europium/
	  がどりにうむ /Gd/Gadolinium/
	  てるびうむ /Tb/Terbium/
	  じすぷろしうむ /Dy/Dysprosium/
	  ほるみうむ /Ho/Holmium/
	  えるびうむ /Er/Erbium/
	  つりうむ /Tm/Thulium/
	  いってるびうむ /Yb/Ytterbium/
	  るてちうむ /Lu/Lutetium/
	  はふにうむ /Hf/Hafnium/
	  たんたる /Ta/Tantalum/
	  たんぐすてん /W/Tungsten/
	  れにうむ /Re/Rhenium/
	  おすみうむ /Os/Osmian/
	  いりじうむ /Ir/Iridium/
	  はっきん /Pt/Platinum/
	  きん /Au/Gold/
	  すいぎん /Hg/Mercury/
	  たりうむ /Tl/Thalium/
	  なまり /Pb/Lead/
	  びすます /Bi/Bismuth/
	  ぽろにうむ /Po/Polonium/
	  あすたちん /At/Astatine/
	  らどん /Rn/Radon/
	  ふらんしうむ /Fr/Francium/
	  らじうむ /Ra/Radium/
	  あくちにうむ /Ac/Actinium/
	  とりうむ /Th/Thorium/
	  ぷろとあくちにうむ /Pa/Protactinium/
	  うらん /U/Uranium/
	  ねぷつにうむ /Np/Neptunium/
	  ぷるとにうむ /Pu/Plutonium/
	  あめりしうむ /Am/Americium/
	  きゅりうむ /Curium/
	  ばーくりうむ /Bk/Berkelium/
	  かりほるにうむ /Cf/Californium/
	  あいんすたいにうむ /Es/Einsteinium/
	  ふぇるみうむ /Fm/Fermium/
	  めんでれびうむ /Md/Mendelevium/
	  のーべりうむ /No/Nobelium/
	  ろーれんしうむ /Lr/Lawrencium/
	  らざほーじうむ /Rf/Rutherfordium/
	  どぶにうむ /Db/Dubnium/
	  しーぼーぎうむ /Sg/Seaborgium/
	  ぼーりうむ /Bh/Bohrium/
	  はっしうむ /Hs/Hassium/
	  まいとねりうむ /Mt/Meitnerium/
	  うんうんにりうむ /Uun/Ununnilium/
	  うんうんうにうむ /Uuu/Unununium/
	  うんうんびうむ /Uub/Ununbium/
	  うんうんくあじうむ /Uuq/Ununquadium/
	  うんうんへきしうむ /Uuh/Ununhexium/
	  うんうんおくちうむ /Uuo/Ununoctium/

  	* SKK-JISYO.wrong.annotated: Remove the following entries.
  	  daikei /大型計算機センター/
  	  togashi /富樫/
  	  wao /和田治/
  	  winter /Ｗｉｎｔｅｒ/
  	  y /Ｙ/ｙ/
  	  z /Ｚ/

2002-11-02  SKK Development Team <skk@ring.gr.jp>

  	* SKK-JISYO.jinmei: Modify the following entries.
  	  たかしげ /貴成;人名/高茂;人名/隆成;人名/隆繁;人名/{->隆茂~;名/}
  	  としひろ /敏博;人名/俊宏;人名/俊浩;人名/俊博;人名/敏弘;人名 名/敏浩;人名/利弘;人名/年弘;人名/年裕;人名/敏宏;人名/敏洋;人名/稔博;人名/利広;人名/利浩;人名/利博;人名/{->寿宏~;名/}
  	  りゅうし /竜士;人名/{->琉子~;姓/}

2002-11-02  SKK Development Team <skk@ring.gr.jp>

  	* SKK-JISYO.L: Modify the following entries.
  	  あいうt /相討/{->相打~;相打ち/}
  	  かけはし /架け橋/懸け橋/棧/{->梯~;姓でもあります。/}
  	  かへん /可変/下辺/佳篇/{->カ変/}
  	  かやく /火薬/化薬/可約/{->加薬/}
	  がほう /画法/芽胞/{->画報/}
	  さいかん /細管/再刊/才幹/{->菜館/}
	  さかん /左官/佐官/差換/主典/{->盛ん/}
	  さんしん /三振/三信/三進/{->三線~;沖縄の撥弦楽器/}
	  さんび /賛美/讃美/{->酸鼻~;を極める/}
	  しりょう /資料/試料/史料/思量/死霊/飼料/{->思料/}
	  じょうい /上位/譲位/上意/攘夷/{->上衣/}
	  じんらい /人籟/{->迅雷/}
	  すいさん /水産/推算/水酸/炊爨/{->推参/}
	  たてちゃ /点茶/{->立茶/}
	  ちんつう /鎮痛/{->沈痛/}
	  ていやく /締約/{->定訳/}
	  なへん /奈辺/那辺/{->ナ変/}
	  なんしゅう /何周/何週/{->南州/}
	  はくりゅう /白龍/{->白竜/}
	  ふみ /文/踏み/史/郁/章/二三/芙美;名/{->不味~;「美味」の反対語/}
	  へんじ /返事/変事/{->返辞/}
	  ぼうし /防止/帽子/某氏/某誌/某紙/望祀/{->紡糸/}
	  もろは /両刃/{->諸刃~;諸刃の剣/}
	  やぎょう /夜業/ヤ行/{->夜行/}

	Add the following entries.
	  いきg /意気/
	  いっとうぼり /一刀彫り/
	  かがくきごう /化学記号/
	  かばやき /蒲焼き/
	  くりごと /繰言/
	  げんそきごう /元素記号/
	  しょうしか /少子化/
	  じつう /耳痛/
	  じゅうごうたい /重合体/
	  すえおき /据え置き/
	  たんかぶつ /炭化物/
	  たんりょうたい /単量体/
	  てっかどんぶり /鉄火丼/
	  としでんせつ /都市伝説/
	  ないけん /内見/
	  なんだいもん /南大門/
	  はくどうか /白銅貨/
	  はりて /張り手/
	  はんら /半裸/
	  ばかg /馬鹿;馬鹿げた/
	  ひけめ /引け目/
	  びゃっこたい /白虎隊/
	  へんかくかつよう /変格活用/
	  むとうは /無党派/
	  むらやくば /村役場/
	  らへん /ラ変/

2002-11-02  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.wrong.annotated: Add the following entries.
	  あさがや /阿佐々谷;{々->ヶ}/
	  あさひがおか /朝日々丘;{々->ヶ}/
	  おんのじ /恩の字;{恩->御}/
	  まつえい /未裔;{未→末}/
	  むほうもの /無法物;{物->者}/

	* SKK-JISYO.L: Modify the following entries.
	  あさがや /阿佐谷/阿佐ヶ谷/{阿佐々谷/->;ヶ}
	  おんのじ /{恩の字/->敬意を表す「御」を付けたいほど優れている物や人}御の字/
	  きごう /記号/{->揮毫/}↓/※/→/■/←/↑/〒/＠/◎/◇/〓/▼/●/◆/▽/○/△/★/☆/□/§/▲/＞/×/＃/￣/％/【/℃/】/＆/￥/≠/＊/〜/＄/≧/』/∴/『/♀/＝/{->≒/}£/∞/≦/＜/♪/−/±/¢/″/》/―/′/＋/°/“/♂/々/《/／/〃/…/＼/÷/・/？/〕/」/！/｜/「/〉/〈/゛/‖/｝/］/｛/［/〔/；/）/（/”/¨/‥/ヽ/’/．/、/‘/＿/，/〆/‐/ー/〇/：/仝/≡/♭/ゞ/ゝ/ヾ/＾/｀/´/゜/-/。/Ц/⌒/¶/‡/∵/ヶ/≫/∧/∨/¬/∠/≪/∝/∫/Å/‰/†{/揮毫->}/∪/
	  まつえい /末裔/{未裔/->;「未」は「まつ」とは読まない}
	  むほうもの /無法{物->者}/
  	  あさひがおか /旭ヶ丘/旭ケ丘/旭が丘/朝日{々->ヶ}丘/

	Add the following entries.
	  ぎょうむはつめい /業務発明/
	  にありーいこーる /≒/

2002-10-30 Hiroyuki KUROSAKi <noir@st.rim.or.jp>

	* SKK-JISYO.L: Modify the following entry.
	  りんざい /林材/臨在;{広辞苑四版にないぞおい->キリスト教用語。「神の臨在」}/{->臨済;禅の流派/}

2002-10-26  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.jinmei: Remove the following entries.
	  うらたけ /うらたけ;人名/
	  うらら /うらら;人名/
	  えみり /えみり;人名/
	  おすぎ /おすぎ;人名/
	  おまゆ /おまゆ;人名/
	  かがり /かがり;人名/
	  かぐや /かぐや;人名/
	  かね /かね;人名/
	  かほる /かほる;人名/
	  かより /かより;人名/
	  かをり /かをり;人名/
	  くま /くま;人名/
	  この /この;人名/
	  さえら /さえら;人名/
	  さねよし /さねよし;人名/
	  しげ /しげ;人名/
	  しをり /しをり;人名/
	  すず /すず;人名/
	  すて /すて;人名/
	  すゑ /すゑ;人名/
	  せつ /せつ;人名/
	  ちはやぶる /ちはやぶる;人名 私/
	  つばら /つばら;人名/
	  つまこ /つまこ;人名/
	  つみき /つみき;人名/
	  つむぎ /つむぎ;人名/
	  つん /つん;人名/
	  と /と;人名/
	  とめ /とめ;人名/
	  とよ /とよ;人名/
	  とら /とら;人名/
	  なかやまて /なかやまて;人名/
	  なを /なを;人名/
	  ぬい /ぬい;人名/
	  のき /のき;人名/
	  のこ /のこ;人名/
	  はるい /はるい;人名/
	  ひすい /ひすい;人名/
	  ひのき /ひのき;人名/
	  ひばり /ひばり;人名/
	  ひめか /ひめか;人名/
	  ふさ /ふさ;人名/
	  ほちみ /ほちみ;人名/
	  ほのか /ほのか;人名/
	  ぼのぼの /ぼのぼの;人名 ラッコの名前(人ぢゃないか)/
	  まつ /まつ;人名/
	  まづる /まづる;人名/
	  まひろ /まひろ;人名/
	  まほろ /まほろ;人名/
	  まゆき /まゆき;人名/
	  まりの /まりの;人名/
	  まりも /まりも;人名/
	  まりや /まりや;人名/毬谷;人名/
	  まりん /まりん;人名/
	  まるみ /まるみ;人名/
	  みいな /みいな;人名/
	  みさを /みさを;人名 名/
	  みづえ /みづえ;人名/
	  みほり /みほり;人名/
	  みるく /みるく;人名/
	  むめ /むめ;人名/
	  めいる /めいる;人名/
	  もえ /もえ;人名/
	  もえみ /もえみ;人名/
	  やや /やや;人名/
	  ゆうゆ /ゆうゆ;人名/
	  ゆりや /ゆりや;人名/
	  らも /らも;人名/
	  らんぼう /らんぼう;人名/
	  りう /りう;人名/
	  りす /りす;人名 ＯＬ進化論/

	Modify the following enties.
	  とうや /東矢;人名/藤谷;人名/桃矢;名{冬弥;名->}/冬弥;名/
	  みどり /美都里;人名/緑;人名/美登里;人名/{みどり;人名/->}ミドリ;人名/美どり;人名/碧;人名/
	  みなこ /美奈子;人名 名/みな子;人名/三奈子;人名/聖名子;人名/美名子;人名/未菜子;人名/{みなこ;人名/->}ミナ子;人名/皆子;人名/美奈古;人名/巳南子;人名/
	  みなせ /水瀬;姓{皆瀬;姓->}/皆瀬;姓/
	  みなみ /{みなみ;人名->}/南美;人名/南;人名{ 作曲家->}/美波;人名/茉南;人名/ミナミ;人名/
	  ゆうき /結城;人名 姓/友紀;人名/優輝;人名/勇貴;人名/優貴;人名/悠樹;人名{ ぼくの子供->}/有希;人名/祐基;人名/祐記;人名/祐樹;人名/裕木;人名/雄樹;人名/夕希;人名/夕貴;人名/{ゆうき;人名/->}優希;人名/優紀;人名/勇気;人名/有紀;人名/有輝;人名/祐希;人名/裕貴;人名/雄基;人名/雄旗;人名/雄紀;人名/雄輝;人名/夕紀;人名/裕喜;名{夕霧;名->}/夕霧;名/

	  えつこ /悦子;人名/英津子;人名/絵津子;人名/恵津子;人名/江津子;人名{/えつこ~;人名->}/えつ子;人名/
	  えみ /映見;人名/絵美;人名/英美;人名/恵実;人名/恵美;人名/江見;人名/江珠;人名/江美;人名{/えみ~;人名->}/エミ;人名/栄美;人名/瑛美;人名/笑美;人名/笑;人名/
	  えり /愛理;人名/愛里;人名/依里;人名/衣理;人名/絵里;人名/恵利;人名/恵理;人名/恵里;人名/枝里;人名{/えり~;人名->}/エリ;人名/栄里;人名/英理;人名/英里;人名/絵理;人名/江利;人名/
	  えりか /恵里佳;人名/えり香;人名{/えりか~;人名->}/絵梨香;人名/絵里花;人名/絵里香;人名/恵利香;人名/江莉香;人名/枝里香;人名/エリカ;人名/絵理花;人名/絵里歌;人名/恵理香;人名/惠理香;人名/
	  かい /甲斐;人名/貝;人名{/かい~;人名->}/解;人名/快;人名/海;人名/競;人名/峽;人名/
	  かえで {/かえで~;人名->}/鶏冠井;人名/香依兌;人名/
	  かおり /薫;人名 名/香織;人名/香里;人名{/かおり~;人名->}/香;人名 名/かをり;人名/佳央理;人名/加織;人名/馨;人名/薫理;人名/かほり;人名/佳央里;人名/佳織;人名/佳芳里;人名/加乃里;人名/香保利;人名/圭織;名/
	  かおる /馨;人名{ 私の名前です。->}/薫;人名 名/香;人名{/かおる~;人名->}/郁;人名/佳織;人名/かほる;人名/カオル;人名/芳;人名/
	  かがみ /各務;人名{/かがみ~;人名->}/加々美;人名/加賀見;人名/鏡味;人名/鏡;人名/
	  かざま /風間;人名 姓{/かざま~;人名->}/
	  かすみ /霞;人名 姓/香澄;人名{/かすみ~;人名->}/加住;人名/香純;人名/華澄;名/
	  かずえ /一恵;人名/和江;人名/和恵;人名/和枝;人名/ＫＡＺＵＥ;人名{/かずえ~;人名->}/一枝;人名/主計;人名/数枝;人名/和絵;人名/和重;人名/數江;人名/
	  かずこ /和子;人名 名/加寿子;人名/量子;人名{/かずこ~;人名->}/かず子;人名/佳津子;人名/
	  かずさ /上總;人名 姓{/かずさ~;人名->}/
	  かずみ /和美;人名/一実;人名/一美;人名 名/数見;人名 姓/和己;人名 名/和巳;人名{/かずみ~;人名->}/一純;人名/加積;人名/和実;人名/和澄;人名/
	  かたせ /片瀬;人名{/かたせ~;人名->}/
	  かつみ /勝美;{人名 male first name->名}/克美;人名 名/勝己;人名 名前/克己;人名 名/克巳;人名/勝見;人名 名/勝巳;人名 力士人名{/かつみ~;人名->}/且見;人名/香津美;人名/克実;人名/雄美;人名/
	  かつら /桂;人名&地名{/かつら~;人名->}/
	  かづき {/かづき~;人名->}/香月;人名/
	  かとう /加藤;人名 指揮者, 姓/花藤;人名{/かとう~;人名->}/
	  かなえ /香奈枝;人名{/かなえ~;人名->}/海南江;人名/香苗;人名/加奈枝;人名/哉;人名/奏衣;人名/中;人名/
	  かなこ /加奈子;名/香奈子;名/佳奈子;名/可奈子;名/可南子;名/嘉奈子;名/華奈子;名{/かなこ;名->}/かな子;名/佳名子;名/加南子;名/歌奈子;名/賀奈子;名/香菜子;名/奏子;名/
	  かほ /歌穂;人名/下保;人名/果歩;人名{/かほ~;人名->}/
	  かほり {/かほり~;人名->}/佳保里;人名/
	  かめ /亀;人名{/かめ~;人名->}/
	  かより {/かより~;人名->}/
	  かれん {/かれん~;人名->}/カレン;人名/加恋;人名/
	  かわい /河合;人名 姓/川合;人名 姓/川相;人名/河井;人名/川井;人名{/かわい~;人名->}/可愛;人名/河相;人名/
	  かをり {/かをり~;人名->}/
	  かんな {/かんな~;人名->}/カンナ;人名/漢那;人名&地名/神流;人名/神和;人名/神奈;名/
	  きく /キク;人名/喜久;人名{/きく~;人名->}/
	  きみこ /きみ子;人名/喜美子;人名/季実子;人名/貴美子;人名/公子;人名/仁子;人名 名{/きみこ~;人名->}/キミ子;人名/紀美子;人名/君子;人名/
	  きゃん /喜屋武;人名&地名{/きゃん~;人名->}/
	  きよ /喜世;人名{/きよ~;人名->}/季代;人名/紀代;人名/清;人名/
	  きよみ /清美;人名 名{/きよみ~;人名->}/貴代美;人名/貴予美;人名/喜代美;人名/希予美;人名/紀代美;人名/恭実;人名/樹世美;人名/清実;人名/聖美;人名/
	  きりこ {/きりこ~;人名->}/貴理子;人名/桐子;人名/樹里子;人名/霧子;人名/
	  きん /金;人名{/きん~;人名->}/金武;人名&地名/
	  ぎん {/ぎん~;人名->}/ギン;人名/
	  くに /久邇;人名 ピアニスト{/くに~;人名->}/国;人名/國;人名/
	  くま {/くま~;人名->}/
	  くみ /久美;人名/玖美;人名/公美;人名{/くみ~;人名->}/クミ;人名/久見;人名/球美;人名/
	  くみこ /久美子;人名/玖海子;人名{/くみこ~;人名->}/クミコ;人名/クミ子;人名/公美子;人名/
	  くめ /久米;人名&地名{/くめ~;人名->}/粂;人名/
	  くらら {/くらら~;人名->}/
	  くり {/くり~;人名->}/久里;人名/
	  くるみ {/くるみ~;人名->}/胡桃;人名/
	  けい /啓;人名/敬;人名/ケイ;人名/圭;人名/恵;人名/敬偉;人名 名/桂;人名{/けい~;人名->}/佳;人名/慧;人名/景;人名/
	  けいこ /恵子;人名/佳子;人名/敬子;人名/慶子;人名 名/桂子;人名/けい子;人名/馨子;人名/啓子;人名{ 知り合い->}/圭井子;人名/圭子;人名/景子;人名{/けいこ~;人名->}/蛍子;人名/惠子;人名/
	  こずえ {/こずえ~;人名->}/梢;人名/
	  こづえ {/こづえ~;人名->}/
	  こと /古都;人名{/こと~;人名->}/
	  この {/この~;人名->}/
	  このみ /許斐;人名/好;人名/木實;人名{/このみ~;人名->}/九実;人名/好乃美;人名/木の実;人名/木実;人名/
	  こまち {/こまち~;人名->}/小町;人名/
	  こゆき /小雪;人名{/こゆき~;人名->}/
	  さえぐさ /三枝;人名 作曲家, 成章, 現代日本を代表する{/さえぐさ~;人名->}/
	  さえこ /冴子;人名/さえ子;人名/佐江子;人名/沙絵子;人名/彩子;人名{/さえこ~;人名->}/佐恵子;人名/佐枝子;人名/小枝子;人名/
	  さえら {/さえら~;人名->}/
	  さおり /早織;人名{/さおり~;人名->}/佐織;人名/左織;人名/沙織;人名/砂織;人名 名/里織;人名/小緒里;人名/小織;人名/沙緒理;名/
	  さかえ /栄;人名{/さかえ~;人名->}/
	  さくら /佐倉;人名/桜;人名{/さくら~;人名->}/櫻;人名/
	  さちこ /佐知子;人名/幸子;人名/早智子;人名/さち子;人名/左知子;人名/砂智子;人名/祥子;人名/禎子;人名{/さちこ~;人名->}/佐千子;人名/沙千子;人名 同僚/
	  さつき {/さつき~;人名->}/五月;人名/佐月;人名/左津喜;人名/沙月;人名/早月;人名/
	  さと /サト;人名/里;人名{/さと~;人名->}/佐藤;人名/
	  さとみ /里美;人名/里見;人名/恵規;人名/聡美;人名/知美;人名/理美;人名/里実;人名{/さとみ~;人名->}/さと美;人名/智実;人名/
	  さとる /悟;人名 名/覚;人名/智;人名/慧;人名/哲;人名/暁;人名/識;人名/聡;人名 名/知;人名/了;人名{/さとる~;人名->}/サトル;人名/解;人名/勘;人名/諭;人名/學;人名 叔父/
	  さなえ /早苗;人名{/さなえ~;人名->}/
	  さねよし {/さねよし~;人名->}/
	  さほ {/さほ~;人名->}/左保;人名/沙穂;人名/
	  さやか {/さやか~;人名->}/サヤカ;人名/佐也加;人名/沙也加;人名/小也香;人名/清香;人名/明佳;人名/明加;人名/明;人名{ 知り合い->}/紗耶香;名/
	  さゆき /砂幸;人名{/さゆき~;人名->}/早雪;人名/沙雪;名/
	  さゆみ /佐由美;人名 上記の名前{/さゆみ~;人名->}/
	  さゆり {/さゆり~;人名->}/小百合;人名/小有里;人名/佐由里;人名/佐祐理;名/
	  さよ {/さよ;人名 妻の名->}/小夜;人名/
	  さより /早由;人名{/さより~;人名->}/
	  さをり {/さをり~;人名->}/さを里;人名/
	  しいな /椎名;人名{/しいな~;人名->}/椎菜;人名/
	  しおり {/しおり~;人名->}/詩織;人名/史織;人名/
	  しか {/しか~;人名->}/史香;人名/子夏;人名/
	  しげ {/しげ~;人名->}/
	  しげみ /茂美;人名/滋美;人名/重見;人名/重巳;人名 名/茂実;人名{/しげみ~;人名->}/滋己;人名/重美;人名/成美;人名/
	  しずか /静香;人名/静雅;人名/静;人名{/しずか~;人名->}/紫都佳;人名/禅;人名/靜;人名/
	  しのぶ /仁;人名/忍;人名 名{/しのぶ~;人名->}/篠生;人名/信夫;人名/
	  しばた /柴田;人名 作曲家/新発田;人名/芝田;人名/新發田;人名{/しばた~;人名->}/
	  しをり {/しをり~;人名->}/
	  じゅな {/じゅな~;人名->}/樹奈;人名/
	  じゅり /樹里;人名{/じゅり~;人名->}/朱理;人名/朱里;人名/珠理;人名/
	  じゅん /純;人名 名/淳;{人名 ->}名{, 知り合い->}/潤;人名{ 知り合い->}/順;人名 名{/じゅん~;人名->}/ジュン;人名/俊;人名/諄;人名/
	  すず {/すず~;人名->}/
	  すずか {/すずか~;人名->}/鈴香;人名/鈴鹿;人名/
	  すずみ /数住;人名{/すずみ~;人名->}/
	  すて {/すて~;人名->}/
	  すみか {/すみか~;人名->}/純華;人名/
	  すみこ /澄子;人名/寿美子;人名{/すみこ~;人名->}/須美子;人名/
	  すみれ {/すみれ~;人名->}/寿美礼;人名/
	  すゑ {/すゑ~;人名->}/
	  せつ {/せつ~;人名->}/
	  せつこ /節子;{人名 ->}名{, female first name->}/世津子;人名/摂子;人名{/せつこ~;人名->}/せつ子;人名/勢津子;人名/
	  せりな {/せりな~;人名->}/瀬理奈;人名/瀬里奈;人名/聖理奈;人名/
	  その /園;人名{/その~;人名->}/薗;人名/
	  そのい {/そのい~;人名->}/
	  そのこ /素能子;人名/その子;人名/園子;人名{/そのこ~;人名->}/
	  そのよ {/そのよ~;人名->}/
	  たい /田井;人名/田居;人名 姓{/たい~;人名->}/鯛;人名/
	  たか {/たか~;人名->}/高;人名/
	  たかこ /孝子;人名/たか子;人名/貴子;人名/享子;人名/高子;人名/多佳子;人名{/たかこ~;人名->}/タカ子;人名/学子;人名/賢子;人名/尚子;人名/崇子;人名/尊子;人名/多香子;人名/隆子;人名/
	  たかし /隆;人名 力士人名, 名/孝;人名 名/高志;人名 名/貴司;人名/隆志;人名 名/敬;人名/高士;人名/貴士;人名/貴志;人名 名/貴;人名/崇;人名 名/岳;人名/貴史;人名 名/貴嗣;人名/享;人名/敬士;人名 力士人名/孝司;人名/孝史;人名/孝嗣;人名/孝志;人名/孝至;人名 名/孝之;人名/昂志;人名/高;人名/宗林;人名/尚志;人名/尚;人名/崇史;人名/節;人名/卓;人名/天;人名/誉史;人名/隆司;人名 力士人名/隆史;人名/隆士;人名{/たかし~;人名->}/岐;人名/貴祉;人名/宜史;人名/丘;人名/享司;人名/喬;人名/敬史;人名/敬志;人名/好志;人名/孝思;人名/高司;人名/高史;人名/剛司;人名/剛史;人名/崇士;人名/多加史;人名/大;人名/卓士;人名/長;人名/登史;人名/登志;人名/律;人名 父/隆氏;人名/敞;人名/髞;人名/
	  たかみ /高見;人名{/たかみ~;人名->}/貴実;人名/貴美;人名/孝美;人名/尚実;人名/
	  たけ /武;人名{/たけ~;人名->}/
	  たけし /毅;人名 名/武史;人名/武;人名 力士人名{/たけし~;人名->}/剛史;人名/健司;人名/健;人名/剛志;人名/剛;人名/猛;人名 名/威;人名 名/岳史;人名/岳士;人名{ 知り合い->}/毅司;人名/毅史;人名/健史;人名/健志;人名/豪;人名/丈司;人名/丈士;人名 力士人名/丈志;人名/丈;人名/武司;人名/武志;人名/猛史;人名/雄史;人名/壯;人名/岳志;人名/岳至;人名/健士;人名/健之;人名/剛司;人名/剛之;人名/丈嗣;人名/長志;人名/彪;人名/武伺;人名/孟司;人名 解剖学者/孟;人名/猛志;人名/雄士;人名/洸;人名/
	  たつ {/たつ~;人名->}/建;人名/辰;人名/立;人名/竜;人名/
	  たまき /玉城;人名/玉置;人名/環;人名 名/玉木;人名/珠喜;人名/田巻;人名{/たまき~;人名->}/環樹;人名/玉樹;人名/玉妃;人名/圭紀;人名/珠希;人名/
	  たまみ /珠美;人名/珠実;人名{/たまみ~;人名->}/球美;人名/
	  たみこ /たみ子;人名/多美子;人名{/たみこ~;人名->}/
	  ちあき /千秋;人名 名/千晶;人名/千亜紀;人名/千昌;人名/千明;人名{/ちあき~;人名->}/智明;人名/
	  ちえ /千絵;人名 娘じゃ/千恵;人名 名/千枝;人名/知恵;人名/知枝;人名/知重;人名/智恵;人名{/ちえ~;人名->}/千英;人名/千重;人名/智映;人名/智絵;人名/智慧;人名/
	  ちえこ /智恵子;人名/智英子;人名/智江子;人名/千英子;人名/千恵子;人名/千枝子;人名 名{/ちえこ~;人名->}/ちえ子;人名/千栄子;人名/千絵子;人名/千枝古;人名/
	  ちえみ /智恵美;人名/千恵美;人名/知絵美;人名 名/智枝美;人名{/ちえみ~;人名->}/千絵美;人名/千恵巳;人名/千惠美;人名/知恵美;人名/智栄美;人名/
	  ちか /千佳;人名/智佳;人名/知佳;人名/千夏;人名/千花;人名/千賀;人名/千香;人名/知夏;人名{/ちか~;人名->}/周子;人名/慎;人名/千可;人名/千珈;人名/知華;人名/知香;人名/知;人名/智加;人名/智華;人名/智香;人名/
	  ちさと /千里;人名{/ちさと~;人名->}/千聖;人名/知聡;人名/知里;人名{ 知り合い->}/千紗都;名/
	  ちづる {/ちづる~;人名->}/千鶴;人名{ 知り合い->}/
	  ちなみ /千波;人名 名{/ちなみ~;人名->}/
	  ちはやぶる {/ちはやぶる~;人名 私->}/
	  ちはる /千春;人名 わたしの妻の名/千晴;人名/知春;人名{/ちはる~;人名->}/千治;人名/
	  ちひろ {/ちひろ~;人名->}/千尋;人名/千裕;人名/智宏;人名/千浩;人名/千紘;人名/千聖;人名/千洋;人名/知寛;人名/
	  ちゆみ {/ちゆみ~;人名->}/
	  ちよ /千代;人名/千世;人名{/ちよ~;人名->}/チヨ;人名/千蓉;人名/知代;人名/
	  ちよの {/ちよの~;人名->}/千代乃;人名/
	  ちわき {/ちわき~;人名->}/千脇;人名/
	  つかさ /司;人名 名{/つかさ~;人名->}/嗣;人名/
	  つぐみ {/つぐみ~;人名->}/二美;人名/
	  つちや /土屋;人名 姓/土谷;人名{/つちや~;人名->}/土家;人名/
	  つばさ /翼;人名{/つばさ~;人名->}/
	  つばら {/つばら~;人名->}/
	  つまこ {/つまこ~;人名->}/
	  つみき {/つみき~;人名->}/
	  つむぎ {/つむぎ~;人名->}/
	  つや {/つや~;人名->}/津谷;人名/
	  つる /鶴;人名/津留;人名{/つる~;人名->}/水流;人名/
	  つん {/つん~;人名->}/
	  てる /輝;人名/照;人名{/てる~;人名->}/
	  てるみ /輝美;人名/映美;人名/光美;人名/照美;人名{/てるみ~;人名->}/てる美;人名/輝己;人名/
	  と {/と~;人名->}/
	  とおる /徹;人名 作曲家, 力士人名, 名/暢;人名/亨;人名 名/達;人名/透;人名 名{/とおる~;人名->}/通;人名/融;人名/トオル;人名/宣;人名/理;人名 弟/
	  とき /土岐;人名&地名{/とき~;人名->}/戸木;人名/鴇;人名/土生;姓/
	  とせ {/とせ~;人名->}/戸瀬;人名/
	  とみ {/とみ~;人名->}/トミ;人名/
	  とみた /富田;人名 姓/冨田;人名{/とみた~;人名->}/トミタ;人名/
	  とめ {/とめ~;人名->}/
	  とも /智;人名/塘;人名 姓{/とも~;人名->}/朝;人名/友;人名/
	  ともこ /智子;人名 名/朋子;人名 名/知子;人名/トモ子;人名/具子;人名/伴子;人名/友子;人名/倫子;人名{/ともこ~;人名->}/とも子;人名/登茂子;人名/奉子;人名/友湖;人名/
	  ともみ /知美;名{/ともみ;名->}/智美;名/朝己;名/朝美;名/朋美;名/友美;名/とも美;名/具視;名/具美;名/知三;名/智実;名/朝水;名/友海;名/
	  ともよ /幸世;人名/知世;人名{/ともよ~;人名->}/智世;人名/朋代;人名/
	  とよ {/とよ~;人名->}/
	  とよた /豊田;人名{/とよた~;人名->}/
	  とら {/とら~;人名->}/
	  なお /奈緒;人名/奈央;人名/奈穂;人名{/なお~;人名->}/尚;人名/直;人名/奈保;人名/
	  なおこ /直子;人名/菜穂子;人名/尚子;人名/奈緒子;人名/奈生子;人名{/なおこ~;人名->}/菜生子;人名/菜百子;人名/奈央子;人名/奈穂子;人名/楠房子;人名/ナオコ;人名/菜穗子;人名/真子;人名/忠子;人名/直穂子;人名/奈保子;人名/
	  なおみ /直美;人名 名, 私の妻/尚美;人名 名/直己;人名/奈緒美;人名 名{/なおみ~;人名->}/なお美;人名/直見;人名/奈緒巳;人名 名/尚実;人名/直実;人名/名保美;人名/
	  なか /中;人名/仲;人名{/なか~;人名->}/名香;人名/
	  なかやまて {/なかやまて~;人名->}/
	  なぎさ {/なぎさ~;人名->}/渚;人名/菜岐佐;人名/渚左;人名/
	  なつか /長束;人名/夏香;人名{/なつか~;人名->}/
	  なつき /夏樹;人名/夏生;人名/菜月;人名{/なつき~;人名->}/夏木;人名/奈月;人名/七月;名/
	  なつこ /夏子;人名/奈津子;人名/那津子;人名/名津子;人名{/なつこ~;人名->}/なつ子;人名/ナツコ;人名/
	  なつみ /夏海;人名/夏実;人名/菜摘;人名/捺実;人名{/なつみ~;人名->}/夏観;人名/夏美;人名/夏巳;人名/奈津美;人名/
	  なつめ /夏目;人名{/なつめ~;人名 名->}/
	  なな /奈々;人名/名奈;人名{/なな~;人名->}/ナナ;人名/菜々;人名/奈菜;人名/奈奈;人名/那奈;名/
	  ななえ /七恵;人名/奈々絵;人名/奈々江;人名{/ななえ~;人名->}/七重;人名/
	  ななせ /七瀬;人名{/ななせ~;人名->}/
	  ななみ {/ななみ~;人名->}/七海;人名/七美;人名/奈々美;人名/
	  なほこ /奈保子;人名/菜穂子;人名 名{/なほこ~;人名->}/奈種子;人名/奈帆子;人名/奈穂子;人名/名保子;人名/
	  なみ /奈美;人名/菜水;人名/樹美;人名/奈巳;人名{/なみ~;人名->}/菜美;人名/奈実;人名/南美;人名/波;人名/名美;人名/那美;名/
	  なるみ /成美;人名 名/鳴海;人名&地名{/なるみ~;人名->}/成実;人名/奈留美;人名/
	  なを {/なを~;人名->}/
	  ぬい {/ぬい~;人名->}/
	  のき {/のき~;人名->}/
	  のこ {/のこ~;人名->}/
	  のぞみ {/のぞみ~;人名 ボルトが落ちた->}/望;人名/希美;人名/希;人名/
	  のぶ /伸;人名{/のぶ~;人名->}/誠;人名/能生;人名/
	  のぶえ /伸江;人名{/のぶえ~;人名->}/延江;人名/伸恵;人名/信江;人名/
	  のりえ /紀江;人名/織衣;人名/紀恵;人名{/のりえ~;人名->}/典利江;人名/礼江;人名/
	  のりこ /典子;人名 名/紀子;人名 名, 僕の奥さん/憲子;人名/則子;人名/範子;人名/のり子;人名/賀子;人名/規子;人名/訓子;人名/智子;人名/徳子;人名/法子;人名{/のりこ~;人名->}/ノリコ;人名/祈子;人名/儀子;人名/教子;人名/研子;人名/準子;人名/統子;人名/乃梨子;人名/乃里子;人名/能理子;人名/理子;人名 それは妻/倫子;人名/
	  はつみ {/はつみ~;人名->}/初美;人名/
	  はる /春;人名{/はる~;人名->}/
	  はるい {/はるい~;人名->}/
	  はるえ /晴江;人名 名{/はるえ~;人名->}/はる恵;人名/春江;人名/晴恵;人名/
	  はるか /晴香;人名/遥;人名{/はるか~;人名->}/玄;人名/治香;人名/春香;人名/
	  はるみ /晴美;人名 よめはんです。/治美;人名 名/春美;人名 名{/はるみ~;人名->}/はる美;人名/春海;人名 これも男の名前/陽美;人名/
	  ばば /馬場;人名{/ばば~;人名->}/
	  ひかり {/ひかり~;人名->}/晶;人名/
	  ひかる /光;人名 作曲家{/ひかる~;人名->}/輝;人名/
	  ひさ /ヒサ;人名{/ひさ~;人名->}/久;人名/
	  ひさこ /久子;人名/寿子;人名{/ひさこ~;人名->}/尚子;人名/長子;人名/比佐子;人名/
	  ひさの /久野;人名{/ひさの~;人名->}/
	  ひさみ /久巳;人名{/ひさみ~;人名->}/
	  ひさよ /久代;人名{/ひさよ~;人名->}/寿代;人名/尚代;人名/
	  ひすい {/ひすい~;人名->}/
	  ひでみ /秀美;人名/英美;人名/英実;人名{/ひでみ~;人名->}/栄美;人名/英望;人名/日出海;人名/
	  ひとみ /仁美;人名 名/瞳;人名{/ひとみ~;人名->}/人見;人名/ひと美;人名/一美;人名/仁己;人名/日登美;人名/比登美;人名/
	  ひなつ {/ひなつ~;人名->}/日夏;人名/
	  ひのき {/ひのき~;人名->}/
	  ひばり {/ひばり~;人名->}/
	  ひびき /響;人名{/ひびき~;人名->}/
	  ひみこ /卑弥呼;人名{/ひみこ~;人名->}/
	  ひめか {/ひめか~;人名->}/
	  ひろえ /浩江;人名/宏恵;人名/広絵;人名/広恵;人名/広江;人名/弘江;人名/裕江;人名{/ひろえ~;人名->}/宏江;人名/弘枝;人名/浩恵;人名/博恵;人名/博枝;人名/廣江;人名/
	  ひろこ /裕子;人名/浩子;人名 歌手/寛子;人名/ひろ子;人名/洋子;人名/宏子;人名 名/広子;人名/弘子;人名/日路子;人名/博子;人名{/ひろこ~;人名->}/ヒロコ;人名/欧子;人名/啓子;人名/紘子;人名/尋子;人名/妃呂子;人名/凡子;人名/倫子;人名/廣子;人名/
	  ひろし /浩;人名 名/弘;{人名 ->}名{, 私じゃ->}/宏;人名 力士名/博志;人名/博;人名 力士人名, 名/洋;人名 名/宇;人名/寛;人名 名/浩史;人名/博司;人名/比呂志;人名/豊;人名/裕志;人名/宏司;人名/広;人名 名/裕史;人名 名/拡史;人名/啓至;人名 名/宏史;人名/宏志;人名/広志;人名/弘志;人名 名/浩司;人名 名/浩士;人名/浩至;人名/泰之;人名/大士;人名 力士人名/拓志;人名/比呂司;人名 名/弥志;人名 名/裕司;人名 読み方が普通じゃない/裕資;人名 名/裕;人名/洋司;人名{/ひろし~;人名->}/ヒロシ;人名/海;人名/海史;人名/寛志;人名/啓司;人名/宏至;人名/弘士;人名/弘至;人名/弘視;人名/弘之;人名/史;人名/周志;人名/泰司;人名/泰志;人名/大志;人名/大;人名/宙史;人名/日露士;人名/博史;人名/博嗣;人名/汎;人名/飛路志;人名/祐;人名/洋志;人名/礼;人名/煕;人名/
	  ひろみ /弘美;人名 名/浩美;人名/浩巳;人名{/ひろみ~;人名->}/宏海;人名/宏美;人名/広美;人名/浩実;人名/博美;人名/比呂美;人名/裕美;人名/陽身;人名/理事長;人名/ひろ美;人名/ヒロミ;人名/拡稔;人名/寛己;人名/緩美;人名/広己;人名/広実;人名/弘巳;人名/尋海;人名/尋顧;人名/博巳;人名/裕実;人名/洋実;人名/洋美;人名/
	  ふち {/ふち~;人名->}/渕;人名/
	  ふみ /文;人名/史;人名/二三;人名/富美;人名/文美;人名/歩美;人名{/ふみ~;人名->}/扶実;人名/扶美;人名/
	  ふみえ /文枝;人名/史恵;人名/史枝;人名/章江;人名/文恵;人名{/ふみえ~;人名->}/史絵;人名/史江;人名/双美恵;人名/富美恵;人名/文絵;人名/文江;人名/
	  ふみか /文佳;人名{/ふみか~;人名->}/文華;人名/文香;人名/
	  ほたか /穂高;人名{/ほたか~;人名->}/
	  ほたる {/ほたる~;人名->}/螢;人名/
	  ほづみ /穂積;人名{/ほづみ~;人名->}/
	  まい /舞;人名/麻衣;人名{/まい~;人名->}/真衣;人名/真唯;人名/
	  まこ /眞子;人名/真子;人名/麻子;人名{/まこ~;人名->}/真湖;人名/魔子;人名/
	  まこと /誠;人名 名/信;人名 名/允;人名/真琴;人名/真;人名 名/丹;人名 名/理;人名 名/亮;人名/良;人名/眞;人名{/まこと~;人名->}/一;人名/賢;人名/周;人名/慎;人名/真人;人名/紳;人名/誠人;人名/胆;人名/麻琴;人名/眞人;人名/
	  まさ {/まさ~;人名->}/麻佐;人名/麻早;人名/
	  まさこ /雅子;人名 名/昌子;人名{/まさこ~;人名->}/将子;人名/真咲子;人名/政子;人名/正子;人名/理子;人名 名/まさ子;人名/マサ子;人名/真沙子;人名/正沙子;人名/容子;人名/眞佐子;人名/
	  まさみ /雅美;人名/雅巳;人名 名/正見;{人名 My father's first name->名}/勝美;人名/昌己;人名/政美;人名{/まさみ~;人名->}/順美;人名 名/昌美;人名 昔フラレタ女の子/昌未;人名/成美;人名/正己;人名 名/正実;人名/正美;人名/正巳;人名/誠巳;人名/雅己;人名/雅三;人名/公美;人名/昌恵;人名/昌巳;人名 力士人名/祥三;人名/柾美;人名/優美;人名/理美;人名/真仁;名/
	  ますみ /真澄;人名{/ますみ~;人名->}/真隅;人名/真寿美;人名 名/真清;人名/萬純;人名/益己;人名 妻/益美;人名/十寸三;人名/真澄美;人名/万澄;人名/満壽美;人名/
	  まづる {/まづる~;人名->}/
	  まどか /円;人名 名{/まどか~;人名->}/真佳;人名/
	  まなみ /真奈美;人名 名/愛美;人名/麻奈美;人名{/まなみ~;人名->}/真奈実;人名/真波;人名/真名美;人名/
	  まみ /真美;人名/真実;人名/舞美;人名/摩美;人名/麻美;人名/満美;人名{/まみ~;人名->}/マミ;人名/磨美;人名/魔美;人名/麻実;人名/麻弥;人名/万美;人名/
	  まや /マヤ;人名{/まや~;人名->}/摩耶;人名/磨矢;人名/麻也;人名/真耶;人名/真野;人名/真弥;人名/真矢;人名/麻耶;人名/麻弥;人名/
	  まゆ /真由;人名{/まゆ~;人名->}/麻愉;人名/麻由;人名/真夕;名/
	  まゆか {/まゆか~;人名->}/麻由香;人名/万由香;人名/
	  まゆみ /真由美;人名 名/真弓;人名/麻由美;人名{/まゆみ~;人名->}/真美;人名 同期の名前/真愉見;人名/真祐美;人名/誠由美;人名/魔弓;人名/繭美;人名/眞由美;人名/真友美;人名{ 知り合い->}/真有美;人名/真裕美;人名/麻友美;人名/万友美;人名/
	  まゆり {/まゆり~;人名->}/麻由里;人名/
	  まり /真理;人名/麻里;人名{/まり~;人名->}/麻理;人名/万里;人名/満理;人名/マリ;人名/真里;人名/茉莉;人名/
	  まりあ /真利亜;人名/真里亜;人名{/まりあ~;人名->}/マリア;人名/真理亜;人名/麻里亜;人名/万梨阿;人名/麻里安;名/
	  まりえ /麻利衣;人名{/まりえ~;人名->}/真理絵;人名/真理恵;人名/麻利江;人名/麻里惠;人名/万里栄;人名/満理絵;人名/
	  まりか {/まりか~;人名->}/茉莉花;人名/
	  まりこ /真理子;人名 名/万里子;人名/真利子;人名/麻理子;人名{/まりこ~;人名->}/まり子;人名/真璃子;人名/真里子;人名/摩利子;人名/麻里子;人名 名/万理子;人名/茉莉子;人名/マリコ;人名/マリ子;人名/真梨子;人名/毬子;人名/茉里子;人名/
	  まりな /満里奈;人名{/まりな~;人名->}/
	  まりや {/まりや~;人名->}/毬谷;人名/
	  みえ /三枝;人名/美絵;人名/美恵;人名/美江;人名/美枝;人名{/みえ~;人名->}/ミエ;人名/ミヱ;人名/三重;人名/実恵;人名/
	  みお /美緒;人名/美央;人名/未央;人名{/みお~;人名->}/実音;人名/美音;人名/美生;人名/未緒;人名/澪;人名/
	  みか /美佳;人名/美夏;人名/美果;人名{/みか~;人名->}/充佳;人名/美加;人名/美華;人名/美香;人名/未佳;人名/ミカ;人名/見佳;人名/三香;人名/実花;人名/実香;人名/美伽;人名/美嘉;人名/美歌;人名/美花;人名/
	  みき /美樹;人名 名/三木;人名 作曲家, 姓/美紀;人名{/みき~;人名->}/幹;人名/御喜;人名/三樹;人名/美喜;人名/美希;人名/美季;人名/美貴;人名/美起;人名/未樹;人名/未来;人名/實希;人名/ミキ;人名/三紀;人名/三鬼;人名/実希;人名/実紀;人名/実樹;人名/造酒;人名/未希;人名/未稀;人名/未紀;人名/未來;人名/
	  みさお /三竿;人名/操;人名/美沙緒;人名{/みさお~;人名->}/三三男;人名/美佐緒;人名/美操;人名/
	  みさと /美佐登;人名/美里;人名{/みさと~;人名->}/郷;人名&地名/美沙斗;名/
	  みさよ {/みさよ~;人名->}/美小夜;人名/
	  みすず /美鈴;人名{/みすず~;人名->}/美寿々;人名/観鈴;名/
	  みずえ /水江;人名 先輩の姓/水絵;人名/瑞恵;人名{/みずえ~;人名->}/みず江;人名/瑞枝;人名/
	  みずき {/みずき~;人名->}/水樹;人名 漫画家/水城;人名/水木;人名/瑞樹;人名/美寿紀;人名/水紀;人名/水輝;人名/瑞季;人名/瑞木;人名/端樹;人名/美月;人名/美図紀;人名/未図紀;人名/
	  みずほ /瑞穂;人名{/みずほ~;人名->}/瑞;人名/
	  みち /美知;人名{/みち~;人名->}/道;人名/
	  みちこ /道子;人名/みち子;人名/満子;人名 奈良高専情報工学科助手/路子;人名/美千子;人名/美知子;人名/美智子;人名/倫子;人名{/みちこ~;人名->}/ミチコ;人名/三智子;人名/通子;人名/理子;人名/
	  みちよ /三千代;人名/実千代;人名/通代;人名/道代;人名 風間/美千代;人名/美智代;人名{/みちよ~;人名->}/みち代;人名/ミチヨ;人名/充代;人名/真代;人名/道世;人名/美知世;人名/理世;人名/路代;人名/
	  みちる {/みちる~;人名->}/未散;人名/ミチル;人名/満ちる;人名/未知瑠;人名/倫生;人名/
	  みつ {/みつ~;人名->}/三津;人名/美津;人名/
	  みづき /観月;人名/美月;人名{/みづき~;人名->}/美図紀;人名/
	  みづほ {/みづほ~;人名->}/みづ穂;人名/
	  みな /美奈;人名{/みな~;人名 名->}/美那;人名/ミナ;人名/三奈;人名/聖奈;人名/美菜;人名/未菜;人名/未奈;人名/
	  みのり {/みのり~;人名->}/三徳;人名/美紀;人名/美乃梨;人名/美乃里;人名/
	  みのる /実;人名/稔;{人名 作曲家, 力士人名, ->}名/聡;人名/穣;人名{/みのる~;人名->}/美能留;人名/實;人名/穰;人名{ 知り合い->}/
	  みはる {/みはる~;人名->}/三春;人名/美春;人名/美晴;人名/臨春;人名/
	  みほ /美穂;人名/実穂;人名/美保;人名/美峰;人名{/みほ~;人名->}/ミホ;人名/海蜂;人名/三穂;人名/実歩;人名/美帆;人名/美歩;人名/美豊;人名/
	  みみ /実美;人名{/みみ~;人名->}/ミミ;人名/美々;人名/美実;人名/
	  みや /宮;人名/美也;人名/美弥;人名{/みや~;人名->}/三矢;人名/
	  みやこ /美也子;人名/宮子;人名/都;人名/美弥子;人名{/みやこ~;人名->}/都子;人名/
	  みやび /雅;人名 ある男性の名{/みやび~;人名->}/
	  みゆき /美由紀;人名/美雪;人名/美行;人名 妻{/みゆき~;人名->}/美幸;人名 名/幸;人名/深雪;人名/美由起;人名/三雪;人名/美由喜;人名/美由希;人名/美由樹;人名/未幸;人名/由紀;人名/
	  みよ {/みよ~;人名->}/妃世;人名/己代;人名/
	  むつみ /睦;人名{/むつみ~;人名->}/睦美;人名 名/睦つ美;人名/睦実;人名/
	  めいこ /芽衣子;人名/明子;人名{/めいこ~;人名->}/メイコ;人名/明衣子;人名/
	  めぐ {/めぐ~;人名->}/芽句;人名/
	  めぐみ {/めぐみ~;人名 登場人物名->}/恵;人名 名/芽美;人名/恵美;人名/めぐ美;人名/愛美;人名/愛;人名/恩;人名 作曲家/慈;人名/潤;人名/
	  めりか /芽里香;人名{/めりか~;人名->}/
	  もえこ /萌子;人名{/もえこ~;人名->}/
	  もたい /甕;人名{/もたい~;人名->}/茂田井;人名/罅;人名/
	  もと /望都;人名 漫画家{/もと~;人名->}/元;人名/素;人名/
	  もも /百々;人名{/もも~;人名->}/
	  ももこ /桃子;人名/モモコ;人名{/ももこ~;人名->}/もも子;人名/
	  やえ /八戸;人名 fjの有名人?{/やえ~;人名->}/ヤヱ;人名/八重;人名/野枝;人名/矢恵;人名/
	  やすこ /康子;人名/泰子;人名/保子;人名/靖子;人名 名{/やすこ~;人名->}/やす子;人名/安子;人名/恭子;人名/妥子;人名/寧子;人名/
	  やすみ /康実;人名 名{/やすみ~;人名->}/安見;人名/悌実;人名/靖美;人名/
	  やまがた /山形;人名/山県;人名/山縣;人名 同僚{/やまがた~;人名->}/
	  やよい /弥生;人名 名{/やよい~;人名->}/
	  ゆい /由井;人名/結衣;人名/油井;人名 じゃず/唯;人名{/ゆい~;人名->}/維;人名/湯井;人名/有為;人名/由比;人名/
	  ゆう /優;人名/有;人名/裕;人名{/ゆう~;人名->}/ユウ;人名/木綿;人名/柳;人名/勇;人名/悠;人名/憂;人名/祐;人名/雄;人名/游;人名/
	  ゆうこ /祐子;人名/裕子;人名 名/優子;人名 名/ゆう子;人名/由布子;人名/夕子;人名/郁子;人名/木綿子;人名/有子;人名/祐有子;人名/遊子;人名/雄子;人名{/ゆうこ~;人名->}/右子;人名/佑子;人名/友子;人名/湧子;人名/由子;人名/由祐子;人名/侑子;人名/邑子;名/
	  ゆうみ {/ゆうみ~;人名->}/ゆう美;人名/
	  ゆか /由佳;人名/由夏;人名/由香;人名 名{/ゆか~;人名->}/結花;人名/優花;人名/友賀;人名/友香;人名/有加;人名/有香;人名 名/祐加;人名/夕佳;人名/夕香;人名/ユカ;人名/幸香;人名/優佳;人名/優香;人名/友花;人名/友華;人名/憂花;人名/有花;人名/由加;人名/由架;人名/由花;人名/由華;人名/由圭;人名/由梨;人名/祐佳;人名/裕香;人名/夕夏;人名/
	  ゆかり {/ゆかり~;人名->}/友香里;人名/紫;人名/優佳里;人名/由香利;人名/由香理;人名/由香里;人名 名/ユカリ;人名/友何里;人名/有香里;人名/由佳里;人名/由加利;人名/由加里;人名/夕香里;人名/
	  ゆき /由紀;人名/由貴;人名/幸;人名/友紀;人名/弓季;人名/雪;人名 祖母です/優希;人名/優紀;人名/有紀;人名 名/由季;人名/由樹;人名/由妃;人名/祐希;人名/裕貴;人名{/ゆき~;人名->}/ユキ;人名/有喜;人名/有希;人名/有輝;人名/由岐;人名/由希;人名/由記;人名/夕紀;人名/夕貴;人名/
	  ゆきえ /幸恵;人名/幸江;人名/由起枝;人名/幸枝;人名 名/雪絵;人名/由紀江;人名{/ゆきえ~;人名->}/雪恵;人名/由喜枝;人名/由紀絵;人名/由貴恵;人名/由起絵;人名/
	  ゆきこ /由紀子;人名/由起子;人名/幸子;人名/友紀子;人名/有紀子;人名/由希子;人名/有希子;人名/由貴子;人名/雪子;人名/優紀子;人名/友貴子;人名/有記子;人名/由季子;人名/由記子;人名/夕紀子;人名{/ゆきこ~;人名->}/ゆき子;人名/維子;人名/行子;人名/志子;人名/祥子;人名/有樹子;人名/由姫子;人名/由木子;人名/祐己子;人名/裕紀子;人名/裕記子;人名/夕起子;人名/
	  ゆきの /雪乃;人名{/ゆきの~;人名->}/雪野;人名/之乃;人名/
	  ゆみ /由美;人名/裕美;人名 ふつう「ひろみ」と読む/宙美;人名/佑美;人名/優美;人名/友美;人名/有美;人名/由実;人名/祐美;人名/祐未;人名{/ゆみ~;人名->}/弓;人名/結実;人名/友海;人名/祐実;人名/
	  ゆみえ /友美恵;人名/由美恵;人名{/ゆみえ~;人名->}/弓枝;人名/
	  ゆみこ /由美子;人名 名/裕美子;人名/弓子;人名/優美子;人名/友美子;人名/有美子;人名/祐美子;人名/夕美子;人名{/ゆみこ~;人名->}/ゆみ子;人名/ユミコ;人名/百明子;人名/佑三子;人名/由実子;人名/祐三子;人名/
	  ゆり {/ゆり~;人名->}/有里;人名/由利;人名/ユリ;人名/友理;人名/友里;人名/由梨;人名/由理;人名/由里;人名/祐里;人名/裕里;人名/侑里;人名/百合;人名/唯理;人名/優梨;人名/優里;人名/
	  ゆりか {/ゆりか~;人名->}/百合香;人名/優里香;人名/由里香;人名/
	  ようこ /陽子;人名/洋子;{人名 ピアニスト, ->}名/容子;人名 名/葉子;人名/よう子;人名/庸子;人名/揚子;人名/遥子;人名{/ようこ~;人名->}/ヨウコ;人名/暢子;人名/妖子;人名/曜子;人名/楊子;人名/羊香;人名/耀子;人名/陽湖;人名/
	  よしえ /義衛;人名/快枝;人名/芳江;人名/吉江;人名/美枝;人名 名/由恵;人名{/よしえ~;人名->}/ヨシエ;人名/ヨシヱ;人名/佳恵;人名/佳重;人名/好恵;人名/淑枝;人名/祥恵;人名/美衛;人名/美絵;人名/美恵;人名/芳衛;人名/芳恵;人名/優江;人名/由江;人名/良恵;人名/良江;人名/良枝;人名/
	  よしか {/よしか~;人名->}/
	  よしの /吉野;人名/芳野;人名 姓{/よしの~;人名->}/吉乃;人名/淑乃;人名/美乃;人名/
	  よしみ /吉見;人名/佳己;人名/佳美;人名/義実;人名/好美;人名/好;人名/淑美;人名/昌美;人名/昌巳;人名/芳美;人名{/よしみ~;人名->}/佳実;人名/義美;人名/吉味;人名/美美;人名/由美;人名/良美;人名/
	  よねもり /米森;人名{/よねもり~;人名->}/米盛;人名/
	  りえ /理恵;人名{/りえ~;人名->}/理枝;人名{ 知り合い->}/里江;人名/利栄;人名/利恵;人名/利枝;人名/梨絵;人名/理絵;人名/理江;人名/里絵;人名/里枝;人名/りき;人名/リエ;人名/利絵;人名/理央;人名/理恵’;人名/里栄;人名/里恵;人名/莉英;人名/
	  りお /理央;人名/理緒;人名/里緒;人名{/りお~;人名->}/理音;人名/
	  りか /理化;人名/理佳;人名{/りか~;人名->}/リカ;人名/利花;人名/理加;人名/理香;人名/里歌;人名/里香;人名 名/利香;人名/梨花;人名/梨香;人名/理華;人名/里佳;人名/里花;人名/里華;人名/
	  りかこ {/りかこ~;人名->}/りか子;人名/リカコ;人名/梨花子;人名/梨香子;人名/理香子;人名/里佳子;人名/
	  りな /梨奈;人名/理奈;人名/里奈;人名/莉菜;人名{/りな~;人名->}/リナ;人名/美那;人名/利奈;人名/梨名;人名/里菜;人名/
	  りょうこ /涼子;人名/良子;人名/亮子;人名/量子;人名{/りょうこ~;人名->}/綾子;人名/玲子;人名/
	  りよ {/りよ~;人名->}/理代;人名/理予;人名/
          りりあ {/りりあ~;人名->}/リリア;人名/
          るい /ルイ;人名 フランス国王/瑠維;人名/塁井;人名{/るい~;人名->}/留衣;人名/類;人名/
          るみ {/るみ~;人名->}/留美;人名 名/ルミ;人名/流美;人名/瑠美;人名/
          るり {/るり~;人名->}/留里;人名/
          れい /玲;人名/レイ;人名/励;人名{/れい~;人名->}/玲維;人名/礼;人名/零;人名/麗;人名/黎;人名/
          れいこ /玲子;人名/令子;人名/礼子;人名 名/麗子;人名 名/れい子;人名/令湖;人名{/れいこ~;人名->}/レイコ;人名/祈子;人名/怜子;人名/玲香;人名/禮子;人名/
          わか /和佳;人名{/わか~;人名->}/和歌;人名/和賀;人名/
          わたる /渉;人名 名, 哲学者{/わたる~;人名->}/済;人名/弥;人名/亘;人名/海;人名/杭;人名/航;人名/超;人名/渡;人名/和足;人名/和;人名/

	* SKK-JISYO.L: Reverse to revision 1.151.
	Modify the following entry.
	  おんど /温度/音頭/音戸{->~;地名,広島県安芸郡}/

2002-10-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  とうや /東矢;人名/藤谷;人名/桃矢;名冬弥;名/{->冬弥~;名/}
	  みなせ /水瀬;姓皆瀬;姓/{->皆瀬~;姓/}
	  ゆうき /結城;人名 姓/友紀;人名/優輝;人名/勇貴;人名/優貴;人名/悠樹;人名 ぼくの子供/有希;人名/祐基;人名/祐記;人名/祐樹;人名/裕木;人名/雄樹;人名/夕希;人名/夕貴;人名/ゆうき;人名/優希;人名/優紀;人名/勇気;人名/有紀;人名/有輝;人名/祐希;人名/裕貴;人名/雄基;人名/雄旗;人名/雄紀;人名/雄輝;人名/夕紀;人名/裕喜;名夕霧;名/{->夕霧~;名/}

	Add the following entries.
	  うただ /宇多田;姓/
	  けら /懈良;姓/
	  わさもと /早元;姓/

2002-10-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  77 /七十七銀行/{->七十七銀行/}
	  acount /アカウント/{->アカウント~;account の typo?/}
	  begin /ビギン/−−−−−−−−−−−−−−−ここから−−−−−−−−−−−−−−−/===================== ここから ====================/BEGIN--cut here--cut here/{->−−−−−−−−−−−−−−−ここから−−−−−−−−−−−−−−−/}
	  bse /Bovine Spongiform Encephalopathy/{->狂牛病/}
	  docter /博士課程/ドクター/{->ドクター~;doctor の typo/}
	  ecip /情報処理教育センター/{->情報処理教育センター/}
